-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.7.18-log


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;




--
-- Definition of table `catalog`
--

DROP TABLE IF EXISTS `catalog`;
CREATE TABLE `catalog` (
  `idcatalog` int(11) NOT NULL AUTO_INCREMENT,
  `super_catalog_idsuper_catalog` int(11) NOT NULL,
  `language` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `catalog_num` int(11) NOT NULL,
  `catalog_code` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `group_num` int(11) DEFAULT NULL,
  PRIMARY KEY (`idcatalog`),
  KEY `fk_catalog_super_catalog1_idx` (`super_catalog_idsuper_catalog`),
  KEY `idx1_catalog` (`super_catalog_idsuper_catalog`,`catalog_num`),
  KEY `idx2_catalog` (`super_catalog_idsuper_catalog`,`catalog_code`),
  KEY `idx3_catalog` (`group_num`,`super_catalog_idsuper_catalog`),
  CONSTRAINT `fk_catalog_super_catalog1` FOREIGN KEY (`super_catalog_idsuper_catalog`) REFERENCES `super_catalog` (`idsuper_catalog`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `catalog`
--

/*!40000 ALTER TABLE `catalog` DISABLE KEYS */;
INSERT INTO `catalog` (`idcatalog`,`super_catalog_idsuper_catalog`,`language`,`catalog_num`,`catalog_code`,`description`,`group_num`) VALUES 
 (1,1,'',0,'English','Inglés',NULL),
 (2,1,'',1,'Spanish','Español',NULL),
 (3,2,'English',0,'Public','Pública',NULL),
 (4,2,'English',1,'Private','Privada',NULL),
 (5,2,'Spanish',0,'Pública','',NULL),
 (6,2,'Spanish',1,'Privada','',NULL),
 (7,3,'English',0,'Not','no',NULL),
 (8,3,'English',1,'Yes','sí',NULL),
 (9,3,'Spanish',0,'No','',NULL),
 (10,3,'Spanish',1,'Sí','',NULL);
/*!40000 ALTER TABLE `catalog` ENABLE KEYS */;


--
-- Definition of table `citations`
--

DROP TABLE IF EXISTS `citations`;
CREATE TABLE `citations` (
  `idcitations` int(11) NOT NULL AUTO_INCREMENT,
  `reserves_idreserves` int(11) NOT NULL,
  `planning_idplanning` int(11) NOT NULL,
  `short_name` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `description` mediumtext COLLATE utf8_unicode_ci,
  `created` datetime NOT NULL,
  `updated` datetime DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `modifier` int(11) DEFAULT NULL,
  PRIMARY KEY (`idcitations`),
  KEY `fk_resereves_citations1_idx` (`reserves_idreserves`),
  KEY `fk_citations_planning1_idx` (`planning_idplanning`),
  CONSTRAINT `fk_citations_planning1` FOREIGN KEY (`planning_idplanning`) REFERENCES `planning` (`idplanning`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_reserves_citations1` FOREIGN KEY (`reserves_idreserves`) REFERENCES `reserves` (`idreserves`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9632 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `citations`
--

/*!40000 ALTER TABLE `citations` DISABLE KEYS */;
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (1,4,2,'08:00',NULL,'2020-10-27 08:00:00','2020-10-27 08:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (2,4,2,'08:10',NULL,'2020-10-27 08:10:00','2020-10-27 08:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (3,4,2,'08:20',NULL,'2020-10-27 08:20:00','2020-10-27 08:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (4,4,2,'08:30',NULL,'2020-10-27 08:30:00','2020-10-27 08:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (5,4,2,'08:40',NULL,'2020-10-27 08:40:00','2020-10-27 08:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (6,4,2,'08:50',NULL,'2020-10-27 08:50:00','2020-10-27 09:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (7,4,2,'09:00',NULL,'2020-10-27 09:00:00','2020-10-27 09:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (8,4,2,'09:10',NULL,'2020-10-27 09:10:00','2020-10-27 09:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (9,4,2,'09:20',NULL,'2020-10-27 09:20:00','2020-10-27 09:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (10,4,2,'09:30',NULL,'2020-10-27 09:30:00','2020-10-27 09:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (11,4,2,'09:40',NULL,'2020-10-27 09:40:00','2020-10-27 09:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (12,4,2,'09:50',NULL,'2020-10-27 09:50:00','2020-10-27 10:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (13,4,2,'10:00',NULL,'2020-10-27 10:00:00','2020-10-27 10:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (14,4,2,'10:10',NULL,'2020-10-27 10:10:00','2020-10-27 10:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (15,4,2,'10:20',NULL,'2020-10-27 10:20:00','2020-10-27 10:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (16,4,2,'10:30',NULL,'2020-10-27 10:30:00','2020-10-27 10:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (17,4,2,'10:40',NULL,'2020-10-27 10:40:00','2020-10-27 10:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (18,4,2,'10:50',NULL,'2020-10-27 10:50:00','2020-10-27 11:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (19,4,2,'11:00',NULL,'2020-10-27 11:00:00','2020-10-27 11:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (20,4,2,'11:10',NULL,'2020-10-27 11:10:00','2020-10-27 11:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (21,4,2,'11:20',NULL,'2020-10-27 11:20:00','2020-10-27 11:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (22,4,2,'11:30',NULL,'2020-10-27 11:30:00','2020-10-27 11:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (23,4,2,'11:40',NULL,'2020-10-27 11:40:00','2020-10-27 11:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (24,4,2,'11:50',NULL,'2020-10-27 11:50:00','2020-10-27 12:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (25,4,2,'12:00',NULL,'2020-10-27 12:00:00','2020-10-27 12:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (26,4,2,'12:10',NULL,'2020-10-27 12:10:00','2020-10-27 12:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (27,4,2,'12:20',NULL,'2020-10-27 12:20:00','2020-10-27 12:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (28,4,2,'12:30',NULL,'2020-10-27 12:30:00','2020-10-27 12:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (29,4,2,'12:40',NULL,'2020-10-27 12:40:00','2020-10-27 12:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (30,4,2,'12:50',NULL,'2020-10-27 12:50:00','2020-10-27 13:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (31,4,2,'13:00',NULL,'2020-10-27 13:00:00','2020-10-27 13:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (32,4,2,'13:10',NULL,'2020-10-27 13:10:00','2020-10-27 13:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (33,4,2,'13:20',NULL,'2020-10-27 13:20:00','2020-10-27 13:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (34,4,2,'13:30',NULL,'2020-10-27 13:30:00','2020-10-27 13:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (35,4,2,'13:40',NULL,'2020-10-27 13:40:00','2020-10-27 13:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (36,4,2,'13:50',NULL,'2020-10-27 13:50:00','2020-10-27 14:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (37,4,2,'14:00',NULL,'2020-10-27 14:00:00','2020-10-27 14:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (38,4,2,'14:10',NULL,'2020-10-27 14:10:00','2020-10-27 14:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (39,4,2,'14:20',NULL,'2020-10-27 14:20:00','2020-10-27 14:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (40,4,2,'14:30',NULL,'2020-10-27 14:30:00','2020-10-27 14:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (41,4,2,'14:40',NULL,'2020-10-27 14:40:00','2020-10-27 14:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (42,4,2,'14:50',NULL,'2020-10-27 14:50:00','2020-10-27 15:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (43,4,2,'15:00',NULL,'2020-10-27 15:00:00','2020-10-27 15:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (44,4,2,'15:10',NULL,'2020-10-27 15:10:00','2020-10-27 15:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (45,4,2,'15:20',NULL,'2020-10-27 15:20:00','2020-10-27 15:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (46,4,2,'15:30',NULL,'2020-10-27 15:30:00','2020-10-27 15:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (47,4,2,'15:40',NULL,'2020-10-27 15:40:00','2020-10-27 15:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (48,4,2,'15:50',NULL,'2020-10-27 15:50:00','2020-10-27 16:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (49,4,2,'16:00',NULL,'2020-10-27 16:00:00','2020-10-27 16:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (50,4,2,'16:10',NULL,'2020-10-27 16:10:00','2020-10-27 16:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (51,4,2,'16:20',NULL,'2020-10-27 16:20:00','2020-10-27 16:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (52,4,2,'16:30',NULL,'2020-10-27 16:30:00','2020-10-27 16:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (53,4,2,'16:40',NULL,'2020-10-27 16:40:00','2020-10-27 16:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (54,4,2,'16:50',NULL,'2020-10-27 16:50:00','2020-10-27 17:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (55,4,2,'08:00',NULL,'2020-10-28 08:00:00','2020-10-28 08:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (56,4,2,'08:10',NULL,'2020-10-28 08:10:00','2020-10-28 08:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (57,4,2,'08:20',NULL,'2020-10-28 08:20:00','2020-10-28 08:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (58,4,2,'08:30',NULL,'2020-10-28 08:30:00','2020-10-28 08:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (59,4,2,'08:40',NULL,'2020-10-28 08:40:00','2020-10-28 08:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (60,4,2,'08:50',NULL,'2020-10-28 08:50:00','2020-10-28 09:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (61,4,2,'09:00',NULL,'2020-10-28 09:00:00','2020-10-28 09:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (62,4,2,'09:10',NULL,'2020-10-28 09:10:00','2020-10-28 09:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (63,4,2,'09:20',NULL,'2020-10-28 09:20:00','2020-10-28 09:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (64,4,2,'09:30',NULL,'2020-10-28 09:30:00','2020-10-28 09:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (65,4,2,'09:40',NULL,'2020-10-28 09:40:00','2020-10-28 09:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (66,4,2,'09:50',NULL,'2020-10-28 09:50:00','2020-10-28 10:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (67,4,2,'10:00',NULL,'2020-10-28 10:00:00','2020-10-28 10:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (68,4,2,'10:10',NULL,'2020-10-28 10:10:00','2020-10-28 10:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (69,4,2,'10:20',NULL,'2020-10-28 10:20:00','2020-10-28 10:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (70,4,2,'10:30',NULL,'2020-10-28 10:30:00','2020-10-28 10:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (71,4,2,'10:40',NULL,'2020-10-28 10:40:00','2020-10-28 10:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (72,4,2,'10:50',NULL,'2020-10-28 10:50:00','2020-10-28 11:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (73,4,2,'11:00',NULL,'2020-10-28 11:00:00','2020-10-28 11:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (74,4,2,'11:10',NULL,'2020-10-28 11:10:00','2020-10-28 11:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (75,4,2,'11:20',NULL,'2020-10-28 11:20:00','2020-10-28 11:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (76,4,2,'11:30',NULL,'2020-10-28 11:30:00','2020-10-28 11:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (77,4,2,'11:40',NULL,'2020-10-28 11:40:00','2020-10-28 11:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (78,4,2,'11:50',NULL,'2020-10-28 11:50:00','2020-10-28 12:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (79,4,2,'12:00',NULL,'2020-10-28 12:00:00','2020-10-28 12:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (80,4,2,'12:10',NULL,'2020-10-28 12:10:00','2020-10-28 12:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (81,4,2,'12:20',NULL,'2020-10-28 12:20:00','2020-10-28 12:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (82,4,2,'12:30',NULL,'2020-10-28 12:30:00','2020-10-28 12:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (83,4,2,'12:40',NULL,'2020-10-28 12:40:00','2020-10-28 12:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (84,4,2,'12:50',NULL,'2020-10-28 12:50:00','2020-10-28 13:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (85,4,2,'13:00',NULL,'2020-10-28 13:00:00','2020-10-28 13:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (86,4,2,'13:10',NULL,'2020-10-28 13:10:00','2020-10-28 13:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (87,4,2,'13:20',NULL,'2020-10-28 13:20:00','2020-10-28 13:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (88,4,2,'13:30',NULL,'2020-10-28 13:30:00','2020-10-28 13:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (89,4,2,'13:40',NULL,'2020-10-28 13:40:00','2020-10-28 13:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (90,4,2,'13:50',NULL,'2020-10-28 13:50:00','2020-10-28 14:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (91,4,2,'14:00',NULL,'2020-10-28 14:00:00','2020-10-28 14:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (92,4,2,'14:10',NULL,'2020-10-28 14:10:00','2020-10-28 14:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (93,4,2,'14:20',NULL,'2020-10-28 14:20:00','2020-10-28 14:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (94,4,2,'14:30',NULL,'2020-10-28 14:30:00','2020-10-28 14:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (95,4,2,'14:40',NULL,'2020-10-28 14:40:00','2020-10-28 14:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (96,4,2,'14:50',NULL,'2020-10-28 14:50:00','2020-10-28 15:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (97,4,2,'15:00',NULL,'2020-10-28 15:00:00','2020-10-28 15:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (98,4,2,'15:10',NULL,'2020-10-28 15:10:00','2020-10-28 15:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (99,4,2,'15:20',NULL,'2020-10-28 15:20:00','2020-10-28 15:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (100,4,2,'15:30',NULL,'2020-10-28 15:30:00','2020-10-28 15:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (101,4,2,'15:40',NULL,'2020-10-28 15:40:00','2020-10-28 15:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (102,4,2,'15:50',NULL,'2020-10-28 15:50:00','2020-10-28 16:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (103,4,2,'16:00',NULL,'2020-10-28 16:00:00','2020-10-28 16:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (104,4,2,'16:10',NULL,'2020-10-28 16:10:00','2020-10-28 16:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (105,4,2,'16:20',NULL,'2020-10-28 16:20:00','2020-10-28 16:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (106,4,2,'16:30',NULL,'2020-10-28 16:30:00','2020-10-28 16:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (107,4,2,'16:40',NULL,'2020-10-28 16:40:00','2020-10-28 16:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (108,4,2,'16:50',NULL,'2020-10-28 16:50:00','2020-10-28 17:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (109,4,2,'08:00',NULL,'2020-10-29 08:00:00','2020-10-29 08:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (110,4,2,'08:10',NULL,'2020-10-29 08:10:00','2020-10-29 08:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (111,4,2,'08:20',NULL,'2020-10-29 08:20:00','2020-10-29 08:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (112,4,2,'08:30',NULL,'2020-10-29 08:30:00','2020-10-29 08:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (113,4,2,'08:40',NULL,'2020-10-29 08:40:00','2020-10-29 08:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (114,4,2,'08:50',NULL,'2020-10-29 08:50:00','2020-10-29 09:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (115,4,2,'09:00',NULL,'2020-10-29 09:00:00','2020-10-29 09:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (116,4,2,'09:10',NULL,'2020-10-29 09:10:00','2020-10-29 09:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (117,4,2,'09:20',NULL,'2020-10-29 09:20:00','2020-10-29 09:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (118,4,2,'09:30',NULL,'2020-10-29 09:30:00','2020-10-29 09:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (119,4,2,'09:40',NULL,'2020-10-29 09:40:00','2020-10-29 09:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (120,4,2,'09:50',NULL,'2020-10-29 09:50:00','2020-10-29 10:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (121,4,2,'10:00',NULL,'2020-10-29 10:00:00','2020-10-29 10:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (122,4,2,'10:10',NULL,'2020-10-29 10:10:00','2020-10-29 10:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (123,4,2,'10:20',NULL,'2020-10-29 10:20:00','2020-10-29 10:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (124,4,2,'10:30',NULL,'2020-10-29 10:30:00','2020-10-29 10:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (125,4,2,'10:40',NULL,'2020-10-29 10:40:00','2020-10-29 10:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (126,4,2,'10:50',NULL,'2020-10-29 10:50:00','2020-10-29 11:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (127,4,2,'11:00',NULL,'2020-10-29 11:00:00','2020-10-29 11:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (128,4,2,'11:10',NULL,'2020-10-29 11:10:00','2020-10-29 11:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (129,4,2,'11:20',NULL,'2020-10-29 11:20:00','2020-10-29 11:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (130,4,2,'11:30',NULL,'2020-10-29 11:30:00','2020-10-29 11:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (131,4,2,'11:40',NULL,'2020-10-29 11:40:00','2020-10-29 11:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (132,4,2,'11:50',NULL,'2020-10-29 11:50:00','2020-10-29 12:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (133,4,2,'12:00',NULL,'2020-10-29 12:00:00','2020-10-29 12:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (134,4,2,'12:10',NULL,'2020-10-29 12:10:00','2020-10-29 12:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (135,4,2,'12:20',NULL,'2020-10-29 12:20:00','2020-10-29 12:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (136,4,2,'12:30',NULL,'2020-10-29 12:30:00','2020-10-29 12:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (137,4,2,'12:40',NULL,'2020-10-29 12:40:00','2020-10-29 12:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (138,4,2,'12:50',NULL,'2020-10-29 12:50:00','2020-10-29 13:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (139,4,2,'13:00',NULL,'2020-10-29 13:00:00','2020-10-29 13:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (140,4,2,'13:10',NULL,'2020-10-29 13:10:00','2020-10-29 13:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (141,4,2,'13:20',NULL,'2020-10-29 13:20:00','2020-10-29 13:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (142,4,2,'13:30',NULL,'2020-10-29 13:30:00','2020-10-29 13:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (143,4,2,'13:40',NULL,'2020-10-29 13:40:00','2020-10-29 13:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (144,4,2,'13:50',NULL,'2020-10-29 13:50:00','2020-10-29 14:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (145,4,2,'14:00',NULL,'2020-10-29 14:00:00','2020-10-29 14:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (146,4,2,'14:10',NULL,'2020-10-29 14:10:00','2020-10-29 14:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (147,4,2,'14:20',NULL,'2020-10-29 14:20:00','2020-10-29 14:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (148,4,2,'14:30',NULL,'2020-10-29 14:30:00','2020-10-29 14:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (149,4,2,'14:40',NULL,'2020-10-29 14:40:00','2020-10-29 14:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (150,4,2,'14:50',NULL,'2020-10-29 14:50:00','2020-10-29 15:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (151,4,2,'15:00',NULL,'2020-10-29 15:00:00','2020-10-29 15:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (152,4,2,'15:10',NULL,'2020-10-29 15:10:00','2020-10-29 15:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (153,4,2,'15:20',NULL,'2020-10-29 15:20:00','2020-10-29 15:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (154,4,2,'15:30',NULL,'2020-10-29 15:30:00','2020-10-29 15:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (155,4,2,'15:40',NULL,'2020-10-29 15:40:00','2020-10-29 15:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (156,4,2,'15:50',NULL,'2020-10-29 15:50:00','2020-10-29 16:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (157,4,2,'16:00',NULL,'2020-10-29 16:00:00','2020-10-29 16:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (158,4,2,'16:10',NULL,'2020-10-29 16:10:00','2020-10-29 16:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (159,4,2,'16:20',NULL,'2020-10-29 16:20:00','2020-10-29 16:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (160,4,2,'16:30',NULL,'2020-10-29 16:30:00','2020-10-29 16:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (161,4,2,'16:40',NULL,'2020-10-29 16:40:00','2020-10-29 16:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (162,4,2,'16:50',NULL,'2020-10-29 16:50:00','2020-10-29 17:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (163,4,2,'08:00',NULL,'2020-10-30 08:00:00','2020-10-30 08:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (164,4,2,'08:10',NULL,'2020-10-30 08:10:00','2020-10-30 08:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (165,4,2,'08:20',NULL,'2020-10-30 08:20:00','2020-10-30 08:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (166,4,2,'08:30',NULL,'2020-10-30 08:30:00','2020-10-30 08:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (167,4,2,'08:40',NULL,'2020-10-30 08:40:00','2020-10-30 08:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (168,4,2,'08:50',NULL,'2020-10-30 08:50:00','2020-10-30 09:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (169,4,2,'09:00',NULL,'2020-10-30 09:00:00','2020-10-30 09:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (170,4,2,'09:10',NULL,'2020-10-30 09:10:00','2020-10-30 09:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (171,4,2,'09:20',NULL,'2020-10-30 09:20:00','2020-10-30 09:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (172,4,2,'09:30',NULL,'2020-10-30 09:30:00','2020-10-30 09:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (173,4,2,'09:40',NULL,'2020-10-30 09:40:00','2020-10-30 09:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (174,4,2,'09:50',NULL,'2020-10-30 09:50:00','2020-10-30 10:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (175,4,2,'10:00',NULL,'2020-10-30 10:00:00','2020-10-30 10:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (176,4,2,'10:10',NULL,'2020-10-30 10:10:00','2020-10-30 10:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (177,4,2,'10:20',NULL,'2020-10-30 10:20:00','2020-10-30 10:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (178,4,2,'10:30',NULL,'2020-10-30 10:30:00','2020-10-30 10:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (179,4,2,'10:40',NULL,'2020-10-30 10:40:00','2020-10-30 10:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (180,4,2,'10:50',NULL,'2020-10-30 10:50:00','2020-10-30 11:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (181,4,2,'11:00',NULL,'2020-10-30 11:00:00','2020-10-30 11:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (182,4,2,'11:10',NULL,'2020-10-30 11:10:00','2020-10-30 11:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (183,4,2,'11:20',NULL,'2020-10-30 11:20:00','2020-10-30 11:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (184,4,2,'11:30',NULL,'2020-10-30 11:30:00','2020-10-30 11:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (185,4,2,'11:40',NULL,'2020-10-30 11:40:00','2020-10-30 11:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (186,4,2,'11:50',NULL,'2020-10-30 11:50:00','2020-10-30 12:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (187,4,2,'12:00',NULL,'2020-10-30 12:00:00','2020-10-30 12:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (188,4,2,'12:10',NULL,'2020-10-30 12:10:00','2020-10-30 12:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (189,4,2,'12:20',NULL,'2020-10-30 12:20:00','2020-10-30 12:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (190,4,2,'12:30',NULL,'2020-10-30 12:30:00','2020-10-30 12:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (191,4,2,'12:40',NULL,'2020-10-30 12:40:00','2020-10-30 12:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (192,4,2,'12:50',NULL,'2020-10-30 12:50:00','2020-10-30 13:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (193,4,2,'13:00',NULL,'2020-10-30 13:00:00','2020-10-30 13:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (194,4,2,'13:10',NULL,'2020-10-30 13:10:00','2020-10-30 13:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (195,4,2,'13:20',NULL,'2020-10-30 13:20:00','2020-10-30 13:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (196,4,2,'13:30',NULL,'2020-10-30 13:30:00','2020-10-30 13:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (197,4,2,'13:40',NULL,'2020-10-30 13:40:00','2020-10-30 13:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (198,4,2,'13:50',NULL,'2020-10-30 13:50:00','2020-10-30 14:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (199,4,2,'14:00',NULL,'2020-10-30 14:00:00','2020-10-30 14:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (200,4,2,'14:10',NULL,'2020-10-30 14:10:00','2020-10-30 14:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (201,4,2,'14:20',NULL,'2020-10-30 14:20:00','2020-10-30 14:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (202,4,2,'14:30',NULL,'2020-10-30 14:30:00','2020-10-30 14:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (203,4,2,'14:40',NULL,'2020-10-30 14:40:00','2020-10-30 14:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (204,4,2,'14:50',NULL,'2020-10-30 14:50:00','2020-10-30 15:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (205,4,2,'15:00',NULL,'2020-10-30 15:00:00','2020-10-30 15:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (206,4,2,'15:10',NULL,'2020-10-30 15:10:00','2020-10-30 15:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (207,4,2,'15:20',NULL,'2020-10-30 15:20:00','2020-10-30 15:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (208,4,2,'15:30',NULL,'2020-10-30 15:30:00','2020-10-30 15:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (209,4,2,'15:40',NULL,'2020-10-30 15:40:00','2020-10-30 15:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (210,4,2,'15:50',NULL,'2020-10-30 15:50:00','2020-10-30 16:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (211,4,2,'16:00',NULL,'2020-10-30 16:00:00','2020-10-30 16:10:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (212,4,2,'16:10',NULL,'2020-10-30 16:10:00','2020-10-30 16:20:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (213,4,2,'16:20',NULL,'2020-10-30 16:20:00','2020-10-30 16:30:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (214,4,2,'16:30',NULL,'2020-10-30 16:30:00','2020-10-30 16:40:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (215,4,2,'16:40',NULL,'2020-10-30 16:40:00','2020-10-30 16:50:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (216,4,2,'16:50',NULL,'2020-10-30 16:50:00','2020-10-30 17:00:00',0,NULL,'2020-10-29 11:47:16','2020-10-29 11:47:16',6,6),
 (217,4,4,'08:00','fer','2020-11-02 08:00:00','2020-11-02 08:10:00',1,'eee','2020-10-29 11:48:02','2020-10-31 12:33:47',6,6),
 (218,4,4,'08:10','dededed','2020-11-02 08:10:00','2020-11-02 08:20:00',1,'asswsw','2020-10-29 11:48:02','2020-10-31 13:14:27',6,6),
 (219,4,4,'08:20','fernnbghnhnh','2020-11-02 08:20:00','2020-11-02 08:30:00',1,'wwww','2020-10-29 11:48:02','2020-10-31 13:15:17',6,6),
 (220,4,4,'08:30','fer','2020-11-02 08:30:00','2020-11-02 08:40:00',1,'pruebas....','2020-10-29 11:48:02','2020-10-31 18:33:54',6,6),
 (221,4,4,'08:40',NULL,'2020-11-02 08:40:00','2020-11-02 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (222,4,4,'08:50',NULL,'2020-11-02 08:50:00','2020-11-02 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (223,4,4,'09:00',NULL,'2020-11-02 09:00:00','2020-11-02 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (224,4,4,'09:10',NULL,'2020-11-02 09:10:00','2020-11-02 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (225,4,4,'09:20',NULL,'2020-11-02 09:20:00','2020-11-02 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (226,4,4,'09:30',NULL,'2020-11-02 09:30:00','2020-11-02 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (227,4,4,'09:40',NULL,'2020-11-02 09:40:00','2020-11-02 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (228,4,4,'09:50',NULL,'2020-11-02 09:50:00','2020-11-02 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (229,4,4,'10:00',NULL,'2020-11-02 10:00:00','2020-11-02 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (230,4,4,'10:10',NULL,'2020-11-02 10:10:00','2020-11-02 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (231,4,4,'10:20',NULL,'2020-11-02 10:20:00','2020-11-02 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (232,4,4,'10:30',NULL,'2020-11-02 10:30:00','2020-11-02 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (233,4,4,'10:40',NULL,'2020-11-02 10:40:00','2020-11-02 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (234,4,4,'10:50',NULL,'2020-11-02 10:50:00','2020-11-02 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (235,4,4,'11:00',NULL,'2020-11-02 11:00:00','2020-11-02 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (236,4,4,'11:10',NULL,'2020-11-02 11:10:00','2020-11-02 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (237,4,4,'11:20',NULL,'2020-11-02 11:20:00','2020-11-02 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (238,4,4,'11:30',NULL,'2020-11-02 11:30:00','2020-11-02 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (239,4,4,'11:40',NULL,'2020-11-02 11:40:00','2020-11-02 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (240,4,4,'11:50',NULL,'2020-11-02 11:50:00','2020-11-02 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (241,4,4,'12:00',NULL,'2020-11-02 12:00:00','2020-11-02 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (242,4,4,'12:10',NULL,'2020-11-02 12:10:00','2020-11-02 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (243,4,4,'12:20',NULL,'2020-11-02 12:20:00','2020-11-02 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (244,4,4,'12:30',NULL,'2020-11-02 12:30:00','2020-11-02 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (245,4,4,'12:40',NULL,'2020-11-02 12:40:00','2020-11-02 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (246,4,4,'12:50',NULL,'2020-11-02 12:50:00','2020-11-02 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (247,4,4,'13:00',NULL,'2020-11-02 13:00:00','2020-11-02 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (248,4,4,'13:10',NULL,'2020-11-02 13:10:00','2020-11-02 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (249,4,4,'13:20',NULL,'2020-11-02 13:20:00','2020-11-02 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (250,4,4,'13:30',NULL,'2020-11-02 13:30:00','2020-11-02 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (251,4,4,'13:40',NULL,'2020-11-02 13:40:00','2020-11-02 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (252,4,4,'13:50',NULL,'2020-11-02 13:50:00','2020-11-02 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (253,4,4,'14:00',NULL,'2020-11-02 14:00:00','2020-11-02 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (254,4,4,'14:10',NULL,'2020-11-02 14:10:00','2020-11-02 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (255,4,4,'14:20',NULL,'2020-11-02 14:20:00','2020-11-02 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (256,4,4,'14:30',NULL,'2020-11-02 14:30:00','2020-11-02 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (257,4,4,'14:40',NULL,'2020-11-02 14:40:00','2020-11-02 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (258,4,4,'14:50',NULL,'2020-11-02 14:50:00','2020-11-02 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (259,4,4,'15:00',NULL,'2020-11-02 15:00:00','2020-11-02 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (260,4,4,'15:10',NULL,'2020-11-02 15:10:00','2020-11-02 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (261,4,4,'15:20',NULL,'2020-11-02 15:20:00','2020-11-02 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (262,4,4,'15:30',NULL,'2020-11-02 15:30:00','2020-11-02 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (263,4,4,'15:40',NULL,'2020-11-02 15:40:00','2020-11-02 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (264,4,4,'15:50',NULL,'2020-11-02 15:50:00','2020-11-02 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (265,4,4,'16:00',NULL,'2020-11-02 16:00:00','2020-11-02 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (266,4,4,'16:10',NULL,'2020-11-02 16:10:00','2020-11-02 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (267,4,4,'16:20',NULL,'2020-11-02 16:20:00','2020-11-02 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (268,4,4,'16:30',NULL,'2020-11-02 16:30:00','2020-11-02 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (269,4,4,'16:40',NULL,'2020-11-02 16:40:00','2020-11-02 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (270,4,4,'16:50',NULL,'2020-11-02 16:50:00','2020-11-02 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (271,4,4,'08:00',NULL,'2020-11-03 08:00:00','2020-11-03 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (272,4,4,'08:10',NULL,'2020-11-03 08:10:00','2020-11-03 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (273,4,4,'08:20',NULL,'2020-11-03 08:20:00','2020-11-03 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (274,4,4,'08:30',NULL,'2020-11-03 08:30:00','2020-11-03 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (275,4,4,'08:40',NULL,'2020-11-03 08:40:00','2020-11-03 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (276,4,4,'08:50',NULL,'2020-11-03 08:50:00','2020-11-03 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (277,4,4,'09:00',NULL,'2020-11-03 09:00:00','2020-11-03 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (278,4,4,'09:10',NULL,'2020-11-03 09:10:00','2020-11-03 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (279,4,4,'09:20',NULL,'2020-11-03 09:20:00','2020-11-03 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (280,4,4,'09:30',NULL,'2020-11-03 09:30:00','2020-11-03 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (281,4,4,'09:40',NULL,'2020-11-03 09:40:00','2020-11-03 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (282,4,4,'09:50',NULL,'2020-11-03 09:50:00','2020-11-03 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (283,4,4,'10:00',NULL,'2020-11-03 10:00:00','2020-11-03 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (284,4,4,'10:10',NULL,'2020-11-03 10:10:00','2020-11-03 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (285,4,4,'10:20',NULL,'2020-11-03 10:20:00','2020-11-03 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (286,4,4,'10:30',NULL,'2020-11-03 10:30:00','2020-11-03 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (287,4,4,'10:40',NULL,'2020-11-03 10:40:00','2020-11-03 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (288,4,4,'10:50',NULL,'2020-11-03 10:50:00','2020-11-03 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (289,4,4,'11:00',NULL,'2020-11-03 11:00:00','2020-11-03 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (290,4,4,'11:10',NULL,'2020-11-03 11:10:00','2020-11-03 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (291,4,4,'11:20',NULL,'2020-11-03 11:20:00','2020-11-03 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (292,4,4,'11:30',NULL,'2020-11-03 11:30:00','2020-11-03 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (293,4,4,'11:40',NULL,'2020-11-03 11:40:00','2020-11-03 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (294,4,4,'11:50',NULL,'2020-11-03 11:50:00','2020-11-03 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (295,4,4,'12:00',NULL,'2020-11-03 12:00:00','2020-11-03 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (296,4,4,'12:10',NULL,'2020-11-03 12:10:00','2020-11-03 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (297,4,4,'12:20',NULL,'2020-11-03 12:20:00','2020-11-03 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (298,4,4,'12:30',NULL,'2020-11-03 12:30:00','2020-11-03 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (299,4,4,'12:40',NULL,'2020-11-03 12:40:00','2020-11-03 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (300,4,4,'12:50',NULL,'2020-11-03 12:50:00','2020-11-03 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (301,4,4,'13:00',NULL,'2020-11-03 13:00:00','2020-11-03 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (302,4,4,'13:10',NULL,'2020-11-03 13:10:00','2020-11-03 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (303,4,4,'13:20',NULL,'2020-11-03 13:20:00','2020-11-03 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (304,4,4,'13:30',NULL,'2020-11-03 13:30:00','2020-11-03 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (305,4,4,'13:40',NULL,'2020-11-03 13:40:00','2020-11-03 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (306,4,4,'13:50',NULL,'2020-11-03 13:50:00','2020-11-03 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (307,4,4,'14:00',NULL,'2020-11-03 14:00:00','2020-11-03 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (308,4,4,'14:10',NULL,'2020-11-03 14:10:00','2020-11-03 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (309,4,4,'14:20',NULL,'2020-11-03 14:20:00','2020-11-03 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (310,4,4,'14:30',NULL,'2020-11-03 14:30:00','2020-11-03 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (311,4,4,'14:40',NULL,'2020-11-03 14:40:00','2020-11-03 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (312,4,4,'14:50',NULL,'2020-11-03 14:50:00','2020-11-03 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (313,4,4,'15:00',NULL,'2020-11-03 15:00:00','2020-11-03 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (314,4,4,'15:10',NULL,'2020-11-03 15:10:00','2020-11-03 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (315,4,4,'15:20',NULL,'2020-11-03 15:20:00','2020-11-03 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (316,4,4,'15:30',NULL,'2020-11-03 15:30:00','2020-11-03 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (317,4,4,'15:40',NULL,'2020-11-03 15:40:00','2020-11-03 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (318,4,4,'15:50',NULL,'2020-11-03 15:50:00','2020-11-03 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (319,4,4,'16:00',NULL,'2020-11-03 16:00:00','2020-11-03 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (320,4,4,'16:10',NULL,'2020-11-03 16:10:00','2020-11-03 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (321,4,4,'16:20',NULL,'2020-11-03 16:20:00','2020-11-03 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (322,4,4,'16:30',NULL,'2020-11-03 16:30:00','2020-11-03 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (323,4,4,'16:40',NULL,'2020-11-03 16:40:00','2020-11-03 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (324,4,4,'16:50',NULL,'2020-11-03 16:50:00','2020-11-03 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (325,4,4,'08:00',NULL,'2020-11-04 08:00:00','2020-11-04 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (326,4,4,'08:10',NULL,'2020-11-04 08:10:00','2020-11-04 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (327,4,4,'08:20',NULL,'2020-11-04 08:20:00','2020-11-04 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (328,4,4,'08:30',NULL,'2020-11-04 08:30:00','2020-11-04 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (329,4,4,'08:40',NULL,'2020-11-04 08:40:00','2020-11-04 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (330,4,4,'08:50',NULL,'2020-11-04 08:50:00','2020-11-04 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (331,4,4,'09:00',NULL,'2020-11-04 09:00:00','2020-11-04 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (332,4,4,'09:10',NULL,'2020-11-04 09:10:00','2020-11-04 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (333,4,4,'09:20',NULL,'2020-11-04 09:20:00','2020-11-04 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (334,4,4,'09:30',NULL,'2020-11-04 09:30:00','2020-11-04 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (335,4,4,'09:40',NULL,'2020-11-04 09:40:00','2020-11-04 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (336,4,4,'09:50',NULL,'2020-11-04 09:50:00','2020-11-04 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (337,4,4,'10:00',NULL,'2020-11-04 10:00:00','2020-11-04 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (338,4,4,'10:10',NULL,'2020-11-04 10:10:00','2020-11-04 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (339,4,4,'10:20',NULL,'2020-11-04 10:20:00','2020-11-04 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (340,4,4,'10:30',NULL,'2020-11-04 10:30:00','2020-11-04 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (341,4,4,'10:40',NULL,'2020-11-04 10:40:00','2020-11-04 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (342,4,4,'10:50',NULL,'2020-11-04 10:50:00','2020-11-04 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (343,4,4,'11:00',NULL,'2020-11-04 11:00:00','2020-11-04 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (344,4,4,'11:10',NULL,'2020-11-04 11:10:00','2020-11-04 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (345,4,4,'11:20',NULL,'2020-11-04 11:20:00','2020-11-04 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (346,4,4,'11:30',NULL,'2020-11-04 11:30:00','2020-11-04 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (347,4,4,'11:40',NULL,'2020-11-04 11:40:00','2020-11-04 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (348,4,4,'11:50',NULL,'2020-11-04 11:50:00','2020-11-04 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (349,4,4,'12:00',NULL,'2020-11-04 12:00:00','2020-11-04 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (350,4,4,'12:10',NULL,'2020-11-04 12:10:00','2020-11-04 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (351,4,4,'12:20',NULL,'2020-11-04 12:20:00','2020-11-04 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (352,4,4,'12:30',NULL,'2020-11-04 12:30:00','2020-11-04 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (353,4,4,'12:40',NULL,'2020-11-04 12:40:00','2020-11-04 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (354,4,4,'12:50',NULL,'2020-11-04 12:50:00','2020-11-04 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (355,4,4,'13:00',NULL,'2020-11-04 13:00:00','2020-11-04 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (356,4,4,'13:10',NULL,'2020-11-04 13:10:00','2020-11-04 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (357,4,4,'13:20',NULL,'2020-11-04 13:20:00','2020-11-04 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (358,4,4,'13:30',NULL,'2020-11-04 13:30:00','2020-11-04 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (359,4,4,'13:40',NULL,'2020-11-04 13:40:00','2020-11-04 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (360,4,4,'13:50',NULL,'2020-11-04 13:50:00','2020-11-04 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (361,4,4,'14:00',NULL,'2020-11-04 14:00:00','2020-11-04 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (362,4,4,'14:10',NULL,'2020-11-04 14:10:00','2020-11-04 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (363,4,4,'14:20',NULL,'2020-11-04 14:20:00','2020-11-04 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (364,4,4,'14:30',NULL,'2020-11-04 14:30:00','2020-11-04 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (365,4,4,'14:40',NULL,'2020-11-04 14:40:00','2020-11-04 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (366,4,4,'14:50',NULL,'2020-11-04 14:50:00','2020-11-04 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (367,4,4,'15:00',NULL,'2020-11-04 15:00:00','2020-11-04 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (368,4,4,'15:10',NULL,'2020-11-04 15:10:00','2020-11-04 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (369,4,4,'15:20',NULL,'2020-11-04 15:20:00','2020-11-04 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (370,4,4,'15:30',NULL,'2020-11-04 15:30:00','2020-11-04 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (371,4,4,'15:40',NULL,'2020-11-04 15:40:00','2020-11-04 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (372,4,4,'15:50',NULL,'2020-11-04 15:50:00','2020-11-04 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (373,4,4,'16:00',NULL,'2020-11-04 16:00:00','2020-11-04 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (374,4,4,'16:10',NULL,'2020-11-04 16:10:00','2020-11-04 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (375,4,4,'16:20',NULL,'2020-11-04 16:20:00','2020-11-04 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (376,4,4,'16:30',NULL,'2020-11-04 16:30:00','2020-11-04 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (377,4,4,'16:40',NULL,'2020-11-04 16:40:00','2020-11-04 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (378,4,4,'16:50',NULL,'2020-11-04 16:50:00','2020-11-04 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (379,4,4,'08:00',NULL,'2020-11-05 08:00:00','2020-11-05 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (380,4,4,'08:10',NULL,'2020-11-05 08:10:00','2020-11-05 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (381,4,4,'08:20',NULL,'2020-11-05 08:20:00','2020-11-05 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (382,4,4,'08:30',NULL,'2020-11-05 08:30:00','2020-11-05 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (383,4,4,'08:40',NULL,'2020-11-05 08:40:00','2020-11-05 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (384,4,4,'08:50',NULL,'2020-11-05 08:50:00','2020-11-05 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (385,4,4,'09:00',NULL,'2020-11-05 09:00:00','2020-11-05 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (386,4,4,'09:10',NULL,'2020-11-05 09:10:00','2020-11-05 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (387,4,4,'09:20',NULL,'2020-11-05 09:20:00','2020-11-05 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (388,4,4,'09:30',NULL,'2020-11-05 09:30:00','2020-11-05 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (389,4,4,'09:40',NULL,'2020-11-05 09:40:00','2020-11-05 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (390,4,4,'09:50',NULL,'2020-11-05 09:50:00','2020-11-05 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (391,4,4,'10:00',NULL,'2020-11-05 10:00:00','2020-11-05 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (392,4,4,'10:10',NULL,'2020-11-05 10:10:00','2020-11-05 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (393,4,4,'10:20',NULL,'2020-11-05 10:20:00','2020-11-05 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (394,4,4,'10:30',NULL,'2020-11-05 10:30:00','2020-11-05 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (395,4,4,'10:40',NULL,'2020-11-05 10:40:00','2020-11-05 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (396,4,4,'10:50',NULL,'2020-11-05 10:50:00','2020-11-05 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (397,4,4,'11:00',NULL,'2020-11-05 11:00:00','2020-11-05 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (398,4,4,'11:10',NULL,'2020-11-05 11:10:00','2020-11-05 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (399,4,4,'11:20',NULL,'2020-11-05 11:20:00','2020-11-05 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (400,4,4,'11:30',NULL,'2020-11-05 11:30:00','2020-11-05 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (401,4,4,'11:40',NULL,'2020-11-05 11:40:00','2020-11-05 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (402,4,4,'11:50',NULL,'2020-11-05 11:50:00','2020-11-05 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (403,4,4,'12:00',NULL,'2020-11-05 12:00:00','2020-11-05 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (404,4,4,'12:10',NULL,'2020-11-05 12:10:00','2020-11-05 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (405,4,4,'12:20',NULL,'2020-11-05 12:20:00','2020-11-05 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (406,4,4,'12:30',NULL,'2020-11-05 12:30:00','2020-11-05 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (407,4,4,'12:40',NULL,'2020-11-05 12:40:00','2020-11-05 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (408,4,4,'12:50',NULL,'2020-11-05 12:50:00','2020-11-05 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (409,4,4,'13:00',NULL,'2020-11-05 13:00:00','2020-11-05 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (410,4,4,'13:10',NULL,'2020-11-05 13:10:00','2020-11-05 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (411,4,4,'13:20',NULL,'2020-11-05 13:20:00','2020-11-05 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (412,4,4,'13:30',NULL,'2020-11-05 13:30:00','2020-11-05 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (413,4,4,'13:40',NULL,'2020-11-05 13:40:00','2020-11-05 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (414,4,4,'13:50',NULL,'2020-11-05 13:50:00','2020-11-05 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (415,4,4,'14:00',NULL,'2020-11-05 14:00:00','2020-11-05 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (416,4,4,'14:10',NULL,'2020-11-05 14:10:00','2020-11-05 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (417,4,4,'14:20',NULL,'2020-11-05 14:20:00','2020-11-05 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (418,4,4,'14:30',NULL,'2020-11-05 14:30:00','2020-11-05 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (419,4,4,'14:40',NULL,'2020-11-05 14:40:00','2020-11-05 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (420,4,4,'14:50',NULL,'2020-11-05 14:50:00','2020-11-05 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (421,4,4,'15:00',NULL,'2020-11-05 15:00:00','2020-11-05 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (422,4,4,'15:10',NULL,'2020-11-05 15:10:00','2020-11-05 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (423,4,4,'15:20',NULL,'2020-11-05 15:20:00','2020-11-05 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (424,4,4,'15:30',NULL,'2020-11-05 15:30:00','2020-11-05 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (425,4,4,'15:40',NULL,'2020-11-05 15:40:00','2020-11-05 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (426,4,4,'15:50',NULL,'2020-11-05 15:50:00','2020-11-05 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (427,4,4,'16:00',NULL,'2020-11-05 16:00:00','2020-11-05 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (428,4,4,'16:10',NULL,'2020-11-05 16:10:00','2020-11-05 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (429,4,4,'16:20',NULL,'2020-11-05 16:20:00','2020-11-05 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (430,4,4,'16:30',NULL,'2020-11-05 16:30:00','2020-11-05 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (431,4,4,'16:40',NULL,'2020-11-05 16:40:00','2020-11-05 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (432,4,4,'16:50',NULL,'2020-11-05 16:50:00','2020-11-05 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (433,4,4,'08:00',NULL,'2020-11-06 08:00:00','2020-11-06 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (434,4,4,'08:10',NULL,'2020-11-06 08:10:00','2020-11-06 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (435,4,4,'08:20',NULL,'2020-11-06 08:20:00','2020-11-06 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (436,4,4,'08:30',NULL,'2020-11-06 08:30:00','2020-11-06 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (437,4,4,'08:40',NULL,'2020-11-06 08:40:00','2020-11-06 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (438,4,4,'08:50',NULL,'2020-11-06 08:50:00','2020-11-06 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (439,4,4,'09:00',NULL,'2020-11-06 09:00:00','2020-11-06 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (440,4,4,'09:10',NULL,'2020-11-06 09:10:00','2020-11-06 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (441,4,4,'09:20',NULL,'2020-11-06 09:20:00','2020-11-06 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (442,4,4,'09:30',NULL,'2020-11-06 09:30:00','2020-11-06 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (443,4,4,'09:40',NULL,'2020-11-06 09:40:00','2020-11-06 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (444,4,4,'09:50',NULL,'2020-11-06 09:50:00','2020-11-06 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (445,4,4,'10:00',NULL,'2020-11-06 10:00:00','2020-11-06 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (446,4,4,'10:10',NULL,'2020-11-06 10:10:00','2020-11-06 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (447,4,4,'10:20',NULL,'2020-11-06 10:20:00','2020-11-06 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (448,4,4,'10:30',NULL,'2020-11-06 10:30:00','2020-11-06 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (449,4,4,'10:40',NULL,'2020-11-06 10:40:00','2020-11-06 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (450,4,4,'10:50',NULL,'2020-11-06 10:50:00','2020-11-06 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (451,4,4,'11:00',NULL,'2020-11-06 11:00:00','2020-11-06 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (452,4,4,'11:10',NULL,'2020-11-06 11:10:00','2020-11-06 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (453,4,4,'11:20',NULL,'2020-11-06 11:20:00','2020-11-06 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (454,4,4,'11:30',NULL,'2020-11-06 11:30:00','2020-11-06 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (455,4,4,'11:40',NULL,'2020-11-06 11:40:00','2020-11-06 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (456,4,4,'11:50',NULL,'2020-11-06 11:50:00','2020-11-06 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (457,4,4,'12:00',NULL,'2020-11-06 12:00:00','2020-11-06 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (458,4,4,'12:10',NULL,'2020-11-06 12:10:00','2020-11-06 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (459,4,4,'12:20',NULL,'2020-11-06 12:20:00','2020-11-06 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (460,4,4,'12:30',NULL,'2020-11-06 12:30:00','2020-11-06 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (461,4,4,'12:40',NULL,'2020-11-06 12:40:00','2020-11-06 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (462,4,4,'12:50',NULL,'2020-11-06 12:50:00','2020-11-06 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (463,4,4,'13:00',NULL,'2020-11-06 13:00:00','2020-11-06 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (464,4,4,'13:10',NULL,'2020-11-06 13:10:00','2020-11-06 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (465,4,4,'13:20',NULL,'2020-11-06 13:20:00','2020-11-06 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (466,4,4,'13:30',NULL,'2020-11-06 13:30:00','2020-11-06 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (467,4,4,'13:40',NULL,'2020-11-06 13:40:00','2020-11-06 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (468,4,4,'13:50',NULL,'2020-11-06 13:50:00','2020-11-06 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (469,4,4,'14:00',NULL,'2020-11-06 14:00:00','2020-11-06 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (470,4,4,'14:10',NULL,'2020-11-06 14:10:00','2020-11-06 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (471,4,4,'14:20',NULL,'2020-11-06 14:20:00','2020-11-06 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (472,4,4,'14:30',NULL,'2020-11-06 14:30:00','2020-11-06 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (473,4,4,'14:40',NULL,'2020-11-06 14:40:00','2020-11-06 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (474,4,4,'14:50',NULL,'2020-11-06 14:50:00','2020-11-06 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (475,4,4,'15:00',NULL,'2020-11-06 15:00:00','2020-11-06 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (476,4,4,'15:10',NULL,'2020-11-06 15:10:00','2020-11-06 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (477,4,4,'15:20',NULL,'2020-11-06 15:20:00','2020-11-06 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (478,4,4,'15:30',NULL,'2020-11-06 15:30:00','2020-11-06 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (479,4,4,'15:40',NULL,'2020-11-06 15:40:00','2020-11-06 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (480,4,4,'15:50',NULL,'2020-11-06 15:50:00','2020-11-06 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (481,4,4,'16:00',NULL,'2020-11-06 16:00:00','2020-11-06 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (482,4,4,'16:10',NULL,'2020-11-06 16:10:00','2020-11-06 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (483,4,4,'16:20',NULL,'2020-11-06 16:20:00','2020-11-06 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (484,4,4,'16:30',NULL,'2020-11-06 16:30:00','2020-11-06 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (485,4,4,'16:40',NULL,'2020-11-06 16:40:00','2020-11-06 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (486,4,4,'16:50',NULL,'2020-11-06 16:50:00','2020-11-06 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (487,4,4,'08:00',NULL,'2020-11-09 08:00:00','2020-11-09 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (488,4,4,'08:10',NULL,'2020-11-09 08:10:00','2020-11-09 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (489,4,4,'08:20',NULL,'2020-11-09 08:20:00','2020-11-09 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (490,4,4,'08:30',NULL,'2020-11-09 08:30:00','2020-11-09 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (491,4,4,'08:40',NULL,'2020-11-09 08:40:00','2020-11-09 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (492,4,4,'08:50',NULL,'2020-11-09 08:50:00','2020-11-09 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (493,4,4,'09:00',NULL,'2020-11-09 09:00:00','2020-11-09 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (494,4,4,'09:10',NULL,'2020-11-09 09:10:00','2020-11-09 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (495,4,4,'09:20',NULL,'2020-11-09 09:20:00','2020-11-09 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (496,4,4,'09:30',NULL,'2020-11-09 09:30:00','2020-11-09 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (497,4,4,'09:40',NULL,'2020-11-09 09:40:00','2020-11-09 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (498,4,4,'09:50',NULL,'2020-11-09 09:50:00','2020-11-09 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (499,4,4,'10:00',NULL,'2020-11-09 10:00:00','2020-11-09 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (500,4,4,'10:10',NULL,'2020-11-09 10:10:00','2020-11-09 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (501,4,4,'10:20',NULL,'2020-11-09 10:20:00','2020-11-09 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (502,4,4,'10:30',NULL,'2020-11-09 10:30:00','2020-11-09 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (503,4,4,'10:40',NULL,'2020-11-09 10:40:00','2020-11-09 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (504,4,4,'10:50',NULL,'2020-11-09 10:50:00','2020-11-09 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (505,4,4,'11:00',NULL,'2020-11-09 11:00:00','2020-11-09 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (506,4,4,'11:10',NULL,'2020-11-09 11:10:00','2020-11-09 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (507,4,4,'11:20',NULL,'2020-11-09 11:20:00','2020-11-09 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (508,4,4,'11:30',NULL,'2020-11-09 11:30:00','2020-11-09 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (509,4,4,'11:40',NULL,'2020-11-09 11:40:00','2020-11-09 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (510,4,4,'11:50',NULL,'2020-11-09 11:50:00','2020-11-09 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (511,4,4,'12:00',NULL,'2020-11-09 12:00:00','2020-11-09 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (512,4,4,'12:10',NULL,'2020-11-09 12:10:00','2020-11-09 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (513,4,4,'12:20',NULL,'2020-11-09 12:20:00','2020-11-09 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (514,4,4,'12:30',NULL,'2020-11-09 12:30:00','2020-11-09 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (515,4,4,'12:40',NULL,'2020-11-09 12:40:00','2020-11-09 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (516,4,4,'12:50',NULL,'2020-11-09 12:50:00','2020-11-09 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (517,4,4,'13:00',NULL,'2020-11-09 13:00:00','2020-11-09 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (518,4,4,'13:10',NULL,'2020-11-09 13:10:00','2020-11-09 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (519,4,4,'13:20',NULL,'2020-11-09 13:20:00','2020-11-09 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (520,4,4,'13:30',NULL,'2020-11-09 13:30:00','2020-11-09 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (521,4,4,'13:40',NULL,'2020-11-09 13:40:00','2020-11-09 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (522,4,4,'13:50',NULL,'2020-11-09 13:50:00','2020-11-09 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (523,4,4,'14:00',NULL,'2020-11-09 14:00:00','2020-11-09 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (524,4,4,'14:10',NULL,'2020-11-09 14:10:00','2020-11-09 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (525,4,4,'14:20',NULL,'2020-11-09 14:20:00','2020-11-09 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (526,4,4,'14:30',NULL,'2020-11-09 14:30:00','2020-11-09 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (527,4,4,'14:40',NULL,'2020-11-09 14:40:00','2020-11-09 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (528,4,4,'14:50',NULL,'2020-11-09 14:50:00','2020-11-09 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (529,4,4,'15:00',NULL,'2020-11-09 15:00:00','2020-11-09 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (530,4,4,'15:10',NULL,'2020-11-09 15:10:00','2020-11-09 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (531,4,4,'15:20',NULL,'2020-11-09 15:20:00','2020-11-09 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (532,4,4,'15:30',NULL,'2020-11-09 15:30:00','2020-11-09 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (533,4,4,'15:40',NULL,'2020-11-09 15:40:00','2020-11-09 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (534,4,4,'15:50',NULL,'2020-11-09 15:50:00','2020-11-09 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (535,4,4,'16:00',NULL,'2020-11-09 16:00:00','2020-11-09 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (536,4,4,'16:10',NULL,'2020-11-09 16:10:00','2020-11-09 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (537,4,4,'16:20',NULL,'2020-11-09 16:20:00','2020-11-09 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (538,4,4,'16:30',NULL,'2020-11-09 16:30:00','2020-11-09 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (539,4,4,'16:40',NULL,'2020-11-09 16:40:00','2020-11-09 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (540,4,4,'16:50',NULL,'2020-11-09 16:50:00','2020-11-09 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (541,4,4,'08:00',NULL,'2020-11-10 08:00:00','2020-11-10 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (542,4,4,'08:10',NULL,'2020-11-10 08:10:00','2020-11-10 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (543,4,4,'08:20',NULL,'2020-11-10 08:20:00','2020-11-10 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (544,4,4,'08:30',NULL,'2020-11-10 08:30:00','2020-11-10 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (545,4,4,'08:40',NULL,'2020-11-10 08:40:00','2020-11-10 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (546,4,4,'08:50',NULL,'2020-11-10 08:50:00','2020-11-10 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (547,4,4,'09:00',NULL,'2020-11-10 09:00:00','2020-11-10 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (548,4,4,'09:10',NULL,'2020-11-10 09:10:00','2020-11-10 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (549,4,4,'09:20',NULL,'2020-11-10 09:20:00','2020-11-10 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (550,4,4,'09:30',NULL,'2020-11-10 09:30:00','2020-11-10 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (551,4,4,'09:40',NULL,'2020-11-10 09:40:00','2020-11-10 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (552,4,4,'09:50',NULL,'2020-11-10 09:50:00','2020-11-10 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (553,4,4,'10:00',NULL,'2020-11-10 10:00:00','2020-11-10 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (554,4,4,'10:10',NULL,'2020-11-10 10:10:00','2020-11-10 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (555,4,4,'10:20',NULL,'2020-11-10 10:20:00','2020-11-10 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (556,4,4,'10:30',NULL,'2020-11-10 10:30:00','2020-11-10 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (557,4,4,'10:40',NULL,'2020-11-10 10:40:00','2020-11-10 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (558,4,4,'10:50',NULL,'2020-11-10 10:50:00','2020-11-10 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (559,4,4,'11:00',NULL,'2020-11-10 11:00:00','2020-11-10 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (560,4,4,'11:10',NULL,'2020-11-10 11:10:00','2020-11-10 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (561,4,4,'11:20',NULL,'2020-11-10 11:20:00','2020-11-10 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (562,4,4,'11:30',NULL,'2020-11-10 11:30:00','2020-11-10 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (563,4,4,'11:40',NULL,'2020-11-10 11:40:00','2020-11-10 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (564,4,4,'11:50',NULL,'2020-11-10 11:50:00','2020-11-10 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (565,4,4,'12:00',NULL,'2020-11-10 12:00:00','2020-11-10 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (566,4,4,'12:10',NULL,'2020-11-10 12:10:00','2020-11-10 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (567,4,4,'12:20',NULL,'2020-11-10 12:20:00','2020-11-10 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (568,4,4,'12:30',NULL,'2020-11-10 12:30:00','2020-11-10 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (569,4,4,'12:40',NULL,'2020-11-10 12:40:00','2020-11-10 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (570,4,4,'12:50',NULL,'2020-11-10 12:50:00','2020-11-10 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (571,4,4,'13:00',NULL,'2020-11-10 13:00:00','2020-11-10 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (572,4,4,'13:10',NULL,'2020-11-10 13:10:00','2020-11-10 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (573,4,4,'13:20',NULL,'2020-11-10 13:20:00','2020-11-10 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (574,4,4,'13:30',NULL,'2020-11-10 13:30:00','2020-11-10 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (575,4,4,'13:40',NULL,'2020-11-10 13:40:00','2020-11-10 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (576,4,4,'13:50',NULL,'2020-11-10 13:50:00','2020-11-10 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (577,4,4,'14:00',NULL,'2020-11-10 14:00:00','2020-11-10 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (578,4,4,'14:10',NULL,'2020-11-10 14:10:00','2020-11-10 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (579,4,4,'14:20',NULL,'2020-11-10 14:20:00','2020-11-10 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (580,4,4,'14:30',NULL,'2020-11-10 14:30:00','2020-11-10 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (581,4,4,'14:40',NULL,'2020-11-10 14:40:00','2020-11-10 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (582,4,4,'14:50',NULL,'2020-11-10 14:50:00','2020-11-10 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (583,4,4,'15:00',NULL,'2020-11-10 15:00:00','2020-11-10 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (584,4,4,'15:10',NULL,'2020-11-10 15:10:00','2020-11-10 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (585,4,4,'15:20',NULL,'2020-11-10 15:20:00','2020-11-10 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (586,4,4,'15:30',NULL,'2020-11-10 15:30:00','2020-11-10 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (587,4,4,'15:40',NULL,'2020-11-10 15:40:00','2020-11-10 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (588,4,4,'15:50',NULL,'2020-11-10 15:50:00','2020-11-10 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (589,4,4,'16:00',NULL,'2020-11-10 16:00:00','2020-11-10 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (590,4,4,'16:10',NULL,'2020-11-10 16:10:00','2020-11-10 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (591,4,4,'16:20',NULL,'2020-11-10 16:20:00','2020-11-10 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (592,4,4,'16:30',NULL,'2020-11-10 16:30:00','2020-11-10 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (593,4,4,'16:40',NULL,'2020-11-10 16:40:00','2020-11-10 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (594,4,4,'16:50',NULL,'2020-11-10 16:50:00','2020-11-10 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (595,4,4,'08:00',NULL,'2020-11-11 08:00:00','2020-11-11 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (596,4,4,'08:10',NULL,'2020-11-11 08:10:00','2020-11-11 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (597,4,4,'08:20',NULL,'2020-11-11 08:20:00','2020-11-11 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (598,4,4,'08:30',NULL,'2020-11-11 08:30:00','2020-11-11 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (599,4,4,'08:40',NULL,'2020-11-11 08:40:00','2020-11-11 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (600,4,4,'08:50',NULL,'2020-11-11 08:50:00','2020-11-11 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (601,4,4,'09:00',NULL,'2020-11-11 09:00:00','2020-11-11 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (602,4,4,'09:10',NULL,'2020-11-11 09:10:00','2020-11-11 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (603,4,4,'09:20',NULL,'2020-11-11 09:20:00','2020-11-11 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (604,4,4,'09:30',NULL,'2020-11-11 09:30:00','2020-11-11 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (605,4,4,'09:40',NULL,'2020-11-11 09:40:00','2020-11-11 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (606,4,4,'09:50',NULL,'2020-11-11 09:50:00','2020-11-11 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (607,4,4,'10:00',NULL,'2020-11-11 10:00:00','2020-11-11 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (608,4,4,'10:10',NULL,'2020-11-11 10:10:00','2020-11-11 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (609,4,4,'10:20',NULL,'2020-11-11 10:20:00','2020-11-11 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (610,4,4,'10:30',NULL,'2020-11-11 10:30:00','2020-11-11 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (611,4,4,'10:40',NULL,'2020-11-11 10:40:00','2020-11-11 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (612,4,4,'10:50',NULL,'2020-11-11 10:50:00','2020-11-11 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (613,4,4,'11:00',NULL,'2020-11-11 11:00:00','2020-11-11 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (614,4,4,'11:10',NULL,'2020-11-11 11:10:00','2020-11-11 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (615,4,4,'11:20',NULL,'2020-11-11 11:20:00','2020-11-11 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (616,4,4,'11:30',NULL,'2020-11-11 11:30:00','2020-11-11 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (617,4,4,'11:40',NULL,'2020-11-11 11:40:00','2020-11-11 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (618,4,4,'11:50',NULL,'2020-11-11 11:50:00','2020-11-11 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (619,4,4,'12:00',NULL,'2020-11-11 12:00:00','2020-11-11 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (620,4,4,'12:10',NULL,'2020-11-11 12:10:00','2020-11-11 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (621,4,4,'12:20',NULL,'2020-11-11 12:20:00','2020-11-11 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (622,4,4,'12:30',NULL,'2020-11-11 12:30:00','2020-11-11 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (623,4,4,'12:40',NULL,'2020-11-11 12:40:00','2020-11-11 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (624,4,4,'12:50',NULL,'2020-11-11 12:50:00','2020-11-11 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (625,4,4,'13:00',NULL,'2020-11-11 13:00:00','2020-11-11 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (626,4,4,'13:10',NULL,'2020-11-11 13:10:00','2020-11-11 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (627,4,4,'13:20',NULL,'2020-11-11 13:20:00','2020-11-11 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (628,4,4,'13:30',NULL,'2020-11-11 13:30:00','2020-11-11 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (629,4,4,'13:40',NULL,'2020-11-11 13:40:00','2020-11-11 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (630,4,4,'13:50',NULL,'2020-11-11 13:50:00','2020-11-11 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (631,4,4,'14:00',NULL,'2020-11-11 14:00:00','2020-11-11 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (632,4,4,'14:10',NULL,'2020-11-11 14:10:00','2020-11-11 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (633,4,4,'14:20',NULL,'2020-11-11 14:20:00','2020-11-11 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (634,4,4,'14:30',NULL,'2020-11-11 14:30:00','2020-11-11 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (635,4,4,'14:40',NULL,'2020-11-11 14:40:00','2020-11-11 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (636,4,4,'14:50',NULL,'2020-11-11 14:50:00','2020-11-11 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (637,4,4,'15:00',NULL,'2020-11-11 15:00:00','2020-11-11 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (638,4,4,'15:10',NULL,'2020-11-11 15:10:00','2020-11-11 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (639,4,4,'15:20',NULL,'2020-11-11 15:20:00','2020-11-11 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (640,4,4,'15:30',NULL,'2020-11-11 15:30:00','2020-11-11 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (641,4,4,'15:40',NULL,'2020-11-11 15:40:00','2020-11-11 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (642,4,4,'15:50',NULL,'2020-11-11 15:50:00','2020-11-11 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (643,4,4,'16:00',NULL,'2020-11-11 16:00:00','2020-11-11 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (644,4,4,'16:10',NULL,'2020-11-11 16:10:00','2020-11-11 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (645,4,4,'16:20',NULL,'2020-11-11 16:20:00','2020-11-11 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (646,4,4,'16:30',NULL,'2020-11-11 16:30:00','2020-11-11 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (647,4,4,'16:40',NULL,'2020-11-11 16:40:00','2020-11-11 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (648,4,4,'16:50',NULL,'2020-11-11 16:50:00','2020-11-11 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (649,4,4,'08:00',NULL,'2020-11-12 08:00:00','2020-11-12 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (650,4,4,'08:10',NULL,'2020-11-12 08:10:00','2020-11-12 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (651,4,4,'08:20',NULL,'2020-11-12 08:20:00','2020-11-12 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (652,4,4,'08:30',NULL,'2020-11-12 08:30:00','2020-11-12 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (653,4,4,'08:40',NULL,'2020-11-12 08:40:00','2020-11-12 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (654,4,4,'08:50',NULL,'2020-11-12 08:50:00','2020-11-12 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (655,4,4,'09:00',NULL,'2020-11-12 09:00:00','2020-11-12 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (656,4,4,'09:10',NULL,'2020-11-12 09:10:00','2020-11-12 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (657,4,4,'09:20',NULL,'2020-11-12 09:20:00','2020-11-12 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (658,4,4,'09:30',NULL,'2020-11-12 09:30:00','2020-11-12 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (659,4,4,'09:40',NULL,'2020-11-12 09:40:00','2020-11-12 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (660,4,4,'09:50',NULL,'2020-11-12 09:50:00','2020-11-12 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (661,4,4,'10:00',NULL,'2020-11-12 10:00:00','2020-11-12 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (662,4,4,'10:10',NULL,'2020-11-12 10:10:00','2020-11-12 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (663,4,4,'10:20',NULL,'2020-11-12 10:20:00','2020-11-12 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (664,4,4,'10:30',NULL,'2020-11-12 10:30:00','2020-11-12 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (665,4,4,'10:40',NULL,'2020-11-12 10:40:00','2020-11-12 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (666,4,4,'10:50',NULL,'2020-11-12 10:50:00','2020-11-12 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (667,4,4,'11:00',NULL,'2020-11-12 11:00:00','2020-11-12 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (668,4,4,'11:10',NULL,'2020-11-12 11:10:00','2020-11-12 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (669,4,4,'11:20',NULL,'2020-11-12 11:20:00','2020-11-12 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (670,4,4,'11:30',NULL,'2020-11-12 11:30:00','2020-11-12 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (671,4,4,'11:40',NULL,'2020-11-12 11:40:00','2020-11-12 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (672,4,4,'11:50',NULL,'2020-11-12 11:50:00','2020-11-12 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (673,4,4,'12:00',NULL,'2020-11-12 12:00:00','2020-11-12 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (674,4,4,'12:10',NULL,'2020-11-12 12:10:00','2020-11-12 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (675,4,4,'12:20',NULL,'2020-11-12 12:20:00','2020-11-12 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (676,4,4,'12:30',NULL,'2020-11-12 12:30:00','2020-11-12 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (677,4,4,'12:40',NULL,'2020-11-12 12:40:00','2020-11-12 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (678,4,4,'12:50',NULL,'2020-11-12 12:50:00','2020-11-12 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (679,4,4,'13:00',NULL,'2020-11-12 13:00:00','2020-11-12 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (680,4,4,'13:10',NULL,'2020-11-12 13:10:00','2020-11-12 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (681,4,4,'13:20',NULL,'2020-11-12 13:20:00','2020-11-12 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (682,4,4,'13:30',NULL,'2020-11-12 13:30:00','2020-11-12 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (683,4,4,'13:40',NULL,'2020-11-12 13:40:00','2020-11-12 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (684,4,4,'13:50',NULL,'2020-11-12 13:50:00','2020-11-12 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (685,4,4,'14:00',NULL,'2020-11-12 14:00:00','2020-11-12 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (686,4,4,'14:10',NULL,'2020-11-12 14:10:00','2020-11-12 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (687,4,4,'14:20',NULL,'2020-11-12 14:20:00','2020-11-12 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (688,4,4,'14:30',NULL,'2020-11-12 14:30:00','2020-11-12 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (689,4,4,'14:40',NULL,'2020-11-12 14:40:00','2020-11-12 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (690,4,4,'14:50',NULL,'2020-11-12 14:50:00','2020-11-12 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (691,4,4,'15:00',NULL,'2020-11-12 15:00:00','2020-11-12 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (692,4,4,'15:10',NULL,'2020-11-12 15:10:00','2020-11-12 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (693,4,4,'15:20',NULL,'2020-11-12 15:20:00','2020-11-12 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (694,4,4,'15:30',NULL,'2020-11-12 15:30:00','2020-11-12 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (695,4,4,'15:40',NULL,'2020-11-12 15:40:00','2020-11-12 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (696,4,4,'15:50',NULL,'2020-11-12 15:50:00','2020-11-12 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (697,4,4,'16:00',NULL,'2020-11-12 16:00:00','2020-11-12 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (698,4,4,'16:10',NULL,'2020-11-12 16:10:00','2020-11-12 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (699,4,4,'16:20',NULL,'2020-11-12 16:20:00','2020-11-12 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (700,4,4,'16:30',NULL,'2020-11-12 16:30:00','2020-11-12 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (701,4,4,'16:40',NULL,'2020-11-12 16:40:00','2020-11-12 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (702,4,4,'16:50',NULL,'2020-11-12 16:50:00','2020-11-12 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (703,4,4,'08:00',NULL,'2020-11-13 08:00:00','2020-11-13 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (704,4,4,'08:10',NULL,'2020-11-13 08:10:00','2020-11-13 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (705,4,4,'08:20',NULL,'2020-11-13 08:20:00','2020-11-13 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (706,4,4,'08:30',NULL,'2020-11-13 08:30:00','2020-11-13 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (707,4,4,'08:40',NULL,'2020-11-13 08:40:00','2020-11-13 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (708,4,4,'08:50',NULL,'2020-11-13 08:50:00','2020-11-13 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (709,4,4,'09:00',NULL,'2020-11-13 09:00:00','2020-11-13 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (710,4,4,'09:10',NULL,'2020-11-13 09:10:00','2020-11-13 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (711,4,4,'09:20',NULL,'2020-11-13 09:20:00','2020-11-13 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (712,4,4,'09:30',NULL,'2020-11-13 09:30:00','2020-11-13 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (713,4,4,'09:40',NULL,'2020-11-13 09:40:00','2020-11-13 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (714,4,4,'09:50',NULL,'2020-11-13 09:50:00','2020-11-13 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (715,4,4,'10:00',NULL,'2020-11-13 10:00:00','2020-11-13 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (716,4,4,'10:10',NULL,'2020-11-13 10:10:00','2020-11-13 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (717,4,4,'10:20',NULL,'2020-11-13 10:20:00','2020-11-13 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (718,4,4,'10:30',NULL,'2020-11-13 10:30:00','2020-11-13 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (719,4,4,'10:40',NULL,'2020-11-13 10:40:00','2020-11-13 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (720,4,4,'10:50',NULL,'2020-11-13 10:50:00','2020-11-13 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (721,4,4,'11:00',NULL,'2020-11-13 11:00:00','2020-11-13 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (722,4,4,'11:10',NULL,'2020-11-13 11:10:00','2020-11-13 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (723,4,4,'11:20',NULL,'2020-11-13 11:20:00','2020-11-13 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (724,4,4,'11:30',NULL,'2020-11-13 11:30:00','2020-11-13 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (725,4,4,'11:40',NULL,'2020-11-13 11:40:00','2020-11-13 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (726,4,4,'11:50',NULL,'2020-11-13 11:50:00','2020-11-13 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (727,4,4,'12:00',NULL,'2020-11-13 12:00:00','2020-11-13 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (728,4,4,'12:10',NULL,'2020-11-13 12:10:00','2020-11-13 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (729,4,4,'12:20',NULL,'2020-11-13 12:20:00','2020-11-13 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (730,4,4,'12:30',NULL,'2020-11-13 12:30:00','2020-11-13 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (731,4,4,'12:40',NULL,'2020-11-13 12:40:00','2020-11-13 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (732,4,4,'12:50',NULL,'2020-11-13 12:50:00','2020-11-13 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (733,4,4,'13:00',NULL,'2020-11-13 13:00:00','2020-11-13 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (734,4,4,'13:10',NULL,'2020-11-13 13:10:00','2020-11-13 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (735,4,4,'13:20',NULL,'2020-11-13 13:20:00','2020-11-13 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (736,4,4,'13:30',NULL,'2020-11-13 13:30:00','2020-11-13 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (737,4,4,'13:40',NULL,'2020-11-13 13:40:00','2020-11-13 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (738,4,4,'13:50',NULL,'2020-11-13 13:50:00','2020-11-13 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (739,4,4,'14:00',NULL,'2020-11-13 14:00:00','2020-11-13 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (740,4,4,'14:10',NULL,'2020-11-13 14:10:00','2020-11-13 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (741,4,4,'14:20',NULL,'2020-11-13 14:20:00','2020-11-13 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (742,4,4,'14:30',NULL,'2020-11-13 14:30:00','2020-11-13 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (743,4,4,'14:40',NULL,'2020-11-13 14:40:00','2020-11-13 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (744,4,4,'14:50',NULL,'2020-11-13 14:50:00','2020-11-13 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (745,4,4,'15:00',NULL,'2020-11-13 15:00:00','2020-11-13 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (746,4,4,'15:10',NULL,'2020-11-13 15:10:00','2020-11-13 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (747,4,4,'15:20',NULL,'2020-11-13 15:20:00','2020-11-13 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (748,4,4,'15:30',NULL,'2020-11-13 15:30:00','2020-11-13 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (749,4,4,'15:40',NULL,'2020-11-13 15:40:00','2020-11-13 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (750,4,4,'15:50',NULL,'2020-11-13 15:50:00','2020-11-13 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (751,4,4,'16:00',NULL,'2020-11-13 16:00:00','2020-11-13 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (752,4,4,'16:10',NULL,'2020-11-13 16:10:00','2020-11-13 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (753,4,4,'16:20',NULL,'2020-11-13 16:20:00','2020-11-13 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (754,4,4,'16:30',NULL,'2020-11-13 16:30:00','2020-11-13 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (755,4,4,'16:40',NULL,'2020-11-13 16:40:00','2020-11-13 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (756,4,4,'16:50',NULL,'2020-11-13 16:50:00','2020-11-13 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (757,4,4,'08:00',NULL,'2020-11-16 08:00:00','2020-11-16 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (758,4,4,'08:10',NULL,'2020-11-16 08:10:00','2020-11-16 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (759,4,4,'08:20',NULL,'2020-11-16 08:20:00','2020-11-16 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (760,4,4,'08:30',NULL,'2020-11-16 08:30:00','2020-11-16 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (761,4,4,'08:40',NULL,'2020-11-16 08:40:00','2020-11-16 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (762,4,4,'08:50',NULL,'2020-11-16 08:50:00','2020-11-16 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (763,4,4,'09:00',NULL,'2020-11-16 09:00:00','2020-11-16 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (764,4,4,'09:10',NULL,'2020-11-16 09:10:00','2020-11-16 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (765,4,4,'09:20',NULL,'2020-11-16 09:20:00','2020-11-16 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (766,4,4,'09:30',NULL,'2020-11-16 09:30:00','2020-11-16 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (767,4,4,'09:40',NULL,'2020-11-16 09:40:00','2020-11-16 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (768,4,4,'09:50',NULL,'2020-11-16 09:50:00','2020-11-16 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (769,4,4,'10:00',NULL,'2020-11-16 10:00:00','2020-11-16 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (770,4,4,'10:10',NULL,'2020-11-16 10:10:00','2020-11-16 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (771,4,4,'10:20',NULL,'2020-11-16 10:20:00','2020-11-16 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (772,4,4,'10:30',NULL,'2020-11-16 10:30:00','2020-11-16 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (773,4,4,'10:40',NULL,'2020-11-16 10:40:00','2020-11-16 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (774,4,4,'10:50',NULL,'2020-11-16 10:50:00','2020-11-16 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (775,4,4,'11:00',NULL,'2020-11-16 11:00:00','2020-11-16 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (776,4,4,'11:10',NULL,'2020-11-16 11:10:00','2020-11-16 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (777,4,4,'11:20',NULL,'2020-11-16 11:20:00','2020-11-16 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (778,4,4,'11:30',NULL,'2020-11-16 11:30:00','2020-11-16 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (779,4,4,'11:40',NULL,'2020-11-16 11:40:00','2020-11-16 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (780,4,4,'11:50',NULL,'2020-11-16 11:50:00','2020-11-16 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (781,4,4,'12:00',NULL,'2020-11-16 12:00:00','2020-11-16 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (782,4,4,'12:10',NULL,'2020-11-16 12:10:00','2020-11-16 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (783,4,4,'12:20',NULL,'2020-11-16 12:20:00','2020-11-16 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (784,4,4,'12:30',NULL,'2020-11-16 12:30:00','2020-11-16 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (785,4,4,'12:40',NULL,'2020-11-16 12:40:00','2020-11-16 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (786,4,4,'12:50',NULL,'2020-11-16 12:50:00','2020-11-16 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (787,4,4,'13:00',NULL,'2020-11-16 13:00:00','2020-11-16 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (788,4,4,'13:10',NULL,'2020-11-16 13:10:00','2020-11-16 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (789,4,4,'13:20',NULL,'2020-11-16 13:20:00','2020-11-16 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (790,4,4,'13:30',NULL,'2020-11-16 13:30:00','2020-11-16 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (791,4,4,'13:40',NULL,'2020-11-16 13:40:00','2020-11-16 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (792,4,4,'13:50',NULL,'2020-11-16 13:50:00','2020-11-16 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (793,4,4,'14:00',NULL,'2020-11-16 14:00:00','2020-11-16 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (794,4,4,'14:10',NULL,'2020-11-16 14:10:00','2020-11-16 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (795,4,4,'14:20',NULL,'2020-11-16 14:20:00','2020-11-16 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (796,4,4,'14:30',NULL,'2020-11-16 14:30:00','2020-11-16 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (797,4,4,'14:40',NULL,'2020-11-16 14:40:00','2020-11-16 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (798,4,4,'14:50',NULL,'2020-11-16 14:50:00','2020-11-16 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (799,4,4,'15:00',NULL,'2020-11-16 15:00:00','2020-11-16 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (800,4,4,'15:10',NULL,'2020-11-16 15:10:00','2020-11-16 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (801,4,4,'15:20',NULL,'2020-11-16 15:20:00','2020-11-16 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (802,4,4,'15:30',NULL,'2020-11-16 15:30:00','2020-11-16 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (803,4,4,'15:40',NULL,'2020-11-16 15:40:00','2020-11-16 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (804,4,4,'15:50',NULL,'2020-11-16 15:50:00','2020-11-16 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (805,4,4,'16:00',NULL,'2020-11-16 16:00:00','2020-11-16 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (806,4,4,'16:10',NULL,'2020-11-16 16:10:00','2020-11-16 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (807,4,4,'16:20',NULL,'2020-11-16 16:20:00','2020-11-16 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (808,4,4,'16:30',NULL,'2020-11-16 16:30:00','2020-11-16 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (809,4,4,'16:40',NULL,'2020-11-16 16:40:00','2020-11-16 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (810,4,4,'16:50',NULL,'2020-11-16 16:50:00','2020-11-16 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (811,4,4,'08:00',NULL,'2020-11-17 08:00:00','2020-11-17 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (812,4,4,'08:10',NULL,'2020-11-17 08:10:00','2020-11-17 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (813,4,4,'08:20',NULL,'2020-11-17 08:20:00','2020-11-17 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (814,4,4,'08:30',NULL,'2020-11-17 08:30:00','2020-11-17 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (815,4,4,'08:40',NULL,'2020-11-17 08:40:00','2020-11-17 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (816,4,4,'08:50',NULL,'2020-11-17 08:50:00','2020-11-17 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (817,4,4,'09:00',NULL,'2020-11-17 09:00:00','2020-11-17 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (818,4,4,'09:10',NULL,'2020-11-17 09:10:00','2020-11-17 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (819,4,4,'09:20',NULL,'2020-11-17 09:20:00','2020-11-17 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (820,4,4,'09:30',NULL,'2020-11-17 09:30:00','2020-11-17 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (821,4,4,'09:40',NULL,'2020-11-17 09:40:00','2020-11-17 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (822,4,4,'09:50',NULL,'2020-11-17 09:50:00','2020-11-17 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (823,4,4,'10:00',NULL,'2020-11-17 10:00:00','2020-11-17 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (824,4,4,'10:10',NULL,'2020-11-17 10:10:00','2020-11-17 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (825,4,4,'10:20',NULL,'2020-11-17 10:20:00','2020-11-17 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (826,4,4,'10:30',NULL,'2020-11-17 10:30:00','2020-11-17 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (827,4,4,'10:40',NULL,'2020-11-17 10:40:00','2020-11-17 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (828,4,4,'10:50',NULL,'2020-11-17 10:50:00','2020-11-17 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (829,4,4,'11:00',NULL,'2020-11-17 11:00:00','2020-11-17 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (830,4,4,'11:10',NULL,'2020-11-17 11:10:00','2020-11-17 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (831,4,4,'11:20',NULL,'2020-11-17 11:20:00','2020-11-17 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (832,4,4,'11:30',NULL,'2020-11-17 11:30:00','2020-11-17 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (833,4,4,'11:40',NULL,'2020-11-17 11:40:00','2020-11-17 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (834,4,4,'11:50',NULL,'2020-11-17 11:50:00','2020-11-17 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (835,4,4,'12:00',NULL,'2020-11-17 12:00:00','2020-11-17 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (836,4,4,'12:10',NULL,'2020-11-17 12:10:00','2020-11-17 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (837,4,4,'12:20',NULL,'2020-11-17 12:20:00','2020-11-17 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (838,4,4,'12:30',NULL,'2020-11-17 12:30:00','2020-11-17 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (839,4,4,'12:40',NULL,'2020-11-17 12:40:00','2020-11-17 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (840,4,4,'12:50',NULL,'2020-11-17 12:50:00','2020-11-17 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (841,4,4,'13:00',NULL,'2020-11-17 13:00:00','2020-11-17 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (842,4,4,'13:10',NULL,'2020-11-17 13:10:00','2020-11-17 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (843,4,4,'13:20',NULL,'2020-11-17 13:20:00','2020-11-17 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (844,4,4,'13:30',NULL,'2020-11-17 13:30:00','2020-11-17 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (845,4,4,'13:40',NULL,'2020-11-17 13:40:00','2020-11-17 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (846,4,4,'13:50',NULL,'2020-11-17 13:50:00','2020-11-17 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (847,4,4,'14:00',NULL,'2020-11-17 14:00:00','2020-11-17 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (848,4,4,'14:10',NULL,'2020-11-17 14:10:00','2020-11-17 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (849,4,4,'14:20',NULL,'2020-11-17 14:20:00','2020-11-17 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (850,4,4,'14:30',NULL,'2020-11-17 14:30:00','2020-11-17 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (851,4,4,'14:40',NULL,'2020-11-17 14:40:00','2020-11-17 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (852,4,4,'14:50',NULL,'2020-11-17 14:50:00','2020-11-17 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (853,4,4,'15:00',NULL,'2020-11-17 15:00:00','2020-11-17 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (854,4,4,'15:10',NULL,'2020-11-17 15:10:00','2020-11-17 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (855,4,4,'15:20',NULL,'2020-11-17 15:20:00','2020-11-17 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (856,4,4,'15:30',NULL,'2020-11-17 15:30:00','2020-11-17 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (857,4,4,'15:40',NULL,'2020-11-17 15:40:00','2020-11-17 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (858,4,4,'15:50',NULL,'2020-11-17 15:50:00','2020-11-17 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (859,4,4,'16:00',NULL,'2020-11-17 16:00:00','2020-11-17 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (860,4,4,'16:10',NULL,'2020-11-17 16:10:00','2020-11-17 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (861,4,4,'16:20',NULL,'2020-11-17 16:20:00','2020-11-17 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (862,4,4,'16:30',NULL,'2020-11-17 16:30:00','2020-11-17 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (863,4,4,'16:40',NULL,'2020-11-17 16:40:00','2020-11-17 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (864,4,4,'16:50',NULL,'2020-11-17 16:50:00','2020-11-17 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (865,4,4,'08:00','Fernando Humanes','2020-11-18 08:00:00','2020-11-18 08:10:00',1,'Explicación del objetivo de la reunión','2020-10-29 11:48:02','2020-10-31 19:20:50',6,6),
 (866,4,4,'08:10',NULL,'2020-11-18 08:10:00','2020-11-18 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (867,4,4,'08:20',NULL,'2020-11-18 08:20:00','2020-11-18 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (868,4,4,'08:30',NULL,'2020-11-18 08:30:00','2020-11-18 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (869,4,4,'08:40',NULL,'2020-11-18 08:40:00','2020-11-18 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (870,4,4,'08:50',NULL,'2020-11-18 08:50:00','2020-11-18 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (871,4,4,'09:00',NULL,'2020-11-18 09:00:00','2020-11-18 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (872,4,4,'09:10',NULL,'2020-11-18 09:10:00','2020-11-18 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (873,4,4,'09:20',NULL,'2020-11-18 09:20:00','2020-11-18 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (874,4,4,'09:30',NULL,'2020-11-18 09:30:00','2020-11-18 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (875,4,4,'09:40',NULL,'2020-11-18 09:40:00','2020-11-18 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (876,4,4,'09:50',NULL,'2020-11-18 09:50:00','2020-11-18 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (877,4,4,'10:00',NULL,'2020-11-18 10:00:00','2020-11-18 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (878,4,4,'10:10',NULL,'2020-11-18 10:10:00','2020-11-18 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (879,4,4,'10:20',NULL,'2020-11-18 10:20:00','2020-11-18 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (880,4,4,'10:30',NULL,'2020-11-18 10:30:00','2020-11-18 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (881,4,4,'10:40',NULL,'2020-11-18 10:40:00','2020-11-18 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (882,4,4,'10:50',NULL,'2020-11-18 10:50:00','2020-11-18 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (883,4,4,'11:00',NULL,'2020-11-18 11:00:00','2020-11-18 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (884,4,4,'11:10',NULL,'2020-11-18 11:10:00','2020-11-18 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (885,4,4,'11:20',NULL,'2020-11-18 11:20:00','2020-11-18 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (886,4,4,'11:30',NULL,'2020-11-18 11:30:00','2020-11-18 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (887,4,4,'11:40',NULL,'2020-11-18 11:40:00','2020-11-18 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (888,4,4,'11:50',NULL,'2020-11-18 11:50:00','2020-11-18 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (889,4,4,'12:00',NULL,'2020-11-18 12:00:00','2020-11-18 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (890,4,4,'12:10',NULL,'2020-11-18 12:10:00','2020-11-18 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (891,4,4,'12:20',NULL,'2020-11-18 12:20:00','2020-11-18 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (892,4,4,'12:30',NULL,'2020-11-18 12:30:00','2020-11-18 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (893,4,4,'12:40',NULL,'2020-11-18 12:40:00','2020-11-18 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (894,4,4,'12:50',NULL,'2020-11-18 12:50:00','2020-11-18 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (895,4,4,'13:00',NULL,'2020-11-18 13:00:00','2020-11-18 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (896,4,4,'13:10',NULL,'2020-11-18 13:10:00','2020-11-18 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (897,4,4,'13:20',NULL,'2020-11-18 13:20:00','2020-11-18 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (898,4,4,'13:30',NULL,'2020-11-18 13:30:00','2020-11-18 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (899,4,4,'13:40',NULL,'2020-11-18 13:40:00','2020-11-18 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (900,4,4,'13:50',NULL,'2020-11-18 13:50:00','2020-11-18 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (901,4,4,'14:00',NULL,'2020-11-18 14:00:00','2020-11-18 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (902,4,4,'14:10',NULL,'2020-11-18 14:10:00','2020-11-18 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (903,4,4,'14:20',NULL,'2020-11-18 14:20:00','2020-11-18 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (904,4,4,'14:30',NULL,'2020-11-18 14:30:00','2020-11-18 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (905,4,4,'14:40',NULL,'2020-11-18 14:40:00','2020-11-18 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (906,4,4,'14:50',NULL,'2020-11-18 14:50:00','2020-11-18 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (907,4,4,'15:00',NULL,'2020-11-18 15:00:00','2020-11-18 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (908,4,4,'15:10',NULL,'2020-11-18 15:10:00','2020-11-18 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (909,4,4,'15:20',NULL,'2020-11-18 15:20:00','2020-11-18 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (910,4,4,'15:30',NULL,'2020-11-18 15:30:00','2020-11-18 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (911,4,4,'15:40',NULL,'2020-11-18 15:40:00','2020-11-18 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (912,4,4,'15:50',NULL,'2020-11-18 15:50:00','2020-11-18 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (913,4,4,'16:00',NULL,'2020-11-18 16:00:00','2020-11-18 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (914,4,4,'16:10',NULL,'2020-11-18 16:10:00','2020-11-18 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (915,4,4,'16:20',NULL,'2020-11-18 16:20:00','2020-11-18 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (916,4,4,'16:30',NULL,'2020-11-18 16:30:00','2020-11-18 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (917,4,4,'16:40',NULL,'2020-11-18 16:40:00','2020-11-18 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (918,4,4,'16:50',NULL,'2020-11-18 16:50:00','2020-11-18 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (919,4,4,'08:00',NULL,'2020-11-19 08:00:00','2020-11-19 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (920,4,4,'08:10',NULL,'2020-11-19 08:10:00','2020-11-19 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (921,4,4,'08:20',NULL,'2020-11-19 08:20:00','2020-11-19 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (922,4,4,'08:30',NULL,'2020-11-19 08:30:00','2020-11-19 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (923,4,4,'08:40',NULL,'2020-11-19 08:40:00','2020-11-19 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (924,4,4,'08:50',NULL,'2020-11-19 08:50:00','2020-11-19 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (925,4,4,'09:00',NULL,'2020-11-19 09:00:00','2020-11-19 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (926,4,4,'09:10',NULL,'2020-11-19 09:10:00','2020-11-19 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (927,4,4,'09:20',NULL,'2020-11-19 09:20:00','2020-11-19 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (928,4,4,'09:30',NULL,'2020-11-19 09:30:00','2020-11-19 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (929,4,4,'09:40',NULL,'2020-11-19 09:40:00','2020-11-19 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (930,4,4,'09:50',NULL,'2020-11-19 09:50:00','2020-11-19 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (931,4,4,'10:00',NULL,'2020-11-19 10:00:00','2020-11-19 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (932,4,4,'10:10',NULL,'2020-11-19 10:10:00','2020-11-19 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (933,4,4,'10:20',NULL,'2020-11-19 10:20:00','2020-11-19 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (934,4,4,'10:30',NULL,'2020-11-19 10:30:00','2020-11-19 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (935,4,4,'10:40',NULL,'2020-11-19 10:40:00','2020-11-19 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (936,4,4,'10:50',NULL,'2020-11-19 10:50:00','2020-11-19 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (937,4,4,'11:00',NULL,'2020-11-19 11:00:00','2020-11-19 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (938,4,4,'11:10',NULL,'2020-11-19 11:10:00','2020-11-19 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (939,4,4,'11:20',NULL,'2020-11-19 11:20:00','2020-11-19 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (940,4,4,'11:30',NULL,'2020-11-19 11:30:00','2020-11-19 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (941,4,4,'11:40',NULL,'2020-11-19 11:40:00','2020-11-19 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (942,4,4,'11:50',NULL,'2020-11-19 11:50:00','2020-11-19 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (943,4,4,'12:00',NULL,'2020-11-19 12:00:00','2020-11-19 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (944,4,4,'12:10',NULL,'2020-11-19 12:10:00','2020-11-19 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (945,4,4,'12:20',NULL,'2020-11-19 12:20:00','2020-11-19 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (946,4,4,'12:30',NULL,'2020-11-19 12:30:00','2020-11-19 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (947,4,4,'12:40',NULL,'2020-11-19 12:40:00','2020-11-19 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (948,4,4,'12:50',NULL,'2020-11-19 12:50:00','2020-11-19 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (949,4,4,'13:00',NULL,'2020-11-19 13:00:00','2020-11-19 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (950,4,4,'13:10',NULL,'2020-11-19 13:10:00','2020-11-19 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (951,4,4,'13:20',NULL,'2020-11-19 13:20:00','2020-11-19 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (952,4,4,'13:30',NULL,'2020-11-19 13:30:00','2020-11-19 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (953,4,4,'13:40',NULL,'2020-11-19 13:40:00','2020-11-19 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (954,4,4,'13:50',NULL,'2020-11-19 13:50:00','2020-11-19 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (955,4,4,'14:00',NULL,'2020-11-19 14:00:00','2020-11-19 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (956,4,4,'14:10',NULL,'2020-11-19 14:10:00','2020-11-19 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (957,4,4,'14:20',NULL,'2020-11-19 14:20:00','2020-11-19 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (958,4,4,'14:30',NULL,'2020-11-19 14:30:00','2020-11-19 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (959,4,4,'14:40',NULL,'2020-11-19 14:40:00','2020-11-19 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (960,4,4,'14:50',NULL,'2020-11-19 14:50:00','2020-11-19 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (961,4,4,'15:00',NULL,'2020-11-19 15:00:00','2020-11-19 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (962,4,4,'15:10',NULL,'2020-11-19 15:10:00','2020-11-19 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (963,4,4,'15:20',NULL,'2020-11-19 15:20:00','2020-11-19 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (964,4,4,'15:30',NULL,'2020-11-19 15:30:00','2020-11-19 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (965,4,4,'15:40',NULL,'2020-11-19 15:40:00','2020-11-19 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (966,4,4,'15:50',NULL,'2020-11-19 15:50:00','2020-11-19 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (967,4,4,'16:00',NULL,'2020-11-19 16:00:00','2020-11-19 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (968,4,4,'16:10',NULL,'2020-11-19 16:10:00','2020-11-19 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (969,4,4,'16:20',NULL,'2020-11-19 16:20:00','2020-11-19 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (970,4,4,'16:30',NULL,'2020-11-19 16:30:00','2020-11-19 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (971,4,4,'16:40',NULL,'2020-11-19 16:40:00','2020-11-19 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (972,4,4,'16:50',NULL,'2020-11-19 16:50:00','2020-11-19 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (973,4,4,'08:00',NULL,'2020-11-20 08:00:00','2020-11-20 08:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (974,4,4,'08:10',NULL,'2020-11-20 08:10:00','2020-11-20 08:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (975,4,4,'08:20',NULL,'2020-11-20 08:20:00','2020-11-20 08:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (976,4,4,'08:30',NULL,'2020-11-20 08:30:00','2020-11-20 08:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (977,4,4,'08:40',NULL,'2020-11-20 08:40:00','2020-11-20 08:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (978,4,4,'08:50',NULL,'2020-11-20 08:50:00','2020-11-20 09:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (979,4,4,'09:00',NULL,'2020-11-20 09:00:00','2020-11-20 09:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (980,4,4,'09:10',NULL,'2020-11-20 09:10:00','2020-11-20 09:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (981,4,4,'09:20',NULL,'2020-11-20 09:20:00','2020-11-20 09:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (982,4,4,'09:30',NULL,'2020-11-20 09:30:00','2020-11-20 09:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (983,4,4,'09:40',NULL,'2020-11-20 09:40:00','2020-11-20 09:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (984,4,4,'09:50',NULL,'2020-11-20 09:50:00','2020-11-20 10:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (985,4,4,'10:00',NULL,'2020-11-20 10:00:00','2020-11-20 10:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (986,4,4,'10:10',NULL,'2020-11-20 10:10:00','2020-11-20 10:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (987,4,4,'10:20',NULL,'2020-11-20 10:20:00','2020-11-20 10:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (988,4,4,'10:30',NULL,'2020-11-20 10:30:00','2020-11-20 10:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (989,4,4,'10:40',NULL,'2020-11-20 10:40:00','2020-11-20 10:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (990,4,4,'10:50',NULL,'2020-11-20 10:50:00','2020-11-20 11:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (991,4,4,'11:00',NULL,'2020-11-20 11:00:00','2020-11-20 11:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (992,4,4,'11:10',NULL,'2020-11-20 11:10:00','2020-11-20 11:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (993,4,4,'11:20',NULL,'2020-11-20 11:20:00','2020-11-20 11:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (994,4,4,'11:30',NULL,'2020-11-20 11:30:00','2020-11-20 11:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (995,4,4,'11:40',NULL,'2020-11-20 11:40:00','2020-11-20 11:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (996,4,4,'11:50',NULL,'2020-11-20 11:50:00','2020-11-20 12:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (997,4,4,'12:00',NULL,'2020-11-20 12:00:00','2020-11-20 12:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (998,4,4,'12:10',NULL,'2020-11-20 12:10:00','2020-11-20 12:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (999,4,4,'12:20',NULL,'2020-11-20 12:20:00','2020-11-20 12:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1000,4,4,'12:30',NULL,'2020-11-20 12:30:00','2020-11-20 12:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1001,4,4,'12:40',NULL,'2020-11-20 12:40:00','2020-11-20 12:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1002,4,4,'12:50',NULL,'2020-11-20 12:50:00','2020-11-20 13:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1003,4,4,'13:00',NULL,'2020-11-20 13:00:00','2020-11-20 13:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1004,4,4,'13:10',NULL,'2020-11-20 13:10:00','2020-11-20 13:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1005,4,4,'13:20',NULL,'2020-11-20 13:20:00','2020-11-20 13:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1006,4,4,'13:30',NULL,'2020-11-20 13:30:00','2020-11-20 13:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1007,4,4,'13:40',NULL,'2020-11-20 13:40:00','2020-11-20 13:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1008,4,4,'13:50',NULL,'2020-11-20 13:50:00','2020-11-20 14:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1009,4,4,'14:00',NULL,'2020-11-20 14:00:00','2020-11-20 14:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1010,4,4,'14:10',NULL,'2020-11-20 14:10:00','2020-11-20 14:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1011,4,4,'14:20',NULL,'2020-11-20 14:20:00','2020-11-20 14:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1012,4,4,'14:30',NULL,'2020-11-20 14:30:00','2020-11-20 14:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1013,4,4,'14:40',NULL,'2020-11-20 14:40:00','2020-11-20 14:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1014,4,4,'14:50',NULL,'2020-11-20 14:50:00','2020-11-20 15:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1015,4,4,'15:00',NULL,'2020-11-20 15:00:00','2020-11-20 15:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1016,4,4,'15:10',NULL,'2020-11-20 15:10:00','2020-11-20 15:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1017,4,4,'15:20',NULL,'2020-11-20 15:20:00','2020-11-20 15:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1018,4,4,'15:30',NULL,'2020-11-20 15:30:00','2020-11-20 15:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1019,4,4,'15:40',NULL,'2020-11-20 15:40:00','2020-11-20 15:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1020,4,4,'15:50',NULL,'2020-11-20 15:50:00','2020-11-20 16:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1021,4,4,'16:00',NULL,'2020-11-20 16:00:00','2020-11-20 16:10:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1022,4,4,'16:10',NULL,'2020-11-20 16:10:00','2020-11-20 16:20:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1023,4,4,'16:20',NULL,'2020-11-20 16:20:00','2020-11-20 16:30:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1024,4,4,'16:30',NULL,'2020-11-20 16:30:00','2020-11-20 16:40:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1025,4,4,'16:40',NULL,'2020-11-20 16:40:00','2020-11-20 16:50:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (1026,4,4,'16:50',NULL,'2020-11-20 16:50:00','2020-11-20 17:00:00',0,NULL,'2020-10-29 11:48:02','2020-10-29 11:48:02',6,6),
 (2652,5,6,'08:00',NULL,'2020-10-28 08:00:00','2020-10-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2653,5,6,'08:14',NULL,'2020-10-28 08:14:00','2020-10-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2654,5,6,'08:28',NULL,'2020-10-28 08:28:00','2020-10-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2655,5,6,'08:42',NULL,'2020-10-28 08:42:00','2020-10-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2656,5,6,'08:56',NULL,'2020-10-28 08:56:00','2020-10-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2657,5,6,'09:10',NULL,'2020-10-28 09:10:00','2020-10-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (2658,5,6,'09:24',NULL,'2020-10-28 09:24:00','2020-10-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2659,5,6,'09:38',NULL,'2020-10-28 09:38:00','2020-10-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2660,5,6,'09:52',NULL,'2020-10-28 09:52:00','2020-10-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2661,5,6,'10:06',NULL,'2020-10-28 10:06:00','2020-10-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2662,5,6,'10:20',NULL,'2020-10-28 10:20:00','2020-10-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2663,5,6,'10:34',NULL,'2020-10-28 10:34:00','2020-10-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2664,5,6,'10:48',NULL,'2020-10-28 10:48:00','2020-10-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2665,5,6,'11:02',NULL,'2020-10-28 11:02:00','2020-10-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2666,5,6,'11:16',NULL,'2020-10-28 11:16:00','2020-10-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2667,5,6,'11:30',NULL,'2020-10-28 11:30:00','2020-10-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2668,5,6,'11:44',NULL,'2020-10-28 11:44:00','2020-10-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2669,5,6,'11:58',NULL,'2020-10-28 11:58:00','2020-10-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2670,5,6,'12:12',NULL,'2020-10-28 12:12:00','2020-10-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2671,5,6,'12:26',NULL,'2020-10-28 12:26:00','2020-10-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2672,5,6,'12:40',NULL,'2020-10-28 12:40:00','2020-10-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2673,5,6,'12:54',NULL,'2020-10-28 12:54:00','2020-10-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2674,5,6,'13:08',NULL,'2020-10-28 13:08:00','2020-10-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2675,5,6,'13:22',NULL,'2020-10-28 13:22:00','2020-10-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2676,5,6,'13:36',NULL,'2020-10-28 13:36:00','2020-10-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2677,5,6,'08:00',NULL,'2020-10-29 08:00:00','2020-10-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2678,5,6,'08:14',NULL,'2020-10-29 08:14:00','2020-10-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2679,5,6,'08:28',NULL,'2020-10-29 08:28:00','2020-10-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2680,5,6,'08:42',NULL,'2020-10-29 08:42:00','2020-10-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2681,5,6,'08:56',NULL,'2020-10-29 08:56:00','2020-10-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2682,5,6,'09:10',NULL,'2020-10-29 09:10:00','2020-10-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2683,5,6,'09:24',NULL,'2020-10-29 09:24:00','2020-10-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2684,5,6,'09:38',NULL,'2020-10-29 09:38:00','2020-10-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2685,5,6,'09:52',NULL,'2020-10-29 09:52:00','2020-10-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2686,5,6,'10:06',NULL,'2020-10-29 10:06:00','2020-10-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2687,5,6,'10:20',NULL,'2020-10-29 10:20:00','2020-10-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2688,5,6,'10:34',NULL,'2020-10-29 10:34:00','2020-10-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2689,5,6,'10:48',NULL,'2020-10-29 10:48:00','2020-10-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2690,5,6,'11:02',NULL,'2020-10-29 11:02:00','2020-10-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2691,5,6,'11:16',NULL,'2020-10-29 11:16:00','2020-10-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2692,5,6,'11:30',NULL,'2020-10-29 11:30:00','2020-10-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2693,5,6,'11:44',NULL,'2020-10-29 11:44:00','2020-10-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2694,5,6,'11:58',NULL,'2020-10-29 11:58:00','2020-10-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2695,5,6,'12:12',NULL,'2020-10-29 12:12:00','2020-10-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2696,5,6,'12:26',NULL,'2020-10-29 12:26:00','2020-10-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2697,5,6,'12:40',NULL,'2020-10-29 12:40:00','2020-10-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2698,5,6,'12:54',NULL,'2020-10-29 12:54:00','2020-10-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2699,5,6,'13:08',NULL,'2020-10-29 13:08:00','2020-10-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2700,5,6,'13:22',NULL,'2020-10-29 13:22:00','2020-10-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2701,5,6,'13:36',NULL,'2020-10-29 13:36:00','2020-10-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2702,5,6,'08:00',NULL,'2020-10-30 08:00:00','2020-10-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2703,5,6,'08:14',NULL,'2020-10-30 08:14:00','2020-10-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2704,5,6,'08:28',NULL,'2020-10-30 08:28:00','2020-10-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2705,5,6,'08:42',NULL,'2020-10-30 08:42:00','2020-10-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2706,5,6,'08:56',NULL,'2020-10-30 08:56:00','2020-10-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2707,5,6,'09:10',NULL,'2020-10-30 09:10:00','2020-10-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2708,5,6,'09:24',NULL,'2020-10-30 09:24:00','2020-10-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2709,5,6,'09:38',NULL,'2020-10-30 09:38:00','2020-10-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2710,5,6,'09:52',NULL,'2020-10-30 09:52:00','2020-10-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2711,5,6,'10:06',NULL,'2020-10-30 10:06:00','2020-10-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2712,5,6,'10:20',NULL,'2020-10-30 10:20:00','2020-10-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2713,5,6,'10:34',NULL,'2020-10-30 10:34:00','2020-10-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2714,5,6,'10:48',NULL,'2020-10-30 10:48:00','2020-10-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2715,5,6,'11:02',NULL,'2020-10-30 11:02:00','2020-10-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2716,5,6,'11:16',NULL,'2020-10-30 11:16:00','2020-10-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2717,5,6,'11:30',NULL,'2020-10-30 11:30:00','2020-10-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2718,5,6,'11:44',NULL,'2020-10-30 11:44:00','2020-10-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2719,5,6,'11:58',NULL,'2020-10-30 11:58:00','2020-10-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2720,5,6,'12:12',NULL,'2020-10-30 12:12:00','2020-10-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2721,5,6,'12:26',NULL,'2020-10-30 12:26:00','2020-10-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2722,5,6,'12:40',NULL,'2020-10-30 12:40:00','2020-10-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2723,5,6,'12:54',NULL,'2020-10-30 12:54:00','2020-10-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2724,5,6,'13:08',NULL,'2020-10-30 13:08:00','2020-10-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2725,5,6,'13:22',NULL,'2020-10-30 13:22:00','2020-10-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2726,5,6,'13:36',NULL,'2020-10-30 13:36:00','2020-10-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2727,5,6,'08:00','fernando Humanes','2020-11-02 08:00:00','2020-11-02 08:14:00',1,'para hablar de ........','2020-10-29 12:03:12','2020-10-31 12:31:17',6,6),
 (2728,5,6,'08:14','frfrfr','2020-11-02 08:14:00','2020-11-02 08:28:00',1,'sdeede','2020-10-29 12:03:12','2020-10-31 12:40:49',6,6),
 (2729,5,6,'08:28',NULL,'2020-11-02 08:28:00','2020-11-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2730,5,6,'08:42',NULL,'2020-11-02 08:42:00','2020-11-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2731,5,6,'08:56',NULL,'2020-11-02 08:56:00','2020-11-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2732,5,6,'09:10',NULL,'2020-11-02 09:10:00','2020-11-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2733,5,6,'09:24',NULL,'2020-11-02 09:24:00','2020-11-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2734,5,6,'09:38',NULL,'2020-11-02 09:38:00','2020-11-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2735,5,6,'09:52',NULL,'2020-11-02 09:52:00','2020-11-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2736,5,6,'10:06',NULL,'2020-11-02 10:06:00','2020-11-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2737,5,6,'10:20',NULL,'2020-11-02 10:20:00','2020-11-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2738,5,6,'10:34',NULL,'2020-11-02 10:34:00','2020-11-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2739,5,6,'10:48',NULL,'2020-11-02 10:48:00','2020-11-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2740,5,6,'11:02',NULL,'2020-11-02 11:02:00','2020-11-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2741,5,6,'11:16',NULL,'2020-11-02 11:16:00','2020-11-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2742,5,6,'11:30',NULL,'2020-11-02 11:30:00','2020-11-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2743,5,6,'11:44',NULL,'2020-11-02 11:44:00','2020-11-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2744,5,6,'11:58',NULL,'2020-11-02 11:58:00','2020-11-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2745,5,6,'12:12',NULL,'2020-11-02 12:12:00','2020-11-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2746,5,6,'12:26',NULL,'2020-11-02 12:26:00','2020-11-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2747,5,6,'12:40',NULL,'2020-11-02 12:40:00','2020-11-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2748,5,6,'12:54',NULL,'2020-11-02 12:54:00','2020-11-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2749,5,6,'13:08',NULL,'2020-11-02 13:08:00','2020-11-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2750,5,6,'13:22',NULL,'2020-11-02 13:22:00','2020-11-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2751,5,6,'13:36',NULL,'2020-11-02 13:36:00','2020-11-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2752,5,6,'08:00',NULL,'2020-11-03 08:00:00','2020-11-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2753,5,6,'08:14',NULL,'2020-11-03 08:14:00','2020-11-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2754,5,6,'08:28',NULL,'2020-11-03 08:28:00','2020-11-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2755,5,6,'08:42',NULL,'2020-11-03 08:42:00','2020-11-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2756,5,6,'08:56',NULL,'2020-11-03 08:56:00','2020-11-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2757,5,6,'09:10',NULL,'2020-11-03 09:10:00','2020-11-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2758,5,6,'09:24',NULL,'2020-11-03 09:24:00','2020-11-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2759,5,6,'09:38',NULL,'2020-11-03 09:38:00','2020-11-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2760,5,6,'09:52',NULL,'2020-11-03 09:52:00','2020-11-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2761,5,6,'10:06',NULL,'2020-11-03 10:06:00','2020-11-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2762,5,6,'10:20',NULL,'2020-11-03 10:20:00','2020-11-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2763,5,6,'10:34',NULL,'2020-11-03 10:34:00','2020-11-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2764,5,6,'10:48',NULL,'2020-11-03 10:48:00','2020-11-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2765,5,6,'11:02',NULL,'2020-11-03 11:02:00','2020-11-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2766,5,6,'11:16',NULL,'2020-11-03 11:16:00','2020-11-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2767,5,6,'11:30',NULL,'2020-11-03 11:30:00','2020-11-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2768,5,6,'11:44',NULL,'2020-11-03 11:44:00','2020-11-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2769,5,6,'11:58',NULL,'2020-11-03 11:58:00','2020-11-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2770,5,6,'12:12',NULL,'2020-11-03 12:12:00','2020-11-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2771,5,6,'12:26',NULL,'2020-11-03 12:26:00','2020-11-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2772,5,6,'12:40',NULL,'2020-11-03 12:40:00','2020-11-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2773,5,6,'12:54',NULL,'2020-11-03 12:54:00','2020-11-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2774,5,6,'13:08',NULL,'2020-11-03 13:08:00','2020-11-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2775,5,6,'13:22',NULL,'2020-11-03 13:22:00','2020-11-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2776,5,6,'13:36',NULL,'2020-11-03 13:36:00','2020-11-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2777,5,6,'08:00',NULL,'2020-11-04 08:00:00','2020-11-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2778,5,6,'08:14',NULL,'2020-11-04 08:14:00','2020-11-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2779,5,6,'08:28',NULL,'2020-11-04 08:28:00','2020-11-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2780,5,6,'08:42',NULL,'2020-11-04 08:42:00','2020-11-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2781,5,6,'08:56',NULL,'2020-11-04 08:56:00','2020-11-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2782,5,6,'09:10',NULL,'2020-11-04 09:10:00','2020-11-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2783,5,6,'09:24',NULL,'2020-11-04 09:24:00','2020-11-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2784,5,6,'09:38',NULL,'2020-11-04 09:38:00','2020-11-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2785,5,6,'09:52',NULL,'2020-11-04 09:52:00','2020-11-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2786,5,6,'10:06',NULL,'2020-11-04 10:06:00','2020-11-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2787,5,6,'10:20',NULL,'2020-11-04 10:20:00','2020-11-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2788,5,6,'10:34',NULL,'2020-11-04 10:34:00','2020-11-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2789,5,6,'10:48',NULL,'2020-11-04 10:48:00','2020-11-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2790,5,6,'11:02',NULL,'2020-11-04 11:02:00','2020-11-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2791,5,6,'11:16',NULL,'2020-11-04 11:16:00','2020-11-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2792,5,6,'11:30',NULL,'2020-11-04 11:30:00','2020-11-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2793,5,6,'11:44',NULL,'2020-11-04 11:44:00','2020-11-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2794,5,6,'11:58',NULL,'2020-11-04 11:58:00','2020-11-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2795,5,6,'12:12',NULL,'2020-11-04 12:12:00','2020-11-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2796,5,6,'12:26',NULL,'2020-11-04 12:26:00','2020-11-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2797,5,6,'12:40',NULL,'2020-11-04 12:40:00','2020-11-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2798,5,6,'12:54',NULL,'2020-11-04 12:54:00','2020-11-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2799,5,6,'13:08',NULL,'2020-11-04 13:08:00','2020-11-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2800,5,6,'13:22',NULL,'2020-11-04 13:22:00','2020-11-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2801,5,6,'13:36',NULL,'2020-11-04 13:36:00','2020-11-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2802,5,6,'08:00',NULL,'2020-11-05 08:00:00','2020-11-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2803,5,6,'08:14',NULL,'2020-11-05 08:14:00','2020-11-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2804,5,6,'08:28',NULL,'2020-11-05 08:28:00','2020-11-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2805,5,6,'08:42',NULL,'2020-11-05 08:42:00','2020-11-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2806,5,6,'08:56',NULL,'2020-11-05 08:56:00','2020-11-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2807,5,6,'09:10',NULL,'2020-11-05 09:10:00','2020-11-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2808,5,6,'09:24',NULL,'2020-11-05 09:24:00','2020-11-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2809,5,6,'09:38',NULL,'2020-11-05 09:38:00','2020-11-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2810,5,6,'09:52',NULL,'2020-11-05 09:52:00','2020-11-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2811,5,6,'10:06',NULL,'2020-11-05 10:06:00','2020-11-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2812,5,6,'10:20',NULL,'2020-11-05 10:20:00','2020-11-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2813,5,6,'10:34',NULL,'2020-11-05 10:34:00','2020-11-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2814,5,6,'10:48',NULL,'2020-11-05 10:48:00','2020-11-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2815,5,6,'11:02',NULL,'2020-11-05 11:02:00','2020-11-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2816,5,6,'11:16',NULL,'2020-11-05 11:16:00','2020-11-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2817,5,6,'11:30',NULL,'2020-11-05 11:30:00','2020-11-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2818,5,6,'11:44',NULL,'2020-11-05 11:44:00','2020-11-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2819,5,6,'11:58',NULL,'2020-11-05 11:58:00','2020-11-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2820,5,6,'12:12',NULL,'2020-11-05 12:12:00','2020-11-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2821,5,6,'12:26',NULL,'2020-11-05 12:26:00','2020-11-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2822,5,6,'12:40',NULL,'2020-11-05 12:40:00','2020-11-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2823,5,6,'12:54',NULL,'2020-11-05 12:54:00','2020-11-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2824,5,6,'13:08',NULL,'2020-11-05 13:08:00','2020-11-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2825,5,6,'13:22',NULL,'2020-11-05 13:22:00','2020-11-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2826,5,6,'13:36',NULL,'2020-11-05 13:36:00','2020-11-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2827,5,6,'08:00',NULL,'2020-11-06 08:00:00','2020-11-06 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2828,5,6,'08:14',NULL,'2020-11-06 08:14:00','2020-11-06 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2829,5,6,'08:28',NULL,'2020-11-06 08:28:00','2020-11-06 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2830,5,6,'08:42',NULL,'2020-11-06 08:42:00','2020-11-06 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2831,5,6,'08:56',NULL,'2020-11-06 08:56:00','2020-11-06 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2832,5,6,'09:10',NULL,'2020-11-06 09:10:00','2020-11-06 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2833,5,6,'09:24',NULL,'2020-11-06 09:24:00','2020-11-06 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2834,5,6,'09:38',NULL,'2020-11-06 09:38:00','2020-11-06 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2835,5,6,'09:52',NULL,'2020-11-06 09:52:00','2020-11-06 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2836,5,6,'10:06',NULL,'2020-11-06 10:06:00','2020-11-06 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2837,5,6,'10:20',NULL,'2020-11-06 10:20:00','2020-11-06 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2838,5,6,'10:34',NULL,'2020-11-06 10:34:00','2020-11-06 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2839,5,6,'10:48',NULL,'2020-11-06 10:48:00','2020-11-06 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2840,5,6,'11:02',NULL,'2020-11-06 11:02:00','2020-11-06 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2841,5,6,'11:16',NULL,'2020-11-06 11:16:00','2020-11-06 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2842,5,6,'11:30',NULL,'2020-11-06 11:30:00','2020-11-06 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2843,5,6,'11:44',NULL,'2020-11-06 11:44:00','2020-11-06 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2844,5,6,'11:58',NULL,'2020-11-06 11:58:00','2020-11-06 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2845,5,6,'12:12',NULL,'2020-11-06 12:12:00','2020-11-06 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2846,5,6,'12:26',NULL,'2020-11-06 12:26:00','2020-11-06 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2847,5,6,'12:40',NULL,'2020-11-06 12:40:00','2020-11-06 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2848,5,6,'12:54',NULL,'2020-11-06 12:54:00','2020-11-06 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2849,5,6,'13:08',NULL,'2020-11-06 13:08:00','2020-11-06 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2850,5,6,'13:22',NULL,'2020-11-06 13:22:00','2020-11-06 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2851,5,6,'13:36',NULL,'2020-11-06 13:36:00','2020-11-06 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2852,5,6,'08:00',NULL,'2020-11-09 08:00:00','2020-11-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2853,5,6,'08:14',NULL,'2020-11-09 08:14:00','2020-11-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2854,5,6,'08:28',NULL,'2020-11-09 08:28:00','2020-11-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2855,5,6,'08:42',NULL,'2020-11-09 08:42:00','2020-11-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2856,5,6,'08:56',NULL,'2020-11-09 08:56:00','2020-11-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2857,5,6,'09:10',NULL,'2020-11-09 09:10:00','2020-11-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2858,5,6,'09:24',NULL,'2020-11-09 09:24:00','2020-11-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2859,5,6,'09:38',NULL,'2020-11-09 09:38:00','2020-11-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2860,5,6,'09:52',NULL,'2020-11-09 09:52:00','2020-11-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2861,5,6,'10:06',NULL,'2020-11-09 10:06:00','2020-11-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2862,5,6,'10:20',NULL,'2020-11-09 10:20:00','2020-11-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2863,5,6,'10:34',NULL,'2020-11-09 10:34:00','2020-11-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2864,5,6,'10:48',NULL,'2020-11-09 10:48:00','2020-11-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2865,5,6,'11:02',NULL,'2020-11-09 11:02:00','2020-11-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2866,5,6,'11:16',NULL,'2020-11-09 11:16:00','2020-11-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2867,5,6,'11:30',NULL,'2020-11-09 11:30:00','2020-11-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2868,5,6,'11:44',NULL,'2020-11-09 11:44:00','2020-11-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2869,5,6,'11:58',NULL,'2020-11-09 11:58:00','2020-11-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2870,5,6,'12:12',NULL,'2020-11-09 12:12:00','2020-11-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2871,5,6,'12:26',NULL,'2020-11-09 12:26:00','2020-11-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2872,5,6,'12:40',NULL,'2020-11-09 12:40:00','2020-11-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2873,5,6,'12:54',NULL,'2020-11-09 12:54:00','2020-11-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2874,5,6,'13:08',NULL,'2020-11-09 13:08:00','2020-11-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2875,5,6,'13:22',NULL,'2020-11-09 13:22:00','2020-11-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2876,5,6,'13:36',NULL,'2020-11-09 13:36:00','2020-11-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2877,5,6,'08:00',NULL,'2020-11-10 08:00:00','2020-11-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2878,5,6,'08:14',NULL,'2020-11-10 08:14:00','2020-11-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2879,5,6,'08:28',NULL,'2020-11-10 08:28:00','2020-11-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2880,5,6,'08:42',NULL,'2020-11-10 08:42:00','2020-11-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2881,5,6,'08:56',NULL,'2020-11-10 08:56:00','2020-11-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2882,5,6,'09:10',NULL,'2020-11-10 09:10:00','2020-11-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2883,5,6,'09:24',NULL,'2020-11-10 09:24:00','2020-11-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2884,5,6,'09:38',NULL,'2020-11-10 09:38:00','2020-11-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2885,5,6,'09:52',NULL,'2020-11-10 09:52:00','2020-11-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2886,5,6,'10:06',NULL,'2020-11-10 10:06:00','2020-11-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2887,5,6,'10:20',NULL,'2020-11-10 10:20:00','2020-11-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2888,5,6,'10:34',NULL,'2020-11-10 10:34:00','2020-11-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2889,5,6,'10:48',NULL,'2020-11-10 10:48:00','2020-11-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2890,5,6,'11:02',NULL,'2020-11-10 11:02:00','2020-11-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2891,5,6,'11:16',NULL,'2020-11-10 11:16:00','2020-11-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2892,5,6,'11:30',NULL,'2020-11-10 11:30:00','2020-11-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2893,5,6,'11:44',NULL,'2020-11-10 11:44:00','2020-11-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2894,5,6,'11:58',NULL,'2020-11-10 11:58:00','2020-11-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2895,5,6,'12:12',NULL,'2020-11-10 12:12:00','2020-11-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2896,5,6,'12:26',NULL,'2020-11-10 12:26:00','2020-11-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2897,5,6,'12:40',NULL,'2020-11-10 12:40:00','2020-11-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2898,5,6,'12:54',NULL,'2020-11-10 12:54:00','2020-11-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2899,5,6,'13:08',NULL,'2020-11-10 13:08:00','2020-11-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2900,5,6,'13:22',NULL,'2020-11-10 13:22:00','2020-11-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2901,5,6,'13:36',NULL,'2020-11-10 13:36:00','2020-11-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2902,5,6,'08:00',NULL,'2020-11-11 08:00:00','2020-11-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2903,5,6,'08:14',NULL,'2020-11-11 08:14:00','2020-11-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2904,5,6,'08:28',NULL,'2020-11-11 08:28:00','2020-11-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2905,5,6,'08:42',NULL,'2020-11-11 08:42:00','2020-11-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2906,5,6,'08:56',NULL,'2020-11-11 08:56:00','2020-11-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2907,5,6,'09:10',NULL,'2020-11-11 09:10:00','2020-11-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2908,5,6,'09:24',NULL,'2020-11-11 09:24:00','2020-11-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2909,5,6,'09:38',NULL,'2020-11-11 09:38:00','2020-11-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2910,5,6,'09:52',NULL,'2020-11-11 09:52:00','2020-11-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2911,5,6,'10:06',NULL,'2020-11-11 10:06:00','2020-11-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2912,5,6,'10:20',NULL,'2020-11-11 10:20:00','2020-11-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2913,5,6,'10:34',NULL,'2020-11-11 10:34:00','2020-11-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2914,5,6,'10:48',NULL,'2020-11-11 10:48:00','2020-11-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2915,5,6,'11:02',NULL,'2020-11-11 11:02:00','2020-11-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2916,5,6,'11:16',NULL,'2020-11-11 11:16:00','2020-11-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2917,5,6,'11:30',NULL,'2020-11-11 11:30:00','2020-11-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2918,5,6,'11:44',NULL,'2020-11-11 11:44:00','2020-11-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2919,5,6,'11:58',NULL,'2020-11-11 11:58:00','2020-11-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2920,5,6,'12:12',NULL,'2020-11-11 12:12:00','2020-11-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2921,5,6,'12:26',NULL,'2020-11-11 12:26:00','2020-11-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2922,5,6,'12:40',NULL,'2020-11-11 12:40:00','2020-11-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2923,5,6,'12:54',NULL,'2020-11-11 12:54:00','2020-11-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2924,5,6,'13:08',NULL,'2020-11-11 13:08:00','2020-11-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2925,5,6,'13:22',NULL,'2020-11-11 13:22:00','2020-11-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2926,5,6,'13:36',NULL,'2020-11-11 13:36:00','2020-11-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2927,5,6,'08:00',NULL,'2020-11-12 08:00:00','2020-11-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2928,5,6,'08:14',NULL,'2020-11-12 08:14:00','2020-11-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2929,5,6,'08:28',NULL,'2020-11-12 08:28:00','2020-11-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2930,5,6,'08:42',NULL,'2020-11-12 08:42:00','2020-11-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2931,5,6,'08:56',NULL,'2020-11-12 08:56:00','2020-11-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2932,5,6,'09:10',NULL,'2020-11-12 09:10:00','2020-11-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2933,5,6,'09:24',NULL,'2020-11-12 09:24:00','2020-11-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2934,5,6,'09:38',NULL,'2020-11-12 09:38:00','2020-11-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2935,5,6,'09:52',NULL,'2020-11-12 09:52:00','2020-11-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2936,5,6,'10:06',NULL,'2020-11-12 10:06:00','2020-11-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2937,5,6,'10:20',NULL,'2020-11-12 10:20:00','2020-11-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2938,5,6,'10:34',NULL,'2020-11-12 10:34:00','2020-11-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2939,5,6,'10:48',NULL,'2020-11-12 10:48:00','2020-11-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2940,5,6,'11:02',NULL,'2020-11-12 11:02:00','2020-11-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2941,5,6,'11:16',NULL,'2020-11-12 11:16:00','2020-11-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2942,5,6,'11:30',NULL,'2020-11-12 11:30:00','2020-11-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2943,5,6,'11:44',NULL,'2020-11-12 11:44:00','2020-11-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2944,5,6,'11:58',NULL,'2020-11-12 11:58:00','2020-11-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2945,5,6,'12:12',NULL,'2020-11-12 12:12:00','2020-11-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2946,5,6,'12:26',NULL,'2020-11-12 12:26:00','2020-11-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2947,5,6,'12:40',NULL,'2020-11-12 12:40:00','2020-11-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2948,5,6,'12:54',NULL,'2020-11-12 12:54:00','2020-11-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2949,5,6,'13:08',NULL,'2020-11-12 13:08:00','2020-11-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2950,5,6,'13:22',NULL,'2020-11-12 13:22:00','2020-11-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2951,5,6,'13:36',NULL,'2020-11-12 13:36:00','2020-11-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2952,5,6,'08:00',NULL,'2020-11-13 08:00:00','2020-11-13 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2953,5,6,'08:14',NULL,'2020-11-13 08:14:00','2020-11-13 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2954,5,6,'08:28',NULL,'2020-11-13 08:28:00','2020-11-13 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2955,5,6,'08:42',NULL,'2020-11-13 08:42:00','2020-11-13 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2956,5,6,'08:56',NULL,'2020-11-13 08:56:00','2020-11-13 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2957,5,6,'09:10',NULL,'2020-11-13 09:10:00','2020-11-13 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2958,5,6,'09:24',NULL,'2020-11-13 09:24:00','2020-11-13 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2959,5,6,'09:38',NULL,'2020-11-13 09:38:00','2020-11-13 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2960,5,6,'09:52',NULL,'2020-11-13 09:52:00','2020-11-13 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2961,5,6,'10:06',NULL,'2020-11-13 10:06:00','2020-11-13 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2962,5,6,'10:20',NULL,'2020-11-13 10:20:00','2020-11-13 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2963,5,6,'10:34',NULL,'2020-11-13 10:34:00','2020-11-13 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2964,5,6,'10:48',NULL,'2020-11-13 10:48:00','2020-11-13 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2965,5,6,'11:02',NULL,'2020-11-13 11:02:00','2020-11-13 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2966,5,6,'11:16',NULL,'2020-11-13 11:16:00','2020-11-13 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2967,5,6,'11:30',NULL,'2020-11-13 11:30:00','2020-11-13 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2968,5,6,'11:44',NULL,'2020-11-13 11:44:00','2020-11-13 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2969,5,6,'11:58',NULL,'2020-11-13 11:58:00','2020-11-13 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2970,5,6,'12:12',NULL,'2020-11-13 12:12:00','2020-11-13 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2971,5,6,'12:26',NULL,'2020-11-13 12:26:00','2020-11-13 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2972,5,6,'12:40',NULL,'2020-11-13 12:40:00','2020-11-13 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2973,5,6,'12:54',NULL,'2020-11-13 12:54:00','2020-11-13 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2974,5,6,'13:08',NULL,'2020-11-13 13:08:00','2020-11-13 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2975,5,6,'13:22',NULL,'2020-11-13 13:22:00','2020-11-13 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2976,5,6,'13:36',NULL,'2020-11-13 13:36:00','2020-11-13 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2977,5,6,'08:00',NULL,'2020-11-16 08:00:00','2020-11-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2978,5,6,'08:14',NULL,'2020-11-16 08:14:00','2020-11-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2979,5,6,'08:28',NULL,'2020-11-16 08:28:00','2020-11-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2980,5,6,'08:42',NULL,'2020-11-16 08:42:00','2020-11-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2981,5,6,'08:56',NULL,'2020-11-16 08:56:00','2020-11-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2982,5,6,'09:10',NULL,'2020-11-16 09:10:00','2020-11-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2983,5,6,'09:24',NULL,'2020-11-16 09:24:00','2020-11-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2984,5,6,'09:38',NULL,'2020-11-16 09:38:00','2020-11-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2985,5,6,'09:52',NULL,'2020-11-16 09:52:00','2020-11-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2986,5,6,'10:06',NULL,'2020-11-16 10:06:00','2020-11-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2987,5,6,'10:20',NULL,'2020-11-16 10:20:00','2020-11-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2988,5,6,'10:34',NULL,'2020-11-16 10:34:00','2020-11-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2989,5,6,'10:48',NULL,'2020-11-16 10:48:00','2020-11-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2990,5,6,'11:02',NULL,'2020-11-16 11:02:00','2020-11-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2991,5,6,'11:16',NULL,'2020-11-16 11:16:00','2020-11-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2992,5,6,'11:30',NULL,'2020-11-16 11:30:00','2020-11-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2993,5,6,'11:44',NULL,'2020-11-16 11:44:00','2020-11-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2994,5,6,'11:58',NULL,'2020-11-16 11:58:00','2020-11-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2995,5,6,'12:12',NULL,'2020-11-16 12:12:00','2020-11-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2996,5,6,'12:26',NULL,'2020-11-16 12:26:00','2020-11-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2997,5,6,'12:40',NULL,'2020-11-16 12:40:00','2020-11-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2998,5,6,'12:54',NULL,'2020-11-16 12:54:00','2020-11-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (2999,5,6,'13:08',NULL,'2020-11-16 13:08:00','2020-11-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3000,5,6,'13:22',NULL,'2020-11-16 13:22:00','2020-11-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3001,5,6,'13:36',NULL,'2020-11-16 13:36:00','2020-11-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3002,5,6,'08:00',NULL,'2020-11-17 08:00:00','2020-11-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3003,5,6,'08:14',NULL,'2020-11-17 08:14:00','2020-11-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3004,5,6,'08:28',NULL,'2020-11-17 08:28:00','2020-11-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3005,5,6,'08:42',NULL,'2020-11-17 08:42:00','2020-11-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3006,5,6,'08:56',NULL,'2020-11-17 08:56:00','2020-11-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3007,5,6,'09:10',NULL,'2020-11-17 09:10:00','2020-11-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3008,5,6,'09:24',NULL,'2020-11-17 09:24:00','2020-11-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3009,5,6,'09:38',NULL,'2020-11-17 09:38:00','2020-11-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3010,5,6,'09:52',NULL,'2020-11-17 09:52:00','2020-11-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3011,5,6,'10:06',NULL,'2020-11-17 10:06:00','2020-11-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3012,5,6,'10:20',NULL,'2020-11-17 10:20:00','2020-11-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3013,5,6,'10:34',NULL,'2020-11-17 10:34:00','2020-11-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3014,5,6,'10:48',NULL,'2020-11-17 10:48:00','2020-11-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3015,5,6,'11:02',NULL,'2020-11-17 11:02:00','2020-11-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3016,5,6,'11:16',NULL,'2020-11-17 11:16:00','2020-11-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3017,5,6,'11:30',NULL,'2020-11-17 11:30:00','2020-11-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3018,5,6,'11:44',NULL,'2020-11-17 11:44:00','2020-11-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3019,5,6,'11:58',NULL,'2020-11-17 11:58:00','2020-11-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3020,5,6,'12:12',NULL,'2020-11-17 12:12:00','2020-11-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3021,5,6,'12:26',NULL,'2020-11-17 12:26:00','2020-11-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3022,5,6,'12:40',NULL,'2020-11-17 12:40:00','2020-11-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3023,5,6,'12:54',NULL,'2020-11-17 12:54:00','2020-11-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3024,5,6,'13:08',NULL,'2020-11-17 13:08:00','2020-11-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3025,5,6,'13:22',NULL,'2020-11-17 13:22:00','2020-11-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3026,5,6,'13:36',NULL,'2020-11-17 13:36:00','2020-11-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3027,5,6,'08:00',NULL,'2020-11-18 08:00:00','2020-11-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3028,5,6,'08:14',NULL,'2020-11-18 08:14:00','2020-11-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3029,5,6,'08:28',NULL,'2020-11-18 08:28:00','2020-11-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3030,5,6,'08:42',NULL,'2020-11-18 08:42:00','2020-11-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3031,5,6,'08:56',NULL,'2020-11-18 08:56:00','2020-11-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3032,5,6,'09:10',NULL,'2020-11-18 09:10:00','2020-11-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3033,5,6,'09:24',NULL,'2020-11-18 09:24:00','2020-11-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3034,5,6,'09:38',NULL,'2020-11-18 09:38:00','2020-11-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3035,5,6,'09:52',NULL,'2020-11-18 09:52:00','2020-11-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3036,5,6,'10:06',NULL,'2020-11-18 10:06:00','2020-11-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3037,5,6,'10:20',NULL,'2020-11-18 10:20:00','2020-11-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3038,5,6,'10:34',NULL,'2020-11-18 10:34:00','2020-11-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3039,5,6,'10:48',NULL,'2020-11-18 10:48:00','2020-11-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3040,5,6,'11:02',NULL,'2020-11-18 11:02:00','2020-11-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3041,5,6,'11:16',NULL,'2020-11-18 11:16:00','2020-11-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3042,5,6,'11:30',NULL,'2020-11-18 11:30:00','2020-11-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3043,5,6,'11:44',NULL,'2020-11-18 11:44:00','2020-11-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3044,5,6,'11:58',NULL,'2020-11-18 11:58:00','2020-11-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3045,5,6,'12:12',NULL,'2020-11-18 12:12:00','2020-11-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3046,5,6,'12:26',NULL,'2020-11-18 12:26:00','2020-11-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3047,5,6,'12:40',NULL,'2020-11-18 12:40:00','2020-11-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3048,5,6,'12:54',NULL,'2020-11-18 12:54:00','2020-11-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3049,5,6,'13:08',NULL,'2020-11-18 13:08:00','2020-11-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3050,5,6,'13:22',NULL,'2020-11-18 13:22:00','2020-11-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3051,5,6,'13:36',NULL,'2020-11-18 13:36:00','2020-11-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3052,5,6,'08:00',NULL,'2020-11-19 08:00:00','2020-11-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3053,5,6,'08:14',NULL,'2020-11-19 08:14:00','2020-11-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3054,5,6,'08:28',NULL,'2020-11-19 08:28:00','2020-11-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3055,5,6,'08:42',NULL,'2020-11-19 08:42:00','2020-11-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3056,5,6,'08:56',NULL,'2020-11-19 08:56:00','2020-11-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3057,5,6,'09:10',NULL,'2020-11-19 09:10:00','2020-11-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3058,5,6,'09:24',NULL,'2020-11-19 09:24:00','2020-11-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3059,5,6,'09:38',NULL,'2020-11-19 09:38:00','2020-11-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3060,5,6,'09:52',NULL,'2020-11-19 09:52:00','2020-11-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3061,5,6,'10:06',NULL,'2020-11-19 10:06:00','2020-11-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3062,5,6,'10:20',NULL,'2020-11-19 10:20:00','2020-11-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3063,5,6,'10:34',NULL,'2020-11-19 10:34:00','2020-11-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3064,5,6,'10:48',NULL,'2020-11-19 10:48:00','2020-11-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3065,5,6,'11:02',NULL,'2020-11-19 11:02:00','2020-11-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3066,5,6,'11:16',NULL,'2020-11-19 11:16:00','2020-11-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3067,5,6,'11:30',NULL,'2020-11-19 11:30:00','2020-11-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3068,5,6,'11:44',NULL,'2020-11-19 11:44:00','2020-11-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3069,5,6,'11:58',NULL,'2020-11-19 11:58:00','2020-11-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3070,5,6,'12:12',NULL,'2020-11-19 12:12:00','2020-11-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3071,5,6,'12:26',NULL,'2020-11-19 12:26:00','2020-11-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3072,5,6,'12:40',NULL,'2020-11-19 12:40:00','2020-11-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3073,5,6,'12:54',NULL,'2020-11-19 12:54:00','2020-11-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3074,5,6,'13:08',NULL,'2020-11-19 13:08:00','2020-11-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3075,5,6,'13:22',NULL,'2020-11-19 13:22:00','2020-11-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3076,5,6,'13:36',NULL,'2020-11-19 13:36:00','2020-11-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3077,5,6,'08:00',NULL,'2020-11-20 08:00:00','2020-11-20 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3078,5,6,'08:14',NULL,'2020-11-20 08:14:00','2020-11-20 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3079,5,6,'08:28',NULL,'2020-11-20 08:28:00','2020-11-20 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3080,5,6,'08:42',NULL,'2020-11-20 08:42:00','2020-11-20 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3081,5,6,'08:56',NULL,'2020-11-20 08:56:00','2020-11-20 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3082,5,6,'09:10',NULL,'2020-11-20 09:10:00','2020-11-20 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3083,5,6,'09:24',NULL,'2020-11-20 09:24:00','2020-11-20 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3084,5,6,'09:38',NULL,'2020-11-20 09:38:00','2020-11-20 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3085,5,6,'09:52',NULL,'2020-11-20 09:52:00','2020-11-20 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3086,5,6,'10:06',NULL,'2020-11-20 10:06:00','2020-11-20 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3087,5,6,'10:20',NULL,'2020-11-20 10:20:00','2020-11-20 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3088,5,6,'10:34',NULL,'2020-11-20 10:34:00','2020-11-20 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3089,5,6,'10:48',NULL,'2020-11-20 10:48:00','2020-11-20 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3090,5,6,'11:02',NULL,'2020-11-20 11:02:00','2020-11-20 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3091,5,6,'11:16',NULL,'2020-11-20 11:16:00','2020-11-20 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3092,5,6,'11:30',NULL,'2020-11-20 11:30:00','2020-11-20 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3093,5,6,'11:44',NULL,'2020-11-20 11:44:00','2020-11-20 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3094,5,6,'11:58',NULL,'2020-11-20 11:58:00','2020-11-20 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3095,5,6,'12:12',NULL,'2020-11-20 12:12:00','2020-11-20 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3096,5,6,'12:26',NULL,'2020-11-20 12:26:00','2020-11-20 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3097,5,6,'12:40',NULL,'2020-11-20 12:40:00','2020-11-20 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3098,5,6,'12:54',NULL,'2020-11-20 12:54:00','2020-11-20 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3099,5,6,'13:08',NULL,'2020-11-20 13:08:00','2020-11-20 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3100,5,6,'13:22',NULL,'2020-11-20 13:22:00','2020-11-20 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3101,5,6,'13:36',NULL,'2020-11-20 13:36:00','2020-11-20 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3102,5,6,'08:00',NULL,'2020-11-23 08:00:00','2020-11-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3103,5,6,'08:14',NULL,'2020-11-23 08:14:00','2020-11-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3104,5,6,'08:28',NULL,'2020-11-23 08:28:00','2020-11-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3105,5,6,'08:42',NULL,'2020-11-23 08:42:00','2020-11-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3106,5,6,'08:56',NULL,'2020-11-23 08:56:00','2020-11-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3107,5,6,'09:10',NULL,'2020-11-23 09:10:00','2020-11-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3108,5,6,'09:24',NULL,'2020-11-23 09:24:00','2020-11-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3109,5,6,'09:38',NULL,'2020-11-23 09:38:00','2020-11-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3110,5,6,'09:52',NULL,'2020-11-23 09:52:00','2020-11-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3111,5,6,'10:06',NULL,'2020-11-23 10:06:00','2020-11-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3112,5,6,'10:20',NULL,'2020-11-23 10:20:00','2020-11-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3113,5,6,'10:34',NULL,'2020-11-23 10:34:00','2020-11-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3114,5,6,'10:48',NULL,'2020-11-23 10:48:00','2020-11-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3115,5,6,'11:02',NULL,'2020-11-23 11:02:00','2020-11-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3116,5,6,'11:16',NULL,'2020-11-23 11:16:00','2020-11-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3117,5,6,'11:30',NULL,'2020-11-23 11:30:00','2020-11-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3118,5,6,'11:44',NULL,'2020-11-23 11:44:00','2020-11-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3119,5,6,'11:58',NULL,'2020-11-23 11:58:00','2020-11-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3120,5,6,'12:12',NULL,'2020-11-23 12:12:00','2020-11-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3121,5,6,'12:26',NULL,'2020-11-23 12:26:00','2020-11-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3122,5,6,'12:40',NULL,'2020-11-23 12:40:00','2020-11-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3123,5,6,'12:54',NULL,'2020-11-23 12:54:00','2020-11-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3124,5,6,'13:08',NULL,'2020-11-23 13:08:00','2020-11-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3125,5,6,'13:22',NULL,'2020-11-23 13:22:00','2020-11-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3126,5,6,'13:36',NULL,'2020-11-23 13:36:00','2020-11-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3127,5,6,'08:00',NULL,'2020-11-24 08:00:00','2020-11-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3128,5,6,'08:14',NULL,'2020-11-24 08:14:00','2020-11-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3129,5,6,'08:28',NULL,'2020-11-24 08:28:00','2020-11-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3130,5,6,'08:42',NULL,'2020-11-24 08:42:00','2020-11-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3131,5,6,'08:56',NULL,'2020-11-24 08:56:00','2020-11-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3132,5,6,'09:10',NULL,'2020-11-24 09:10:00','2020-11-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3133,5,6,'09:24',NULL,'2020-11-24 09:24:00','2020-11-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3134,5,6,'09:38',NULL,'2020-11-24 09:38:00','2020-11-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3135,5,6,'09:52',NULL,'2020-11-24 09:52:00','2020-11-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3136,5,6,'10:06',NULL,'2020-11-24 10:06:00','2020-11-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3137,5,6,'10:20',NULL,'2020-11-24 10:20:00','2020-11-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3138,5,6,'10:34',NULL,'2020-11-24 10:34:00','2020-11-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3139,5,6,'10:48',NULL,'2020-11-24 10:48:00','2020-11-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3140,5,6,'11:02',NULL,'2020-11-24 11:02:00','2020-11-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3141,5,6,'11:16',NULL,'2020-11-24 11:16:00','2020-11-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3142,5,6,'11:30',NULL,'2020-11-24 11:30:00','2020-11-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3143,5,6,'11:44',NULL,'2020-11-24 11:44:00','2020-11-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3144,5,6,'11:58',NULL,'2020-11-24 11:58:00','2020-11-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3145,5,6,'12:12',NULL,'2020-11-24 12:12:00','2020-11-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3146,5,6,'12:26',NULL,'2020-11-24 12:26:00','2020-11-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3147,5,6,'12:40',NULL,'2020-11-24 12:40:00','2020-11-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3148,5,6,'12:54',NULL,'2020-11-24 12:54:00','2020-11-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3149,5,6,'13:08',NULL,'2020-11-24 13:08:00','2020-11-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3150,5,6,'13:22',NULL,'2020-11-24 13:22:00','2020-11-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3151,5,6,'13:36',NULL,'2020-11-24 13:36:00','2020-11-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3152,5,6,'08:00',NULL,'2020-11-25 08:00:00','2020-11-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3153,5,6,'08:14',NULL,'2020-11-25 08:14:00','2020-11-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3154,5,6,'08:28',NULL,'2020-11-25 08:28:00','2020-11-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3155,5,6,'08:42',NULL,'2020-11-25 08:42:00','2020-11-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3156,5,6,'08:56',NULL,'2020-11-25 08:56:00','2020-11-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3157,5,6,'09:10',NULL,'2020-11-25 09:10:00','2020-11-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3158,5,6,'09:24',NULL,'2020-11-25 09:24:00','2020-11-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3159,5,6,'09:38',NULL,'2020-11-25 09:38:00','2020-11-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3160,5,6,'09:52',NULL,'2020-11-25 09:52:00','2020-11-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3161,5,6,'10:06',NULL,'2020-11-25 10:06:00','2020-11-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3162,5,6,'10:20',NULL,'2020-11-25 10:20:00','2020-11-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3163,5,6,'10:34',NULL,'2020-11-25 10:34:00','2020-11-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3164,5,6,'10:48',NULL,'2020-11-25 10:48:00','2020-11-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3165,5,6,'11:02',NULL,'2020-11-25 11:02:00','2020-11-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3166,5,6,'11:16',NULL,'2020-11-25 11:16:00','2020-11-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3167,5,6,'11:30',NULL,'2020-11-25 11:30:00','2020-11-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3168,5,6,'11:44',NULL,'2020-11-25 11:44:00','2020-11-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3169,5,6,'11:58',NULL,'2020-11-25 11:58:00','2020-11-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (3170,5,6,'12:12',NULL,'2020-11-25 12:12:00','2020-11-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3171,5,6,'12:26',NULL,'2020-11-25 12:26:00','2020-11-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3172,5,6,'12:40',NULL,'2020-11-25 12:40:00','2020-11-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3173,5,6,'12:54',NULL,'2020-11-25 12:54:00','2020-11-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3174,5,6,'13:08',NULL,'2020-11-25 13:08:00','2020-11-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3175,5,6,'13:22',NULL,'2020-11-25 13:22:00','2020-11-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3176,5,6,'13:36',NULL,'2020-11-25 13:36:00','2020-11-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3177,5,6,'08:00',NULL,'2020-11-26 08:00:00','2020-11-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3178,5,6,'08:14',NULL,'2020-11-26 08:14:00','2020-11-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3179,5,6,'08:28',NULL,'2020-11-26 08:28:00','2020-11-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3180,5,6,'08:42',NULL,'2020-11-26 08:42:00','2020-11-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3181,5,6,'08:56',NULL,'2020-11-26 08:56:00','2020-11-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3182,5,6,'09:10',NULL,'2020-11-26 09:10:00','2020-11-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3183,5,6,'09:24',NULL,'2020-11-26 09:24:00','2020-11-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3184,5,6,'09:38',NULL,'2020-11-26 09:38:00','2020-11-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3185,5,6,'09:52',NULL,'2020-11-26 09:52:00','2020-11-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3186,5,6,'10:06',NULL,'2020-11-26 10:06:00','2020-11-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3187,5,6,'10:20',NULL,'2020-11-26 10:20:00','2020-11-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3188,5,6,'10:34',NULL,'2020-11-26 10:34:00','2020-11-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3189,5,6,'10:48',NULL,'2020-11-26 10:48:00','2020-11-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3190,5,6,'11:02',NULL,'2020-11-26 11:02:00','2020-11-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3191,5,6,'11:16',NULL,'2020-11-26 11:16:00','2020-11-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3192,5,6,'11:30',NULL,'2020-11-26 11:30:00','2020-11-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3193,5,6,'11:44',NULL,'2020-11-26 11:44:00','2020-11-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3194,5,6,'11:58',NULL,'2020-11-26 11:58:00','2020-11-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3195,5,6,'12:12',NULL,'2020-11-26 12:12:00','2020-11-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3196,5,6,'12:26',NULL,'2020-11-26 12:26:00','2020-11-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3197,5,6,'12:40',NULL,'2020-11-26 12:40:00','2020-11-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3198,5,6,'12:54',NULL,'2020-11-26 12:54:00','2020-11-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3199,5,6,'13:08',NULL,'2020-11-26 13:08:00','2020-11-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3200,5,6,'13:22',NULL,'2020-11-26 13:22:00','2020-11-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3201,5,6,'13:36',NULL,'2020-11-26 13:36:00','2020-11-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3202,5,6,'08:00',NULL,'2020-11-27 08:00:00','2020-11-27 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3203,5,6,'08:14',NULL,'2020-11-27 08:14:00','2020-11-27 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3204,5,6,'08:28',NULL,'2020-11-27 08:28:00','2020-11-27 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3205,5,6,'08:42',NULL,'2020-11-27 08:42:00','2020-11-27 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3206,5,6,'08:56',NULL,'2020-11-27 08:56:00','2020-11-27 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3207,5,6,'09:10',NULL,'2020-11-27 09:10:00','2020-11-27 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3208,5,6,'09:24',NULL,'2020-11-27 09:24:00','2020-11-27 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3209,5,6,'09:38',NULL,'2020-11-27 09:38:00','2020-11-27 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3210,5,6,'09:52',NULL,'2020-11-27 09:52:00','2020-11-27 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3211,5,6,'10:06',NULL,'2020-11-27 10:06:00','2020-11-27 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3212,5,6,'10:20',NULL,'2020-11-27 10:20:00','2020-11-27 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3213,5,6,'10:34',NULL,'2020-11-27 10:34:00','2020-11-27 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3214,5,6,'10:48',NULL,'2020-11-27 10:48:00','2020-11-27 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3215,5,6,'11:02',NULL,'2020-11-27 11:02:00','2020-11-27 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3216,5,6,'11:16',NULL,'2020-11-27 11:16:00','2020-11-27 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3217,5,6,'11:30',NULL,'2020-11-27 11:30:00','2020-11-27 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3218,5,6,'11:44',NULL,'2020-11-27 11:44:00','2020-11-27 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3219,5,6,'11:58',NULL,'2020-11-27 11:58:00','2020-11-27 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3220,5,6,'12:12',NULL,'2020-11-27 12:12:00','2020-11-27 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3221,5,6,'12:26',NULL,'2020-11-27 12:26:00','2020-11-27 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3222,5,6,'12:40',NULL,'2020-11-27 12:40:00','2020-11-27 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3223,5,6,'12:54',NULL,'2020-11-27 12:54:00','2020-11-27 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3224,5,6,'13:08',NULL,'2020-11-27 13:08:00','2020-11-27 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3225,5,6,'13:22',NULL,'2020-11-27 13:22:00','2020-11-27 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3226,5,6,'13:36',NULL,'2020-11-27 13:36:00','2020-11-27 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3227,5,6,'08:00',NULL,'2020-11-30 08:00:00','2020-11-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3228,5,6,'08:14',NULL,'2020-11-30 08:14:00','2020-11-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3229,5,6,'08:28',NULL,'2020-11-30 08:28:00','2020-11-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3230,5,6,'08:42',NULL,'2020-11-30 08:42:00','2020-11-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3231,5,6,'08:56',NULL,'2020-11-30 08:56:00','2020-11-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3232,5,6,'09:10',NULL,'2020-11-30 09:10:00','2020-11-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3233,5,6,'09:24',NULL,'2020-11-30 09:24:00','2020-11-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3234,5,6,'09:38',NULL,'2020-11-30 09:38:00','2020-11-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3235,5,6,'09:52',NULL,'2020-11-30 09:52:00','2020-11-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3236,5,6,'10:06',NULL,'2020-11-30 10:06:00','2020-11-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3237,5,6,'10:20',NULL,'2020-11-30 10:20:00','2020-11-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3238,5,6,'10:34',NULL,'2020-11-30 10:34:00','2020-11-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3239,5,6,'10:48',NULL,'2020-11-30 10:48:00','2020-11-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3240,5,6,'11:02',NULL,'2020-11-30 11:02:00','2020-11-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3241,5,6,'11:16',NULL,'2020-11-30 11:16:00','2020-11-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3242,5,6,'11:30',NULL,'2020-11-30 11:30:00','2020-11-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3243,5,6,'11:44',NULL,'2020-11-30 11:44:00','2020-11-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3244,5,6,'11:58',NULL,'2020-11-30 11:58:00','2020-11-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3245,5,6,'12:12',NULL,'2020-11-30 12:12:00','2020-11-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3246,5,6,'12:26',NULL,'2020-11-30 12:26:00','2020-11-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3247,5,6,'12:40',NULL,'2020-11-30 12:40:00','2020-11-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3248,5,6,'12:54',NULL,'2020-11-30 12:54:00','2020-11-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3249,5,6,'13:08',NULL,'2020-11-30 13:08:00','2020-11-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3250,5,6,'13:22',NULL,'2020-11-30 13:22:00','2020-11-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3251,5,6,'13:36',NULL,'2020-11-30 13:36:00','2020-11-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3252,5,6,'08:00',NULL,'2020-12-01 08:00:00','2020-12-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3253,5,6,'08:14',NULL,'2020-12-01 08:14:00','2020-12-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3254,5,6,'08:28',NULL,'2020-12-01 08:28:00','2020-12-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3255,5,6,'08:42',NULL,'2020-12-01 08:42:00','2020-12-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3256,5,6,'08:56',NULL,'2020-12-01 08:56:00','2020-12-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3257,5,6,'09:10',NULL,'2020-12-01 09:10:00','2020-12-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3258,5,6,'09:24',NULL,'2020-12-01 09:24:00','2020-12-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3259,5,6,'09:38',NULL,'2020-12-01 09:38:00','2020-12-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3260,5,6,'09:52',NULL,'2020-12-01 09:52:00','2020-12-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3261,5,6,'10:06',NULL,'2020-12-01 10:06:00','2020-12-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3262,5,6,'10:20',NULL,'2020-12-01 10:20:00','2020-12-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3263,5,6,'10:34',NULL,'2020-12-01 10:34:00','2020-12-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3264,5,6,'10:48',NULL,'2020-12-01 10:48:00','2020-12-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3265,5,6,'11:02',NULL,'2020-12-01 11:02:00','2020-12-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3266,5,6,'11:16',NULL,'2020-12-01 11:16:00','2020-12-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3267,5,6,'11:30',NULL,'2020-12-01 11:30:00','2020-12-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3268,5,6,'11:44',NULL,'2020-12-01 11:44:00','2020-12-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3269,5,6,'11:58',NULL,'2020-12-01 11:58:00','2020-12-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3270,5,6,'12:12',NULL,'2020-12-01 12:12:00','2020-12-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3271,5,6,'12:26',NULL,'2020-12-01 12:26:00','2020-12-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3272,5,6,'12:40',NULL,'2020-12-01 12:40:00','2020-12-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3273,5,6,'12:54',NULL,'2020-12-01 12:54:00','2020-12-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3274,5,6,'13:08',NULL,'2020-12-01 13:08:00','2020-12-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3275,5,6,'13:22',NULL,'2020-12-01 13:22:00','2020-12-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3276,5,6,'13:36',NULL,'2020-12-01 13:36:00','2020-12-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3277,5,6,'08:00',NULL,'2020-12-02 08:00:00','2020-12-02 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3278,5,6,'08:14',NULL,'2020-12-02 08:14:00','2020-12-02 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3279,5,6,'08:28',NULL,'2020-12-02 08:28:00','2020-12-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3280,5,6,'08:42',NULL,'2020-12-02 08:42:00','2020-12-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3281,5,6,'08:56',NULL,'2020-12-02 08:56:00','2020-12-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3282,5,6,'09:10',NULL,'2020-12-02 09:10:00','2020-12-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3283,5,6,'09:24',NULL,'2020-12-02 09:24:00','2020-12-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3284,5,6,'09:38',NULL,'2020-12-02 09:38:00','2020-12-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3285,5,6,'09:52',NULL,'2020-12-02 09:52:00','2020-12-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3286,5,6,'10:06',NULL,'2020-12-02 10:06:00','2020-12-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3287,5,6,'10:20',NULL,'2020-12-02 10:20:00','2020-12-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3288,5,6,'10:34',NULL,'2020-12-02 10:34:00','2020-12-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3289,5,6,'10:48',NULL,'2020-12-02 10:48:00','2020-12-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3290,5,6,'11:02',NULL,'2020-12-02 11:02:00','2020-12-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3291,5,6,'11:16',NULL,'2020-12-02 11:16:00','2020-12-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3292,5,6,'11:30',NULL,'2020-12-02 11:30:00','2020-12-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3293,5,6,'11:44',NULL,'2020-12-02 11:44:00','2020-12-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3294,5,6,'11:58',NULL,'2020-12-02 11:58:00','2020-12-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3295,5,6,'12:12',NULL,'2020-12-02 12:12:00','2020-12-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3296,5,6,'12:26',NULL,'2020-12-02 12:26:00','2020-12-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3297,5,6,'12:40',NULL,'2020-12-02 12:40:00','2020-12-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3298,5,6,'12:54',NULL,'2020-12-02 12:54:00','2020-12-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3299,5,6,'13:08',NULL,'2020-12-02 13:08:00','2020-12-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3300,5,6,'13:22',NULL,'2020-12-02 13:22:00','2020-12-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3301,5,6,'13:36',NULL,'2020-12-02 13:36:00','2020-12-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3302,5,6,'08:00',NULL,'2020-12-03 08:00:00','2020-12-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3303,5,6,'08:14',NULL,'2020-12-03 08:14:00','2020-12-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3304,5,6,'08:28',NULL,'2020-12-03 08:28:00','2020-12-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3305,5,6,'08:42',NULL,'2020-12-03 08:42:00','2020-12-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3306,5,6,'08:56',NULL,'2020-12-03 08:56:00','2020-12-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3307,5,6,'09:10',NULL,'2020-12-03 09:10:00','2020-12-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3308,5,6,'09:24',NULL,'2020-12-03 09:24:00','2020-12-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3309,5,6,'09:38',NULL,'2020-12-03 09:38:00','2020-12-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3310,5,6,'09:52',NULL,'2020-12-03 09:52:00','2020-12-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3311,5,6,'10:06',NULL,'2020-12-03 10:06:00','2020-12-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3312,5,6,'10:20',NULL,'2020-12-03 10:20:00','2020-12-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3313,5,6,'10:34',NULL,'2020-12-03 10:34:00','2020-12-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3314,5,6,'10:48',NULL,'2020-12-03 10:48:00','2020-12-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3315,5,6,'11:02',NULL,'2020-12-03 11:02:00','2020-12-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3316,5,6,'11:16',NULL,'2020-12-03 11:16:00','2020-12-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3317,5,6,'11:30',NULL,'2020-12-03 11:30:00','2020-12-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3318,5,6,'11:44',NULL,'2020-12-03 11:44:00','2020-12-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3319,5,6,'11:58',NULL,'2020-12-03 11:58:00','2020-12-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3320,5,6,'12:12',NULL,'2020-12-03 12:12:00','2020-12-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3321,5,6,'12:26',NULL,'2020-12-03 12:26:00','2020-12-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3322,5,6,'12:40',NULL,'2020-12-03 12:40:00','2020-12-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3323,5,6,'12:54',NULL,'2020-12-03 12:54:00','2020-12-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3324,5,6,'13:08',NULL,'2020-12-03 13:08:00','2020-12-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3325,5,6,'13:22',NULL,'2020-12-03 13:22:00','2020-12-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3326,5,6,'13:36',NULL,'2020-12-03 13:36:00','2020-12-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3327,5,6,'08:00',NULL,'2020-12-04 08:00:00','2020-12-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3328,5,6,'08:14',NULL,'2020-12-04 08:14:00','2020-12-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3329,5,6,'08:28',NULL,'2020-12-04 08:28:00','2020-12-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3330,5,6,'08:42',NULL,'2020-12-04 08:42:00','2020-12-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3331,5,6,'08:56',NULL,'2020-12-04 08:56:00','2020-12-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3332,5,6,'09:10',NULL,'2020-12-04 09:10:00','2020-12-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3333,5,6,'09:24',NULL,'2020-12-04 09:24:00','2020-12-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3334,5,6,'09:38',NULL,'2020-12-04 09:38:00','2020-12-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3335,5,6,'09:52',NULL,'2020-12-04 09:52:00','2020-12-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3336,5,6,'10:06',NULL,'2020-12-04 10:06:00','2020-12-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3337,5,6,'10:20',NULL,'2020-12-04 10:20:00','2020-12-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3338,5,6,'10:34',NULL,'2020-12-04 10:34:00','2020-12-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3339,5,6,'10:48',NULL,'2020-12-04 10:48:00','2020-12-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3340,5,6,'11:02',NULL,'2020-12-04 11:02:00','2020-12-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3341,5,6,'11:16',NULL,'2020-12-04 11:16:00','2020-12-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3342,5,6,'11:30',NULL,'2020-12-04 11:30:00','2020-12-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3343,5,6,'11:44',NULL,'2020-12-04 11:44:00','2020-12-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3344,5,6,'11:58',NULL,'2020-12-04 11:58:00','2020-12-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3345,5,6,'12:12',NULL,'2020-12-04 12:12:00','2020-12-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3346,5,6,'12:26',NULL,'2020-12-04 12:26:00','2020-12-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3347,5,6,'12:40',NULL,'2020-12-04 12:40:00','2020-12-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3348,5,6,'12:54',NULL,'2020-12-04 12:54:00','2020-12-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3349,5,6,'13:08',NULL,'2020-12-04 13:08:00','2020-12-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3350,5,6,'13:22',NULL,'2020-12-04 13:22:00','2020-12-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3351,5,6,'13:36',NULL,'2020-12-04 13:36:00','2020-12-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3352,5,6,'08:00',NULL,'2020-12-07 08:00:00','2020-12-07 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3353,5,6,'08:14',NULL,'2020-12-07 08:14:00','2020-12-07 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3354,5,6,'08:28',NULL,'2020-12-07 08:28:00','2020-12-07 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3355,5,6,'08:42',NULL,'2020-12-07 08:42:00','2020-12-07 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3356,5,6,'08:56',NULL,'2020-12-07 08:56:00','2020-12-07 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3357,5,6,'09:10',NULL,'2020-12-07 09:10:00','2020-12-07 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3358,5,6,'09:24',NULL,'2020-12-07 09:24:00','2020-12-07 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3359,5,6,'09:38',NULL,'2020-12-07 09:38:00','2020-12-07 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3360,5,6,'09:52',NULL,'2020-12-07 09:52:00','2020-12-07 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3361,5,6,'10:06',NULL,'2020-12-07 10:06:00','2020-12-07 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3362,5,6,'10:20',NULL,'2020-12-07 10:20:00','2020-12-07 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3363,5,6,'10:34',NULL,'2020-12-07 10:34:00','2020-12-07 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3364,5,6,'10:48',NULL,'2020-12-07 10:48:00','2020-12-07 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3365,5,6,'11:02',NULL,'2020-12-07 11:02:00','2020-12-07 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3366,5,6,'11:16',NULL,'2020-12-07 11:16:00','2020-12-07 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3367,5,6,'11:30',NULL,'2020-12-07 11:30:00','2020-12-07 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3368,5,6,'11:44',NULL,'2020-12-07 11:44:00','2020-12-07 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3369,5,6,'11:58',NULL,'2020-12-07 11:58:00','2020-12-07 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3370,5,6,'12:12',NULL,'2020-12-07 12:12:00','2020-12-07 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3371,5,6,'12:26',NULL,'2020-12-07 12:26:00','2020-12-07 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3372,5,6,'12:40',NULL,'2020-12-07 12:40:00','2020-12-07 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3373,5,6,'12:54',NULL,'2020-12-07 12:54:00','2020-12-07 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3374,5,6,'13:08',NULL,'2020-12-07 13:08:00','2020-12-07 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3375,5,6,'13:22',NULL,'2020-12-07 13:22:00','2020-12-07 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3376,5,6,'13:36',NULL,'2020-12-07 13:36:00','2020-12-07 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3377,5,6,'08:00',NULL,'2020-12-08 08:00:00','2020-12-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3378,5,6,'08:14',NULL,'2020-12-08 08:14:00','2020-12-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3379,5,6,'08:28',NULL,'2020-12-08 08:28:00','2020-12-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3380,5,6,'08:42',NULL,'2020-12-08 08:42:00','2020-12-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3381,5,6,'08:56',NULL,'2020-12-08 08:56:00','2020-12-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3382,5,6,'09:10',NULL,'2020-12-08 09:10:00','2020-12-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3383,5,6,'09:24',NULL,'2020-12-08 09:24:00','2020-12-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3384,5,6,'09:38',NULL,'2020-12-08 09:38:00','2020-12-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3385,5,6,'09:52',NULL,'2020-12-08 09:52:00','2020-12-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3386,5,6,'10:06',NULL,'2020-12-08 10:06:00','2020-12-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3387,5,6,'10:20',NULL,'2020-12-08 10:20:00','2020-12-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3388,5,6,'10:34',NULL,'2020-12-08 10:34:00','2020-12-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3389,5,6,'10:48',NULL,'2020-12-08 10:48:00','2020-12-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3390,5,6,'11:02',NULL,'2020-12-08 11:02:00','2020-12-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3391,5,6,'11:16',NULL,'2020-12-08 11:16:00','2020-12-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3392,5,6,'11:30',NULL,'2020-12-08 11:30:00','2020-12-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3393,5,6,'11:44',NULL,'2020-12-08 11:44:00','2020-12-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3394,5,6,'11:58',NULL,'2020-12-08 11:58:00','2020-12-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3395,5,6,'12:12',NULL,'2020-12-08 12:12:00','2020-12-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3396,5,6,'12:26',NULL,'2020-12-08 12:26:00','2020-12-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3397,5,6,'12:40',NULL,'2020-12-08 12:40:00','2020-12-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3398,5,6,'12:54',NULL,'2020-12-08 12:54:00','2020-12-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3399,5,6,'13:08',NULL,'2020-12-08 13:08:00','2020-12-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3400,5,6,'13:22',NULL,'2020-12-08 13:22:00','2020-12-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3401,5,6,'13:36',NULL,'2020-12-08 13:36:00','2020-12-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3402,5,6,'08:00',NULL,'2020-12-09 08:00:00','2020-12-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3403,5,6,'08:14',NULL,'2020-12-09 08:14:00','2020-12-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3404,5,6,'08:28',NULL,'2020-12-09 08:28:00','2020-12-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3405,5,6,'08:42',NULL,'2020-12-09 08:42:00','2020-12-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3406,5,6,'08:56',NULL,'2020-12-09 08:56:00','2020-12-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3407,5,6,'09:10',NULL,'2020-12-09 09:10:00','2020-12-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3408,5,6,'09:24',NULL,'2020-12-09 09:24:00','2020-12-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3409,5,6,'09:38',NULL,'2020-12-09 09:38:00','2020-12-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3410,5,6,'09:52',NULL,'2020-12-09 09:52:00','2020-12-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3411,5,6,'10:06',NULL,'2020-12-09 10:06:00','2020-12-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3412,5,6,'10:20',NULL,'2020-12-09 10:20:00','2020-12-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3413,5,6,'10:34',NULL,'2020-12-09 10:34:00','2020-12-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3414,5,6,'10:48',NULL,'2020-12-09 10:48:00','2020-12-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3415,5,6,'11:02',NULL,'2020-12-09 11:02:00','2020-12-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3416,5,6,'11:16',NULL,'2020-12-09 11:16:00','2020-12-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3417,5,6,'11:30',NULL,'2020-12-09 11:30:00','2020-12-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3418,5,6,'11:44',NULL,'2020-12-09 11:44:00','2020-12-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3419,5,6,'11:58',NULL,'2020-12-09 11:58:00','2020-12-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3420,5,6,'12:12',NULL,'2020-12-09 12:12:00','2020-12-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3421,5,6,'12:26',NULL,'2020-12-09 12:26:00','2020-12-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3422,5,6,'12:40',NULL,'2020-12-09 12:40:00','2020-12-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3423,5,6,'12:54',NULL,'2020-12-09 12:54:00','2020-12-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3424,5,6,'13:08',NULL,'2020-12-09 13:08:00','2020-12-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3425,5,6,'13:22',NULL,'2020-12-09 13:22:00','2020-12-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3426,5,6,'13:36',NULL,'2020-12-09 13:36:00','2020-12-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3427,5,6,'08:00',NULL,'2020-12-10 08:00:00','2020-12-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3428,5,6,'08:14',NULL,'2020-12-10 08:14:00','2020-12-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3429,5,6,'08:28',NULL,'2020-12-10 08:28:00','2020-12-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3430,5,6,'08:42',NULL,'2020-12-10 08:42:00','2020-12-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3431,5,6,'08:56',NULL,'2020-12-10 08:56:00','2020-12-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3432,5,6,'09:10',NULL,'2020-12-10 09:10:00','2020-12-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3433,5,6,'09:24',NULL,'2020-12-10 09:24:00','2020-12-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3434,5,6,'09:38',NULL,'2020-12-10 09:38:00','2020-12-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3435,5,6,'09:52',NULL,'2020-12-10 09:52:00','2020-12-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3436,5,6,'10:06',NULL,'2020-12-10 10:06:00','2020-12-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3437,5,6,'10:20',NULL,'2020-12-10 10:20:00','2020-12-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3438,5,6,'10:34',NULL,'2020-12-10 10:34:00','2020-12-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3439,5,6,'10:48',NULL,'2020-12-10 10:48:00','2020-12-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3440,5,6,'11:02',NULL,'2020-12-10 11:02:00','2020-12-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3441,5,6,'11:16',NULL,'2020-12-10 11:16:00','2020-12-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3442,5,6,'11:30',NULL,'2020-12-10 11:30:00','2020-12-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3443,5,6,'11:44',NULL,'2020-12-10 11:44:00','2020-12-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3444,5,6,'11:58',NULL,'2020-12-10 11:58:00','2020-12-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3445,5,6,'12:12',NULL,'2020-12-10 12:12:00','2020-12-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3446,5,6,'12:26',NULL,'2020-12-10 12:26:00','2020-12-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3447,5,6,'12:40',NULL,'2020-12-10 12:40:00','2020-12-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3448,5,6,'12:54',NULL,'2020-12-10 12:54:00','2020-12-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3449,5,6,'13:08',NULL,'2020-12-10 13:08:00','2020-12-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3450,5,6,'13:22',NULL,'2020-12-10 13:22:00','2020-12-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3451,5,6,'13:36',NULL,'2020-12-10 13:36:00','2020-12-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3452,5,6,'08:00',NULL,'2020-12-11 08:00:00','2020-12-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3453,5,6,'08:14',NULL,'2020-12-11 08:14:00','2020-12-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3454,5,6,'08:28',NULL,'2020-12-11 08:28:00','2020-12-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3455,5,6,'08:42',NULL,'2020-12-11 08:42:00','2020-12-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3456,5,6,'08:56',NULL,'2020-12-11 08:56:00','2020-12-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3457,5,6,'09:10',NULL,'2020-12-11 09:10:00','2020-12-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3458,5,6,'09:24',NULL,'2020-12-11 09:24:00','2020-12-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3459,5,6,'09:38',NULL,'2020-12-11 09:38:00','2020-12-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3460,5,6,'09:52',NULL,'2020-12-11 09:52:00','2020-12-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3461,5,6,'10:06',NULL,'2020-12-11 10:06:00','2020-12-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3462,5,6,'10:20',NULL,'2020-12-11 10:20:00','2020-12-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3463,5,6,'10:34',NULL,'2020-12-11 10:34:00','2020-12-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3464,5,6,'10:48',NULL,'2020-12-11 10:48:00','2020-12-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3465,5,6,'11:02',NULL,'2020-12-11 11:02:00','2020-12-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3466,5,6,'11:16',NULL,'2020-12-11 11:16:00','2020-12-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3467,5,6,'11:30',NULL,'2020-12-11 11:30:00','2020-12-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3468,5,6,'11:44',NULL,'2020-12-11 11:44:00','2020-12-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3469,5,6,'11:58',NULL,'2020-12-11 11:58:00','2020-12-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3470,5,6,'12:12',NULL,'2020-12-11 12:12:00','2020-12-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3471,5,6,'12:26',NULL,'2020-12-11 12:26:00','2020-12-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3472,5,6,'12:40',NULL,'2020-12-11 12:40:00','2020-12-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3473,5,6,'12:54',NULL,'2020-12-11 12:54:00','2020-12-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3474,5,6,'13:08',NULL,'2020-12-11 13:08:00','2020-12-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3475,5,6,'13:22',NULL,'2020-12-11 13:22:00','2020-12-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3476,5,6,'13:36',NULL,'2020-12-11 13:36:00','2020-12-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3477,5,6,'08:00',NULL,'2020-12-14 08:00:00','2020-12-14 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3478,5,6,'08:14',NULL,'2020-12-14 08:14:00','2020-12-14 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3479,5,6,'08:28',NULL,'2020-12-14 08:28:00','2020-12-14 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3480,5,6,'08:42',NULL,'2020-12-14 08:42:00','2020-12-14 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3481,5,6,'08:56',NULL,'2020-12-14 08:56:00','2020-12-14 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3482,5,6,'09:10',NULL,'2020-12-14 09:10:00','2020-12-14 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3483,5,6,'09:24',NULL,'2020-12-14 09:24:00','2020-12-14 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3484,5,6,'09:38',NULL,'2020-12-14 09:38:00','2020-12-14 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3485,5,6,'09:52',NULL,'2020-12-14 09:52:00','2020-12-14 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3486,5,6,'10:06',NULL,'2020-12-14 10:06:00','2020-12-14 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3487,5,6,'10:20',NULL,'2020-12-14 10:20:00','2020-12-14 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3488,5,6,'10:34',NULL,'2020-12-14 10:34:00','2020-12-14 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3489,5,6,'10:48',NULL,'2020-12-14 10:48:00','2020-12-14 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3490,5,6,'11:02',NULL,'2020-12-14 11:02:00','2020-12-14 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3491,5,6,'11:16',NULL,'2020-12-14 11:16:00','2020-12-14 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3492,5,6,'11:30',NULL,'2020-12-14 11:30:00','2020-12-14 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3493,5,6,'11:44',NULL,'2020-12-14 11:44:00','2020-12-14 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3494,5,6,'11:58',NULL,'2020-12-14 11:58:00','2020-12-14 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3495,5,6,'12:12',NULL,'2020-12-14 12:12:00','2020-12-14 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3496,5,6,'12:26',NULL,'2020-12-14 12:26:00','2020-12-14 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3497,5,6,'12:40',NULL,'2020-12-14 12:40:00','2020-12-14 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3498,5,6,'12:54',NULL,'2020-12-14 12:54:00','2020-12-14 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3499,5,6,'13:08',NULL,'2020-12-14 13:08:00','2020-12-14 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3500,5,6,'13:22',NULL,'2020-12-14 13:22:00','2020-12-14 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3501,5,6,'13:36',NULL,'2020-12-14 13:36:00','2020-12-14 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3502,5,6,'08:00',NULL,'2020-12-15 08:00:00','2020-12-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3503,5,6,'08:14',NULL,'2020-12-15 08:14:00','2020-12-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3504,5,6,'08:28',NULL,'2020-12-15 08:28:00','2020-12-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3505,5,6,'08:42',NULL,'2020-12-15 08:42:00','2020-12-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3506,5,6,'08:56',NULL,'2020-12-15 08:56:00','2020-12-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3507,5,6,'09:10',NULL,'2020-12-15 09:10:00','2020-12-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3508,5,6,'09:24',NULL,'2020-12-15 09:24:00','2020-12-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3509,5,6,'09:38',NULL,'2020-12-15 09:38:00','2020-12-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3510,5,6,'09:52',NULL,'2020-12-15 09:52:00','2020-12-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3511,5,6,'10:06',NULL,'2020-12-15 10:06:00','2020-12-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3512,5,6,'10:20',NULL,'2020-12-15 10:20:00','2020-12-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3513,5,6,'10:34',NULL,'2020-12-15 10:34:00','2020-12-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3514,5,6,'10:48',NULL,'2020-12-15 10:48:00','2020-12-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3515,5,6,'11:02',NULL,'2020-12-15 11:02:00','2020-12-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3516,5,6,'11:16',NULL,'2020-12-15 11:16:00','2020-12-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3517,5,6,'11:30',NULL,'2020-12-15 11:30:00','2020-12-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3518,5,6,'11:44',NULL,'2020-12-15 11:44:00','2020-12-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3519,5,6,'11:58',NULL,'2020-12-15 11:58:00','2020-12-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3520,5,6,'12:12',NULL,'2020-12-15 12:12:00','2020-12-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3521,5,6,'12:26',NULL,'2020-12-15 12:26:00','2020-12-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3522,5,6,'12:40',NULL,'2020-12-15 12:40:00','2020-12-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3523,5,6,'12:54',NULL,'2020-12-15 12:54:00','2020-12-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3524,5,6,'13:08',NULL,'2020-12-15 13:08:00','2020-12-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3525,5,6,'13:22',NULL,'2020-12-15 13:22:00','2020-12-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3526,5,6,'13:36',NULL,'2020-12-15 13:36:00','2020-12-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3527,5,6,'08:00',NULL,'2020-12-16 08:00:00','2020-12-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3528,5,6,'08:14',NULL,'2020-12-16 08:14:00','2020-12-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3529,5,6,'08:28',NULL,'2020-12-16 08:28:00','2020-12-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3530,5,6,'08:42',NULL,'2020-12-16 08:42:00','2020-12-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3531,5,6,'08:56',NULL,'2020-12-16 08:56:00','2020-12-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3532,5,6,'09:10',NULL,'2020-12-16 09:10:00','2020-12-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3533,5,6,'09:24',NULL,'2020-12-16 09:24:00','2020-12-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3534,5,6,'09:38',NULL,'2020-12-16 09:38:00','2020-12-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3535,5,6,'09:52',NULL,'2020-12-16 09:52:00','2020-12-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3536,5,6,'10:06',NULL,'2020-12-16 10:06:00','2020-12-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3537,5,6,'10:20',NULL,'2020-12-16 10:20:00','2020-12-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3538,5,6,'10:34',NULL,'2020-12-16 10:34:00','2020-12-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3539,5,6,'10:48',NULL,'2020-12-16 10:48:00','2020-12-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3540,5,6,'11:02',NULL,'2020-12-16 11:02:00','2020-12-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3541,5,6,'11:16',NULL,'2020-12-16 11:16:00','2020-12-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3542,5,6,'11:30',NULL,'2020-12-16 11:30:00','2020-12-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3543,5,6,'11:44',NULL,'2020-12-16 11:44:00','2020-12-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3544,5,6,'11:58',NULL,'2020-12-16 11:58:00','2020-12-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3545,5,6,'12:12',NULL,'2020-12-16 12:12:00','2020-12-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3546,5,6,'12:26',NULL,'2020-12-16 12:26:00','2020-12-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3547,5,6,'12:40',NULL,'2020-12-16 12:40:00','2020-12-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3548,5,6,'12:54',NULL,'2020-12-16 12:54:00','2020-12-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3549,5,6,'13:08',NULL,'2020-12-16 13:08:00','2020-12-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3550,5,6,'13:22',NULL,'2020-12-16 13:22:00','2020-12-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3551,5,6,'13:36',NULL,'2020-12-16 13:36:00','2020-12-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3552,5,6,'08:00',NULL,'2020-12-17 08:00:00','2020-12-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3553,5,6,'08:14',NULL,'2020-12-17 08:14:00','2020-12-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3554,5,6,'08:28',NULL,'2020-12-17 08:28:00','2020-12-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3555,5,6,'08:42',NULL,'2020-12-17 08:42:00','2020-12-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3556,5,6,'08:56',NULL,'2020-12-17 08:56:00','2020-12-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3557,5,6,'09:10',NULL,'2020-12-17 09:10:00','2020-12-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3558,5,6,'09:24',NULL,'2020-12-17 09:24:00','2020-12-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3559,5,6,'09:38',NULL,'2020-12-17 09:38:00','2020-12-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3560,5,6,'09:52',NULL,'2020-12-17 09:52:00','2020-12-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3561,5,6,'10:06',NULL,'2020-12-17 10:06:00','2020-12-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3562,5,6,'10:20',NULL,'2020-12-17 10:20:00','2020-12-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3563,5,6,'10:34',NULL,'2020-12-17 10:34:00','2020-12-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3564,5,6,'10:48',NULL,'2020-12-17 10:48:00','2020-12-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3565,5,6,'11:02',NULL,'2020-12-17 11:02:00','2020-12-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3566,5,6,'11:16',NULL,'2020-12-17 11:16:00','2020-12-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3567,5,6,'11:30',NULL,'2020-12-17 11:30:00','2020-12-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3568,5,6,'11:44',NULL,'2020-12-17 11:44:00','2020-12-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3569,5,6,'11:58',NULL,'2020-12-17 11:58:00','2020-12-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3570,5,6,'12:12',NULL,'2020-12-17 12:12:00','2020-12-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3571,5,6,'12:26',NULL,'2020-12-17 12:26:00','2020-12-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3572,5,6,'12:40',NULL,'2020-12-17 12:40:00','2020-12-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3573,5,6,'12:54',NULL,'2020-12-17 12:54:00','2020-12-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3574,5,6,'13:08',NULL,'2020-12-17 13:08:00','2020-12-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3575,5,6,'13:22',NULL,'2020-12-17 13:22:00','2020-12-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3576,5,6,'13:36',NULL,'2020-12-17 13:36:00','2020-12-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3577,5,6,'08:00',NULL,'2020-12-18 08:00:00','2020-12-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3578,5,6,'08:14',NULL,'2020-12-18 08:14:00','2020-12-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3579,5,6,'08:28',NULL,'2020-12-18 08:28:00','2020-12-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3580,5,6,'08:42',NULL,'2020-12-18 08:42:00','2020-12-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3581,5,6,'08:56',NULL,'2020-12-18 08:56:00','2020-12-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3582,5,6,'09:10',NULL,'2020-12-18 09:10:00','2020-12-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3583,5,6,'09:24',NULL,'2020-12-18 09:24:00','2020-12-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3584,5,6,'09:38',NULL,'2020-12-18 09:38:00','2020-12-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3585,5,6,'09:52',NULL,'2020-12-18 09:52:00','2020-12-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3586,5,6,'10:06',NULL,'2020-12-18 10:06:00','2020-12-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3587,5,6,'10:20',NULL,'2020-12-18 10:20:00','2020-12-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3588,5,6,'10:34',NULL,'2020-12-18 10:34:00','2020-12-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3589,5,6,'10:48',NULL,'2020-12-18 10:48:00','2020-12-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3590,5,6,'11:02',NULL,'2020-12-18 11:02:00','2020-12-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3591,5,6,'11:16',NULL,'2020-12-18 11:16:00','2020-12-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3592,5,6,'11:30',NULL,'2020-12-18 11:30:00','2020-12-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3593,5,6,'11:44',NULL,'2020-12-18 11:44:00','2020-12-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3594,5,6,'11:58',NULL,'2020-12-18 11:58:00','2020-12-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3595,5,6,'12:12',NULL,'2020-12-18 12:12:00','2020-12-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3596,5,6,'12:26',NULL,'2020-12-18 12:26:00','2020-12-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3597,5,6,'12:40',NULL,'2020-12-18 12:40:00','2020-12-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3598,5,6,'12:54',NULL,'2020-12-18 12:54:00','2020-12-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3599,5,6,'13:08',NULL,'2020-12-18 13:08:00','2020-12-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3600,5,6,'13:22',NULL,'2020-12-18 13:22:00','2020-12-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3601,5,6,'13:36',NULL,'2020-12-18 13:36:00','2020-12-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3602,5,6,'08:00',NULL,'2020-12-21 08:00:00','2020-12-21 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3603,5,6,'08:14',NULL,'2020-12-21 08:14:00','2020-12-21 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3604,5,6,'08:28',NULL,'2020-12-21 08:28:00','2020-12-21 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3605,5,6,'08:42',NULL,'2020-12-21 08:42:00','2020-12-21 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3606,5,6,'08:56',NULL,'2020-12-21 08:56:00','2020-12-21 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3607,5,6,'09:10',NULL,'2020-12-21 09:10:00','2020-12-21 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3608,5,6,'09:24',NULL,'2020-12-21 09:24:00','2020-12-21 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3609,5,6,'09:38',NULL,'2020-12-21 09:38:00','2020-12-21 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3610,5,6,'09:52',NULL,'2020-12-21 09:52:00','2020-12-21 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3611,5,6,'10:06',NULL,'2020-12-21 10:06:00','2020-12-21 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3612,5,6,'10:20',NULL,'2020-12-21 10:20:00','2020-12-21 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3613,5,6,'10:34',NULL,'2020-12-21 10:34:00','2020-12-21 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3614,5,6,'10:48',NULL,'2020-12-21 10:48:00','2020-12-21 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3615,5,6,'11:02',NULL,'2020-12-21 11:02:00','2020-12-21 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3616,5,6,'11:16',NULL,'2020-12-21 11:16:00','2020-12-21 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3617,5,6,'11:30',NULL,'2020-12-21 11:30:00','2020-12-21 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3618,5,6,'11:44',NULL,'2020-12-21 11:44:00','2020-12-21 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3619,5,6,'11:58',NULL,'2020-12-21 11:58:00','2020-12-21 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3620,5,6,'12:12',NULL,'2020-12-21 12:12:00','2020-12-21 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3621,5,6,'12:26',NULL,'2020-12-21 12:26:00','2020-12-21 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3622,5,6,'12:40',NULL,'2020-12-21 12:40:00','2020-12-21 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3623,5,6,'12:54',NULL,'2020-12-21 12:54:00','2020-12-21 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3624,5,6,'13:08',NULL,'2020-12-21 13:08:00','2020-12-21 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3625,5,6,'13:22',NULL,'2020-12-21 13:22:00','2020-12-21 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3626,5,6,'13:36',NULL,'2020-12-21 13:36:00','2020-12-21 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3627,5,6,'08:00',NULL,'2020-12-22 08:00:00','2020-12-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3628,5,6,'08:14',NULL,'2020-12-22 08:14:00','2020-12-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3629,5,6,'08:28',NULL,'2020-12-22 08:28:00','2020-12-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3630,5,6,'08:42',NULL,'2020-12-22 08:42:00','2020-12-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3631,5,6,'08:56',NULL,'2020-12-22 08:56:00','2020-12-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3632,5,6,'09:10',NULL,'2020-12-22 09:10:00','2020-12-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3633,5,6,'09:24',NULL,'2020-12-22 09:24:00','2020-12-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3634,5,6,'09:38',NULL,'2020-12-22 09:38:00','2020-12-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3635,5,6,'09:52',NULL,'2020-12-22 09:52:00','2020-12-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3636,5,6,'10:06',NULL,'2020-12-22 10:06:00','2020-12-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3637,5,6,'10:20',NULL,'2020-12-22 10:20:00','2020-12-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3638,5,6,'10:34',NULL,'2020-12-22 10:34:00','2020-12-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3639,5,6,'10:48',NULL,'2020-12-22 10:48:00','2020-12-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3640,5,6,'11:02',NULL,'2020-12-22 11:02:00','2020-12-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3641,5,6,'11:16',NULL,'2020-12-22 11:16:00','2020-12-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3642,5,6,'11:30',NULL,'2020-12-22 11:30:00','2020-12-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3643,5,6,'11:44',NULL,'2020-12-22 11:44:00','2020-12-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3644,5,6,'11:58',NULL,'2020-12-22 11:58:00','2020-12-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3645,5,6,'12:12',NULL,'2020-12-22 12:12:00','2020-12-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3646,5,6,'12:26',NULL,'2020-12-22 12:26:00','2020-12-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3647,5,6,'12:40',NULL,'2020-12-22 12:40:00','2020-12-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3648,5,6,'12:54',NULL,'2020-12-22 12:54:00','2020-12-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3649,5,6,'13:08',NULL,'2020-12-22 13:08:00','2020-12-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3650,5,6,'13:22',NULL,'2020-12-22 13:22:00','2020-12-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3651,5,6,'13:36',NULL,'2020-12-22 13:36:00','2020-12-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3652,5,6,'08:00',NULL,'2020-12-23 08:00:00','2020-12-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3653,5,6,'08:14',NULL,'2020-12-23 08:14:00','2020-12-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3654,5,6,'08:28',NULL,'2020-12-23 08:28:00','2020-12-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3655,5,6,'08:42',NULL,'2020-12-23 08:42:00','2020-12-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3656,5,6,'08:56',NULL,'2020-12-23 08:56:00','2020-12-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3657,5,6,'09:10',NULL,'2020-12-23 09:10:00','2020-12-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3658,5,6,'09:24',NULL,'2020-12-23 09:24:00','2020-12-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3659,5,6,'09:38',NULL,'2020-12-23 09:38:00','2020-12-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3660,5,6,'09:52',NULL,'2020-12-23 09:52:00','2020-12-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3661,5,6,'10:06',NULL,'2020-12-23 10:06:00','2020-12-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3662,5,6,'10:20',NULL,'2020-12-23 10:20:00','2020-12-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3663,5,6,'10:34',NULL,'2020-12-23 10:34:00','2020-12-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3664,5,6,'10:48',NULL,'2020-12-23 10:48:00','2020-12-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3665,5,6,'11:02',NULL,'2020-12-23 11:02:00','2020-12-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3666,5,6,'11:16',NULL,'2020-12-23 11:16:00','2020-12-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3667,5,6,'11:30',NULL,'2020-12-23 11:30:00','2020-12-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3668,5,6,'11:44',NULL,'2020-12-23 11:44:00','2020-12-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3669,5,6,'11:58',NULL,'2020-12-23 11:58:00','2020-12-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3670,5,6,'12:12',NULL,'2020-12-23 12:12:00','2020-12-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3671,5,6,'12:26',NULL,'2020-12-23 12:26:00','2020-12-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3672,5,6,'12:40',NULL,'2020-12-23 12:40:00','2020-12-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3673,5,6,'12:54',NULL,'2020-12-23 12:54:00','2020-12-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3674,5,6,'13:08',NULL,'2020-12-23 13:08:00','2020-12-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3675,5,6,'13:22',NULL,'2020-12-23 13:22:00','2020-12-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3676,5,6,'13:36',NULL,'2020-12-23 13:36:00','2020-12-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3677,5,6,'08:00',NULL,'2020-12-24 08:00:00','2020-12-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3678,5,6,'08:14',NULL,'2020-12-24 08:14:00','2020-12-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3679,5,6,'08:28',NULL,'2020-12-24 08:28:00','2020-12-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3680,5,6,'08:42',NULL,'2020-12-24 08:42:00','2020-12-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3681,5,6,'08:56',NULL,'2020-12-24 08:56:00','2020-12-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (3682,5,6,'09:10',NULL,'2020-12-24 09:10:00','2020-12-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3683,5,6,'09:24',NULL,'2020-12-24 09:24:00','2020-12-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3684,5,6,'09:38',NULL,'2020-12-24 09:38:00','2020-12-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3685,5,6,'09:52',NULL,'2020-12-24 09:52:00','2020-12-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3686,5,6,'10:06',NULL,'2020-12-24 10:06:00','2020-12-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3687,5,6,'10:20',NULL,'2020-12-24 10:20:00','2020-12-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3688,5,6,'10:34',NULL,'2020-12-24 10:34:00','2020-12-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3689,5,6,'10:48',NULL,'2020-12-24 10:48:00','2020-12-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3690,5,6,'11:02',NULL,'2020-12-24 11:02:00','2020-12-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3691,5,6,'11:16',NULL,'2020-12-24 11:16:00','2020-12-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3692,5,6,'11:30',NULL,'2020-12-24 11:30:00','2020-12-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3693,5,6,'11:44',NULL,'2020-12-24 11:44:00','2020-12-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3694,5,6,'11:58',NULL,'2020-12-24 11:58:00','2020-12-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3695,5,6,'12:12',NULL,'2020-12-24 12:12:00','2020-12-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3696,5,6,'12:26',NULL,'2020-12-24 12:26:00','2020-12-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3697,5,6,'12:40',NULL,'2020-12-24 12:40:00','2020-12-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3698,5,6,'12:54',NULL,'2020-12-24 12:54:00','2020-12-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3699,5,6,'13:08',NULL,'2020-12-24 13:08:00','2020-12-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3700,5,6,'13:22',NULL,'2020-12-24 13:22:00','2020-12-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3701,5,6,'13:36',NULL,'2020-12-24 13:36:00','2020-12-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3702,5,6,'08:00',NULL,'2020-12-25 08:00:00','2020-12-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3703,5,6,'08:14',NULL,'2020-12-25 08:14:00','2020-12-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3704,5,6,'08:28',NULL,'2020-12-25 08:28:00','2020-12-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3705,5,6,'08:42',NULL,'2020-12-25 08:42:00','2020-12-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3706,5,6,'08:56',NULL,'2020-12-25 08:56:00','2020-12-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3707,5,6,'09:10',NULL,'2020-12-25 09:10:00','2020-12-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3708,5,6,'09:24',NULL,'2020-12-25 09:24:00','2020-12-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3709,5,6,'09:38',NULL,'2020-12-25 09:38:00','2020-12-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3710,5,6,'09:52',NULL,'2020-12-25 09:52:00','2020-12-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3711,5,6,'10:06',NULL,'2020-12-25 10:06:00','2020-12-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3712,5,6,'10:20',NULL,'2020-12-25 10:20:00','2020-12-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3713,5,6,'10:34',NULL,'2020-12-25 10:34:00','2020-12-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3714,5,6,'10:48',NULL,'2020-12-25 10:48:00','2020-12-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3715,5,6,'11:02',NULL,'2020-12-25 11:02:00','2020-12-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3716,5,6,'11:16',NULL,'2020-12-25 11:16:00','2020-12-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3717,5,6,'11:30',NULL,'2020-12-25 11:30:00','2020-12-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3718,5,6,'11:44',NULL,'2020-12-25 11:44:00','2020-12-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3719,5,6,'11:58',NULL,'2020-12-25 11:58:00','2020-12-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3720,5,6,'12:12',NULL,'2020-12-25 12:12:00','2020-12-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3721,5,6,'12:26',NULL,'2020-12-25 12:26:00','2020-12-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3722,5,6,'12:40',NULL,'2020-12-25 12:40:00','2020-12-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3723,5,6,'12:54',NULL,'2020-12-25 12:54:00','2020-12-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3724,5,6,'13:08',NULL,'2020-12-25 13:08:00','2020-12-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3725,5,6,'13:22',NULL,'2020-12-25 13:22:00','2020-12-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3726,5,6,'13:36',NULL,'2020-12-25 13:36:00','2020-12-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3727,5,6,'08:00',NULL,'2020-12-28 08:00:00','2020-12-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3728,5,6,'08:14',NULL,'2020-12-28 08:14:00','2020-12-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3729,5,6,'08:28',NULL,'2020-12-28 08:28:00','2020-12-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3730,5,6,'08:42',NULL,'2020-12-28 08:42:00','2020-12-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3731,5,6,'08:56',NULL,'2020-12-28 08:56:00','2020-12-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3732,5,6,'09:10',NULL,'2020-12-28 09:10:00','2020-12-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3733,5,6,'09:24',NULL,'2020-12-28 09:24:00','2020-12-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3734,5,6,'09:38',NULL,'2020-12-28 09:38:00','2020-12-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3735,5,6,'09:52',NULL,'2020-12-28 09:52:00','2020-12-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3736,5,6,'10:06',NULL,'2020-12-28 10:06:00','2020-12-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3737,5,6,'10:20',NULL,'2020-12-28 10:20:00','2020-12-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3738,5,6,'10:34',NULL,'2020-12-28 10:34:00','2020-12-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3739,5,6,'10:48',NULL,'2020-12-28 10:48:00','2020-12-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3740,5,6,'11:02',NULL,'2020-12-28 11:02:00','2020-12-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3741,5,6,'11:16',NULL,'2020-12-28 11:16:00','2020-12-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3742,5,6,'11:30',NULL,'2020-12-28 11:30:00','2020-12-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3743,5,6,'11:44',NULL,'2020-12-28 11:44:00','2020-12-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3744,5,6,'11:58',NULL,'2020-12-28 11:58:00','2020-12-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3745,5,6,'12:12',NULL,'2020-12-28 12:12:00','2020-12-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3746,5,6,'12:26',NULL,'2020-12-28 12:26:00','2020-12-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3747,5,6,'12:40',NULL,'2020-12-28 12:40:00','2020-12-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3748,5,6,'12:54',NULL,'2020-12-28 12:54:00','2020-12-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3749,5,6,'13:08',NULL,'2020-12-28 13:08:00','2020-12-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3750,5,6,'13:22',NULL,'2020-12-28 13:22:00','2020-12-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3751,5,6,'13:36',NULL,'2020-12-28 13:36:00','2020-12-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3752,5,6,'08:00',NULL,'2020-12-29 08:00:00','2020-12-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3753,5,6,'08:14',NULL,'2020-12-29 08:14:00','2020-12-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3754,5,6,'08:28',NULL,'2020-12-29 08:28:00','2020-12-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3755,5,6,'08:42',NULL,'2020-12-29 08:42:00','2020-12-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3756,5,6,'08:56',NULL,'2020-12-29 08:56:00','2020-12-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3757,5,6,'09:10',NULL,'2020-12-29 09:10:00','2020-12-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3758,5,6,'09:24',NULL,'2020-12-29 09:24:00','2020-12-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3759,5,6,'09:38',NULL,'2020-12-29 09:38:00','2020-12-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3760,5,6,'09:52',NULL,'2020-12-29 09:52:00','2020-12-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3761,5,6,'10:06',NULL,'2020-12-29 10:06:00','2020-12-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3762,5,6,'10:20',NULL,'2020-12-29 10:20:00','2020-12-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3763,5,6,'10:34',NULL,'2020-12-29 10:34:00','2020-12-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3764,5,6,'10:48',NULL,'2020-12-29 10:48:00','2020-12-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3765,5,6,'11:02',NULL,'2020-12-29 11:02:00','2020-12-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3766,5,6,'11:16',NULL,'2020-12-29 11:16:00','2020-12-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3767,5,6,'11:30',NULL,'2020-12-29 11:30:00','2020-12-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3768,5,6,'11:44',NULL,'2020-12-29 11:44:00','2020-12-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3769,5,6,'11:58',NULL,'2020-12-29 11:58:00','2020-12-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3770,5,6,'12:12',NULL,'2020-12-29 12:12:00','2020-12-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3771,5,6,'12:26',NULL,'2020-12-29 12:26:00','2020-12-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3772,5,6,'12:40',NULL,'2020-12-29 12:40:00','2020-12-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3773,5,6,'12:54',NULL,'2020-12-29 12:54:00','2020-12-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3774,5,6,'13:08',NULL,'2020-12-29 13:08:00','2020-12-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3775,5,6,'13:22',NULL,'2020-12-29 13:22:00','2020-12-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3776,5,6,'13:36',NULL,'2020-12-29 13:36:00','2020-12-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3777,5,6,'08:00',NULL,'2020-12-30 08:00:00','2020-12-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3778,5,6,'08:14',NULL,'2020-12-30 08:14:00','2020-12-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3779,5,6,'08:28',NULL,'2020-12-30 08:28:00','2020-12-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3780,5,6,'08:42',NULL,'2020-12-30 08:42:00','2020-12-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3781,5,6,'08:56',NULL,'2020-12-30 08:56:00','2020-12-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3782,5,6,'09:10',NULL,'2020-12-30 09:10:00','2020-12-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3783,5,6,'09:24',NULL,'2020-12-30 09:24:00','2020-12-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3784,5,6,'09:38',NULL,'2020-12-30 09:38:00','2020-12-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3785,5,6,'09:52',NULL,'2020-12-30 09:52:00','2020-12-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3786,5,6,'10:06',NULL,'2020-12-30 10:06:00','2020-12-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3787,5,6,'10:20',NULL,'2020-12-30 10:20:00','2020-12-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3788,5,6,'10:34',NULL,'2020-12-30 10:34:00','2020-12-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3789,5,6,'10:48',NULL,'2020-12-30 10:48:00','2020-12-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3790,5,6,'11:02',NULL,'2020-12-30 11:02:00','2020-12-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3791,5,6,'11:16',NULL,'2020-12-30 11:16:00','2020-12-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3792,5,6,'11:30',NULL,'2020-12-30 11:30:00','2020-12-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3793,5,6,'11:44',NULL,'2020-12-30 11:44:00','2020-12-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3794,5,6,'11:58',NULL,'2020-12-30 11:58:00','2020-12-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3795,5,6,'12:12',NULL,'2020-12-30 12:12:00','2020-12-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3796,5,6,'12:26',NULL,'2020-12-30 12:26:00','2020-12-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3797,5,6,'12:40',NULL,'2020-12-30 12:40:00','2020-12-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3798,5,6,'12:54',NULL,'2020-12-30 12:54:00','2020-12-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3799,5,6,'13:08',NULL,'2020-12-30 13:08:00','2020-12-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3800,5,6,'13:22',NULL,'2020-12-30 13:22:00','2020-12-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3801,5,6,'13:36',NULL,'2020-12-30 13:36:00','2020-12-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3802,5,6,'08:00',NULL,'2020-12-31 08:00:00','2020-12-31 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3803,5,6,'08:14',NULL,'2020-12-31 08:14:00','2020-12-31 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3804,5,6,'08:28',NULL,'2020-12-31 08:28:00','2020-12-31 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3805,5,6,'08:42',NULL,'2020-12-31 08:42:00','2020-12-31 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3806,5,6,'08:56',NULL,'2020-12-31 08:56:00','2020-12-31 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3807,5,6,'09:10',NULL,'2020-12-31 09:10:00','2020-12-31 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3808,5,6,'09:24',NULL,'2020-12-31 09:24:00','2020-12-31 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3809,5,6,'09:38',NULL,'2020-12-31 09:38:00','2020-12-31 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3810,5,6,'09:52',NULL,'2020-12-31 09:52:00','2020-12-31 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3811,5,6,'10:06',NULL,'2020-12-31 10:06:00','2020-12-31 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3812,5,6,'10:20',NULL,'2020-12-31 10:20:00','2020-12-31 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3813,5,6,'10:34',NULL,'2020-12-31 10:34:00','2020-12-31 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3814,5,6,'10:48',NULL,'2020-12-31 10:48:00','2020-12-31 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3815,5,6,'11:02',NULL,'2020-12-31 11:02:00','2020-12-31 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3816,5,6,'11:16',NULL,'2020-12-31 11:16:00','2020-12-31 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3817,5,6,'11:30',NULL,'2020-12-31 11:30:00','2020-12-31 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3818,5,6,'11:44',NULL,'2020-12-31 11:44:00','2020-12-31 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3819,5,6,'11:58',NULL,'2020-12-31 11:58:00','2020-12-31 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3820,5,6,'12:12',NULL,'2020-12-31 12:12:00','2020-12-31 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3821,5,6,'12:26',NULL,'2020-12-31 12:26:00','2020-12-31 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3822,5,6,'12:40',NULL,'2020-12-31 12:40:00','2020-12-31 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3823,5,6,'12:54',NULL,'2020-12-31 12:54:00','2020-12-31 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3824,5,6,'13:08',NULL,'2020-12-31 13:08:00','2020-12-31 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3825,5,6,'13:22',NULL,'2020-12-31 13:22:00','2020-12-31 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3826,5,6,'13:36',NULL,'2020-12-31 13:36:00','2020-12-31 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3827,5,6,'08:00',NULL,'2021-01-01 08:00:00','2021-01-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3828,5,6,'08:14',NULL,'2021-01-01 08:14:00','2021-01-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3829,5,6,'08:28',NULL,'2021-01-01 08:28:00','2021-01-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3830,5,6,'08:42',NULL,'2021-01-01 08:42:00','2021-01-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3831,5,6,'08:56',NULL,'2021-01-01 08:56:00','2021-01-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3832,5,6,'09:10',NULL,'2021-01-01 09:10:00','2021-01-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3833,5,6,'09:24',NULL,'2021-01-01 09:24:00','2021-01-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3834,5,6,'09:38',NULL,'2021-01-01 09:38:00','2021-01-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3835,5,6,'09:52',NULL,'2021-01-01 09:52:00','2021-01-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3836,5,6,'10:06',NULL,'2021-01-01 10:06:00','2021-01-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3837,5,6,'10:20',NULL,'2021-01-01 10:20:00','2021-01-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3838,5,6,'10:34',NULL,'2021-01-01 10:34:00','2021-01-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3839,5,6,'10:48',NULL,'2021-01-01 10:48:00','2021-01-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3840,5,6,'11:02',NULL,'2021-01-01 11:02:00','2021-01-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3841,5,6,'11:16',NULL,'2021-01-01 11:16:00','2021-01-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3842,5,6,'11:30',NULL,'2021-01-01 11:30:00','2021-01-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3843,5,6,'11:44',NULL,'2021-01-01 11:44:00','2021-01-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3844,5,6,'11:58',NULL,'2021-01-01 11:58:00','2021-01-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3845,5,6,'12:12',NULL,'2021-01-01 12:12:00','2021-01-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3846,5,6,'12:26',NULL,'2021-01-01 12:26:00','2021-01-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3847,5,6,'12:40',NULL,'2021-01-01 12:40:00','2021-01-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3848,5,6,'12:54',NULL,'2021-01-01 12:54:00','2021-01-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3849,5,6,'13:08',NULL,'2021-01-01 13:08:00','2021-01-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3850,5,6,'13:22',NULL,'2021-01-01 13:22:00','2021-01-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3851,5,6,'13:36',NULL,'2021-01-01 13:36:00','2021-01-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3852,5,6,'08:00',NULL,'2021-01-04 08:00:00','2021-01-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3853,5,6,'08:14',NULL,'2021-01-04 08:14:00','2021-01-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3854,5,6,'08:28',NULL,'2021-01-04 08:28:00','2021-01-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3855,5,6,'08:42',NULL,'2021-01-04 08:42:00','2021-01-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3856,5,6,'08:56',NULL,'2021-01-04 08:56:00','2021-01-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3857,5,6,'09:10',NULL,'2021-01-04 09:10:00','2021-01-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3858,5,6,'09:24',NULL,'2021-01-04 09:24:00','2021-01-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3859,5,6,'09:38',NULL,'2021-01-04 09:38:00','2021-01-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3860,5,6,'09:52',NULL,'2021-01-04 09:52:00','2021-01-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3861,5,6,'10:06',NULL,'2021-01-04 10:06:00','2021-01-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3862,5,6,'10:20',NULL,'2021-01-04 10:20:00','2021-01-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3863,5,6,'10:34',NULL,'2021-01-04 10:34:00','2021-01-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3864,5,6,'10:48',NULL,'2021-01-04 10:48:00','2021-01-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3865,5,6,'11:02',NULL,'2021-01-04 11:02:00','2021-01-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3866,5,6,'11:16',NULL,'2021-01-04 11:16:00','2021-01-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3867,5,6,'11:30',NULL,'2021-01-04 11:30:00','2021-01-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3868,5,6,'11:44',NULL,'2021-01-04 11:44:00','2021-01-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3869,5,6,'11:58',NULL,'2021-01-04 11:58:00','2021-01-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3870,5,6,'12:12',NULL,'2021-01-04 12:12:00','2021-01-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3871,5,6,'12:26',NULL,'2021-01-04 12:26:00','2021-01-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3872,5,6,'12:40',NULL,'2021-01-04 12:40:00','2021-01-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3873,5,6,'12:54',NULL,'2021-01-04 12:54:00','2021-01-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3874,5,6,'13:08',NULL,'2021-01-04 13:08:00','2021-01-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3875,5,6,'13:22',NULL,'2021-01-04 13:22:00','2021-01-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3876,5,6,'13:36',NULL,'2021-01-04 13:36:00','2021-01-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3877,5,6,'08:00',NULL,'2021-01-05 08:00:00','2021-01-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3878,5,6,'08:14',NULL,'2021-01-05 08:14:00','2021-01-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3879,5,6,'08:28',NULL,'2021-01-05 08:28:00','2021-01-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3880,5,6,'08:42',NULL,'2021-01-05 08:42:00','2021-01-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3881,5,6,'08:56',NULL,'2021-01-05 08:56:00','2021-01-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3882,5,6,'09:10',NULL,'2021-01-05 09:10:00','2021-01-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3883,5,6,'09:24',NULL,'2021-01-05 09:24:00','2021-01-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3884,5,6,'09:38',NULL,'2021-01-05 09:38:00','2021-01-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3885,5,6,'09:52',NULL,'2021-01-05 09:52:00','2021-01-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3886,5,6,'10:06',NULL,'2021-01-05 10:06:00','2021-01-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3887,5,6,'10:20',NULL,'2021-01-05 10:20:00','2021-01-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3888,5,6,'10:34',NULL,'2021-01-05 10:34:00','2021-01-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3889,5,6,'10:48',NULL,'2021-01-05 10:48:00','2021-01-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3890,5,6,'11:02',NULL,'2021-01-05 11:02:00','2021-01-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3891,5,6,'11:16',NULL,'2021-01-05 11:16:00','2021-01-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3892,5,6,'11:30',NULL,'2021-01-05 11:30:00','2021-01-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3893,5,6,'11:44',NULL,'2021-01-05 11:44:00','2021-01-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3894,5,6,'11:58',NULL,'2021-01-05 11:58:00','2021-01-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3895,5,6,'12:12',NULL,'2021-01-05 12:12:00','2021-01-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3896,5,6,'12:26',NULL,'2021-01-05 12:26:00','2021-01-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3897,5,6,'12:40',NULL,'2021-01-05 12:40:00','2021-01-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3898,5,6,'12:54',NULL,'2021-01-05 12:54:00','2021-01-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3899,5,6,'13:08',NULL,'2021-01-05 13:08:00','2021-01-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3900,5,6,'13:22',NULL,'2021-01-05 13:22:00','2021-01-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3901,5,6,'13:36',NULL,'2021-01-05 13:36:00','2021-01-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3902,5,6,'08:00',NULL,'2021-01-06 08:00:00','2021-01-06 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3903,5,6,'08:14',NULL,'2021-01-06 08:14:00','2021-01-06 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3904,5,6,'08:28',NULL,'2021-01-06 08:28:00','2021-01-06 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3905,5,6,'08:42',NULL,'2021-01-06 08:42:00','2021-01-06 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3906,5,6,'08:56',NULL,'2021-01-06 08:56:00','2021-01-06 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3907,5,6,'09:10',NULL,'2021-01-06 09:10:00','2021-01-06 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3908,5,6,'09:24',NULL,'2021-01-06 09:24:00','2021-01-06 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3909,5,6,'09:38',NULL,'2021-01-06 09:38:00','2021-01-06 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3910,5,6,'09:52',NULL,'2021-01-06 09:52:00','2021-01-06 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3911,5,6,'10:06',NULL,'2021-01-06 10:06:00','2021-01-06 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3912,5,6,'10:20',NULL,'2021-01-06 10:20:00','2021-01-06 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3913,5,6,'10:34',NULL,'2021-01-06 10:34:00','2021-01-06 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3914,5,6,'10:48',NULL,'2021-01-06 10:48:00','2021-01-06 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3915,5,6,'11:02',NULL,'2021-01-06 11:02:00','2021-01-06 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3916,5,6,'11:16',NULL,'2021-01-06 11:16:00','2021-01-06 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3917,5,6,'11:30',NULL,'2021-01-06 11:30:00','2021-01-06 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3918,5,6,'11:44',NULL,'2021-01-06 11:44:00','2021-01-06 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3919,5,6,'11:58',NULL,'2021-01-06 11:58:00','2021-01-06 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3920,5,6,'12:12',NULL,'2021-01-06 12:12:00','2021-01-06 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3921,5,6,'12:26',NULL,'2021-01-06 12:26:00','2021-01-06 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3922,5,6,'12:40',NULL,'2021-01-06 12:40:00','2021-01-06 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3923,5,6,'12:54',NULL,'2021-01-06 12:54:00','2021-01-06 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3924,5,6,'13:08',NULL,'2021-01-06 13:08:00','2021-01-06 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3925,5,6,'13:22',NULL,'2021-01-06 13:22:00','2021-01-06 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3926,5,6,'13:36',NULL,'2021-01-06 13:36:00','2021-01-06 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3927,5,6,'08:00',NULL,'2021-01-07 08:00:00','2021-01-07 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3928,5,6,'08:14',NULL,'2021-01-07 08:14:00','2021-01-07 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3929,5,6,'08:28',NULL,'2021-01-07 08:28:00','2021-01-07 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3930,5,6,'08:42',NULL,'2021-01-07 08:42:00','2021-01-07 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3931,5,6,'08:56',NULL,'2021-01-07 08:56:00','2021-01-07 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3932,5,6,'09:10',NULL,'2021-01-07 09:10:00','2021-01-07 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3933,5,6,'09:24',NULL,'2021-01-07 09:24:00','2021-01-07 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3934,5,6,'09:38',NULL,'2021-01-07 09:38:00','2021-01-07 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3935,5,6,'09:52',NULL,'2021-01-07 09:52:00','2021-01-07 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3936,5,6,'10:06',NULL,'2021-01-07 10:06:00','2021-01-07 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3937,5,6,'10:20',NULL,'2021-01-07 10:20:00','2021-01-07 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3938,5,6,'10:34',NULL,'2021-01-07 10:34:00','2021-01-07 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3939,5,6,'10:48',NULL,'2021-01-07 10:48:00','2021-01-07 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3940,5,6,'11:02',NULL,'2021-01-07 11:02:00','2021-01-07 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3941,5,6,'11:16',NULL,'2021-01-07 11:16:00','2021-01-07 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3942,5,6,'11:30',NULL,'2021-01-07 11:30:00','2021-01-07 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3943,5,6,'11:44',NULL,'2021-01-07 11:44:00','2021-01-07 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3944,5,6,'11:58',NULL,'2021-01-07 11:58:00','2021-01-07 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3945,5,6,'12:12',NULL,'2021-01-07 12:12:00','2021-01-07 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3946,5,6,'12:26',NULL,'2021-01-07 12:26:00','2021-01-07 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3947,5,6,'12:40',NULL,'2021-01-07 12:40:00','2021-01-07 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3948,5,6,'12:54',NULL,'2021-01-07 12:54:00','2021-01-07 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3949,5,6,'13:08',NULL,'2021-01-07 13:08:00','2021-01-07 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3950,5,6,'13:22',NULL,'2021-01-07 13:22:00','2021-01-07 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3951,5,6,'13:36',NULL,'2021-01-07 13:36:00','2021-01-07 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3952,5,6,'08:00',NULL,'2021-01-08 08:00:00','2021-01-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3953,5,6,'08:14',NULL,'2021-01-08 08:14:00','2021-01-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3954,5,6,'08:28',NULL,'2021-01-08 08:28:00','2021-01-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3955,5,6,'08:42',NULL,'2021-01-08 08:42:00','2021-01-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3956,5,6,'08:56',NULL,'2021-01-08 08:56:00','2021-01-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3957,5,6,'09:10',NULL,'2021-01-08 09:10:00','2021-01-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3958,5,6,'09:24',NULL,'2021-01-08 09:24:00','2021-01-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3959,5,6,'09:38',NULL,'2021-01-08 09:38:00','2021-01-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3960,5,6,'09:52',NULL,'2021-01-08 09:52:00','2021-01-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3961,5,6,'10:06',NULL,'2021-01-08 10:06:00','2021-01-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3962,5,6,'10:20',NULL,'2021-01-08 10:20:00','2021-01-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3963,5,6,'10:34',NULL,'2021-01-08 10:34:00','2021-01-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3964,5,6,'10:48',NULL,'2021-01-08 10:48:00','2021-01-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3965,5,6,'11:02',NULL,'2021-01-08 11:02:00','2021-01-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3966,5,6,'11:16',NULL,'2021-01-08 11:16:00','2021-01-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3967,5,6,'11:30',NULL,'2021-01-08 11:30:00','2021-01-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3968,5,6,'11:44',NULL,'2021-01-08 11:44:00','2021-01-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3969,5,6,'11:58',NULL,'2021-01-08 11:58:00','2021-01-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3970,5,6,'12:12',NULL,'2021-01-08 12:12:00','2021-01-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3971,5,6,'12:26',NULL,'2021-01-08 12:26:00','2021-01-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3972,5,6,'12:40',NULL,'2021-01-08 12:40:00','2021-01-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3973,5,6,'12:54',NULL,'2021-01-08 12:54:00','2021-01-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3974,5,6,'13:08',NULL,'2021-01-08 13:08:00','2021-01-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3975,5,6,'13:22',NULL,'2021-01-08 13:22:00','2021-01-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3976,5,6,'13:36',NULL,'2021-01-08 13:36:00','2021-01-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3977,5,6,'08:00',NULL,'2021-01-11 08:00:00','2021-01-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3978,5,6,'08:14',NULL,'2021-01-11 08:14:00','2021-01-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3979,5,6,'08:28',NULL,'2021-01-11 08:28:00','2021-01-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3980,5,6,'08:42',NULL,'2021-01-11 08:42:00','2021-01-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3981,5,6,'08:56',NULL,'2021-01-11 08:56:00','2021-01-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3982,5,6,'09:10',NULL,'2021-01-11 09:10:00','2021-01-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3983,5,6,'09:24',NULL,'2021-01-11 09:24:00','2021-01-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3984,5,6,'09:38',NULL,'2021-01-11 09:38:00','2021-01-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3985,5,6,'09:52',NULL,'2021-01-11 09:52:00','2021-01-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3986,5,6,'10:06',NULL,'2021-01-11 10:06:00','2021-01-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3987,5,6,'10:20',NULL,'2021-01-11 10:20:00','2021-01-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3988,5,6,'10:34',NULL,'2021-01-11 10:34:00','2021-01-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3989,5,6,'10:48',NULL,'2021-01-11 10:48:00','2021-01-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3990,5,6,'11:02',NULL,'2021-01-11 11:02:00','2021-01-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3991,5,6,'11:16',NULL,'2021-01-11 11:16:00','2021-01-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3992,5,6,'11:30',NULL,'2021-01-11 11:30:00','2021-01-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3993,5,6,'11:44',NULL,'2021-01-11 11:44:00','2021-01-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3994,5,6,'11:58',NULL,'2021-01-11 11:58:00','2021-01-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3995,5,6,'12:12',NULL,'2021-01-11 12:12:00','2021-01-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3996,5,6,'12:26',NULL,'2021-01-11 12:26:00','2021-01-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3997,5,6,'12:40',NULL,'2021-01-11 12:40:00','2021-01-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3998,5,6,'12:54',NULL,'2021-01-11 12:54:00','2021-01-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (3999,5,6,'13:08',NULL,'2021-01-11 13:08:00','2021-01-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4000,5,6,'13:22',NULL,'2021-01-11 13:22:00','2021-01-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4001,5,6,'13:36',NULL,'2021-01-11 13:36:00','2021-01-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4002,5,6,'08:00',NULL,'2021-01-12 08:00:00','2021-01-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4003,5,6,'08:14',NULL,'2021-01-12 08:14:00','2021-01-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4004,5,6,'08:28',NULL,'2021-01-12 08:28:00','2021-01-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4005,5,6,'08:42',NULL,'2021-01-12 08:42:00','2021-01-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4006,5,6,'08:56',NULL,'2021-01-12 08:56:00','2021-01-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4007,5,6,'09:10',NULL,'2021-01-12 09:10:00','2021-01-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4008,5,6,'09:24',NULL,'2021-01-12 09:24:00','2021-01-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4009,5,6,'09:38',NULL,'2021-01-12 09:38:00','2021-01-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4010,5,6,'09:52',NULL,'2021-01-12 09:52:00','2021-01-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4011,5,6,'10:06',NULL,'2021-01-12 10:06:00','2021-01-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4012,5,6,'10:20',NULL,'2021-01-12 10:20:00','2021-01-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4013,5,6,'10:34',NULL,'2021-01-12 10:34:00','2021-01-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4014,5,6,'10:48',NULL,'2021-01-12 10:48:00','2021-01-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4015,5,6,'11:02',NULL,'2021-01-12 11:02:00','2021-01-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4016,5,6,'11:16',NULL,'2021-01-12 11:16:00','2021-01-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4017,5,6,'11:30',NULL,'2021-01-12 11:30:00','2021-01-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4018,5,6,'11:44',NULL,'2021-01-12 11:44:00','2021-01-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4019,5,6,'11:58',NULL,'2021-01-12 11:58:00','2021-01-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4020,5,6,'12:12',NULL,'2021-01-12 12:12:00','2021-01-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4021,5,6,'12:26',NULL,'2021-01-12 12:26:00','2021-01-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4022,5,6,'12:40',NULL,'2021-01-12 12:40:00','2021-01-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4023,5,6,'12:54',NULL,'2021-01-12 12:54:00','2021-01-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4024,5,6,'13:08',NULL,'2021-01-12 13:08:00','2021-01-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4025,5,6,'13:22',NULL,'2021-01-12 13:22:00','2021-01-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4026,5,6,'13:36',NULL,'2021-01-12 13:36:00','2021-01-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4027,5,6,'08:00',NULL,'2021-01-13 08:00:00','2021-01-13 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4028,5,6,'08:14',NULL,'2021-01-13 08:14:00','2021-01-13 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4029,5,6,'08:28',NULL,'2021-01-13 08:28:00','2021-01-13 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4030,5,6,'08:42',NULL,'2021-01-13 08:42:00','2021-01-13 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4031,5,6,'08:56',NULL,'2021-01-13 08:56:00','2021-01-13 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4032,5,6,'09:10',NULL,'2021-01-13 09:10:00','2021-01-13 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4033,5,6,'09:24',NULL,'2021-01-13 09:24:00','2021-01-13 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4034,5,6,'09:38',NULL,'2021-01-13 09:38:00','2021-01-13 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4035,5,6,'09:52',NULL,'2021-01-13 09:52:00','2021-01-13 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4036,5,6,'10:06',NULL,'2021-01-13 10:06:00','2021-01-13 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4037,5,6,'10:20',NULL,'2021-01-13 10:20:00','2021-01-13 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4038,5,6,'10:34',NULL,'2021-01-13 10:34:00','2021-01-13 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4039,5,6,'10:48',NULL,'2021-01-13 10:48:00','2021-01-13 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4040,5,6,'11:02',NULL,'2021-01-13 11:02:00','2021-01-13 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4041,5,6,'11:16',NULL,'2021-01-13 11:16:00','2021-01-13 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4042,5,6,'11:30',NULL,'2021-01-13 11:30:00','2021-01-13 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4043,5,6,'11:44',NULL,'2021-01-13 11:44:00','2021-01-13 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4044,5,6,'11:58',NULL,'2021-01-13 11:58:00','2021-01-13 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4045,5,6,'12:12',NULL,'2021-01-13 12:12:00','2021-01-13 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4046,5,6,'12:26',NULL,'2021-01-13 12:26:00','2021-01-13 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4047,5,6,'12:40',NULL,'2021-01-13 12:40:00','2021-01-13 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4048,5,6,'12:54',NULL,'2021-01-13 12:54:00','2021-01-13 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4049,5,6,'13:08',NULL,'2021-01-13 13:08:00','2021-01-13 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4050,5,6,'13:22',NULL,'2021-01-13 13:22:00','2021-01-13 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4051,5,6,'13:36',NULL,'2021-01-13 13:36:00','2021-01-13 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4052,5,6,'08:00',NULL,'2021-01-14 08:00:00','2021-01-14 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4053,5,6,'08:14',NULL,'2021-01-14 08:14:00','2021-01-14 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4054,5,6,'08:28',NULL,'2021-01-14 08:28:00','2021-01-14 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4055,5,6,'08:42',NULL,'2021-01-14 08:42:00','2021-01-14 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4056,5,6,'08:56',NULL,'2021-01-14 08:56:00','2021-01-14 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4057,5,6,'09:10',NULL,'2021-01-14 09:10:00','2021-01-14 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4058,5,6,'09:24',NULL,'2021-01-14 09:24:00','2021-01-14 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4059,5,6,'09:38',NULL,'2021-01-14 09:38:00','2021-01-14 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4060,5,6,'09:52',NULL,'2021-01-14 09:52:00','2021-01-14 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4061,5,6,'10:06',NULL,'2021-01-14 10:06:00','2021-01-14 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4062,5,6,'10:20',NULL,'2021-01-14 10:20:00','2021-01-14 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4063,5,6,'10:34',NULL,'2021-01-14 10:34:00','2021-01-14 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4064,5,6,'10:48',NULL,'2021-01-14 10:48:00','2021-01-14 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4065,5,6,'11:02',NULL,'2021-01-14 11:02:00','2021-01-14 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4066,5,6,'11:16',NULL,'2021-01-14 11:16:00','2021-01-14 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4067,5,6,'11:30',NULL,'2021-01-14 11:30:00','2021-01-14 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4068,5,6,'11:44',NULL,'2021-01-14 11:44:00','2021-01-14 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4069,5,6,'11:58',NULL,'2021-01-14 11:58:00','2021-01-14 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4070,5,6,'12:12',NULL,'2021-01-14 12:12:00','2021-01-14 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4071,5,6,'12:26',NULL,'2021-01-14 12:26:00','2021-01-14 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4072,5,6,'12:40',NULL,'2021-01-14 12:40:00','2021-01-14 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4073,5,6,'12:54',NULL,'2021-01-14 12:54:00','2021-01-14 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4074,5,6,'13:08',NULL,'2021-01-14 13:08:00','2021-01-14 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4075,5,6,'13:22',NULL,'2021-01-14 13:22:00','2021-01-14 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4076,5,6,'13:36',NULL,'2021-01-14 13:36:00','2021-01-14 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4077,5,6,'08:00',NULL,'2021-01-15 08:00:00','2021-01-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4078,5,6,'08:14',NULL,'2021-01-15 08:14:00','2021-01-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4079,5,6,'08:28',NULL,'2021-01-15 08:28:00','2021-01-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4080,5,6,'08:42',NULL,'2021-01-15 08:42:00','2021-01-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4081,5,6,'08:56',NULL,'2021-01-15 08:56:00','2021-01-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4082,5,6,'09:10',NULL,'2021-01-15 09:10:00','2021-01-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4083,5,6,'09:24',NULL,'2021-01-15 09:24:00','2021-01-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4084,5,6,'09:38',NULL,'2021-01-15 09:38:00','2021-01-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4085,5,6,'09:52',NULL,'2021-01-15 09:52:00','2021-01-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4086,5,6,'10:06',NULL,'2021-01-15 10:06:00','2021-01-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4087,5,6,'10:20',NULL,'2021-01-15 10:20:00','2021-01-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4088,5,6,'10:34',NULL,'2021-01-15 10:34:00','2021-01-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4089,5,6,'10:48',NULL,'2021-01-15 10:48:00','2021-01-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4090,5,6,'11:02',NULL,'2021-01-15 11:02:00','2021-01-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4091,5,6,'11:16',NULL,'2021-01-15 11:16:00','2021-01-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4092,5,6,'11:30',NULL,'2021-01-15 11:30:00','2021-01-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4093,5,6,'11:44',NULL,'2021-01-15 11:44:00','2021-01-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4094,5,6,'11:58',NULL,'2021-01-15 11:58:00','2021-01-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4095,5,6,'12:12',NULL,'2021-01-15 12:12:00','2021-01-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4096,5,6,'12:26',NULL,'2021-01-15 12:26:00','2021-01-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4097,5,6,'12:40',NULL,'2021-01-15 12:40:00','2021-01-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4098,5,6,'12:54',NULL,'2021-01-15 12:54:00','2021-01-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4099,5,6,'13:08',NULL,'2021-01-15 13:08:00','2021-01-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4100,5,6,'13:22',NULL,'2021-01-15 13:22:00','2021-01-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4101,5,6,'13:36',NULL,'2021-01-15 13:36:00','2021-01-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4102,5,6,'08:00',NULL,'2021-01-18 08:00:00','2021-01-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4103,5,6,'08:14',NULL,'2021-01-18 08:14:00','2021-01-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4104,5,6,'08:28',NULL,'2021-01-18 08:28:00','2021-01-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4105,5,6,'08:42',NULL,'2021-01-18 08:42:00','2021-01-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4106,5,6,'08:56',NULL,'2021-01-18 08:56:00','2021-01-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4107,5,6,'09:10',NULL,'2021-01-18 09:10:00','2021-01-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4108,5,6,'09:24',NULL,'2021-01-18 09:24:00','2021-01-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4109,5,6,'09:38',NULL,'2021-01-18 09:38:00','2021-01-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4110,5,6,'09:52',NULL,'2021-01-18 09:52:00','2021-01-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4111,5,6,'10:06',NULL,'2021-01-18 10:06:00','2021-01-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4112,5,6,'10:20',NULL,'2021-01-18 10:20:00','2021-01-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4113,5,6,'10:34',NULL,'2021-01-18 10:34:00','2021-01-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4114,5,6,'10:48',NULL,'2021-01-18 10:48:00','2021-01-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4115,5,6,'11:02',NULL,'2021-01-18 11:02:00','2021-01-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4116,5,6,'11:16',NULL,'2021-01-18 11:16:00','2021-01-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4117,5,6,'11:30',NULL,'2021-01-18 11:30:00','2021-01-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4118,5,6,'11:44',NULL,'2021-01-18 11:44:00','2021-01-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4119,5,6,'11:58',NULL,'2021-01-18 11:58:00','2021-01-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4120,5,6,'12:12',NULL,'2021-01-18 12:12:00','2021-01-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4121,5,6,'12:26',NULL,'2021-01-18 12:26:00','2021-01-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4122,5,6,'12:40',NULL,'2021-01-18 12:40:00','2021-01-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4123,5,6,'12:54',NULL,'2021-01-18 12:54:00','2021-01-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4124,5,6,'13:08',NULL,'2021-01-18 13:08:00','2021-01-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4125,5,6,'13:22',NULL,'2021-01-18 13:22:00','2021-01-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4126,5,6,'13:36',NULL,'2021-01-18 13:36:00','2021-01-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4127,5,6,'08:00',NULL,'2021-01-19 08:00:00','2021-01-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4128,5,6,'08:14',NULL,'2021-01-19 08:14:00','2021-01-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4129,5,6,'08:28',NULL,'2021-01-19 08:28:00','2021-01-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4130,5,6,'08:42',NULL,'2021-01-19 08:42:00','2021-01-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4131,5,6,'08:56',NULL,'2021-01-19 08:56:00','2021-01-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4132,5,6,'09:10',NULL,'2021-01-19 09:10:00','2021-01-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4133,5,6,'09:24',NULL,'2021-01-19 09:24:00','2021-01-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4134,5,6,'09:38',NULL,'2021-01-19 09:38:00','2021-01-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4135,5,6,'09:52',NULL,'2021-01-19 09:52:00','2021-01-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4136,5,6,'10:06',NULL,'2021-01-19 10:06:00','2021-01-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4137,5,6,'10:20',NULL,'2021-01-19 10:20:00','2021-01-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4138,5,6,'10:34',NULL,'2021-01-19 10:34:00','2021-01-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4139,5,6,'10:48',NULL,'2021-01-19 10:48:00','2021-01-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4140,5,6,'11:02',NULL,'2021-01-19 11:02:00','2021-01-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4141,5,6,'11:16',NULL,'2021-01-19 11:16:00','2021-01-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4142,5,6,'11:30',NULL,'2021-01-19 11:30:00','2021-01-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4143,5,6,'11:44',NULL,'2021-01-19 11:44:00','2021-01-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4144,5,6,'11:58',NULL,'2021-01-19 11:58:00','2021-01-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4145,5,6,'12:12',NULL,'2021-01-19 12:12:00','2021-01-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4146,5,6,'12:26',NULL,'2021-01-19 12:26:00','2021-01-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4147,5,6,'12:40',NULL,'2021-01-19 12:40:00','2021-01-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4148,5,6,'12:54',NULL,'2021-01-19 12:54:00','2021-01-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4149,5,6,'13:08',NULL,'2021-01-19 13:08:00','2021-01-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4150,5,6,'13:22',NULL,'2021-01-19 13:22:00','2021-01-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4151,5,6,'13:36',NULL,'2021-01-19 13:36:00','2021-01-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4152,5,6,'08:00',NULL,'2021-01-20 08:00:00','2021-01-20 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4153,5,6,'08:14',NULL,'2021-01-20 08:14:00','2021-01-20 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4154,5,6,'08:28',NULL,'2021-01-20 08:28:00','2021-01-20 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4155,5,6,'08:42',NULL,'2021-01-20 08:42:00','2021-01-20 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4156,5,6,'08:56',NULL,'2021-01-20 08:56:00','2021-01-20 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4157,5,6,'09:10',NULL,'2021-01-20 09:10:00','2021-01-20 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4158,5,6,'09:24',NULL,'2021-01-20 09:24:00','2021-01-20 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4159,5,6,'09:38',NULL,'2021-01-20 09:38:00','2021-01-20 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4160,5,6,'09:52',NULL,'2021-01-20 09:52:00','2021-01-20 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4161,5,6,'10:06',NULL,'2021-01-20 10:06:00','2021-01-20 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4162,5,6,'10:20',NULL,'2021-01-20 10:20:00','2021-01-20 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4163,5,6,'10:34',NULL,'2021-01-20 10:34:00','2021-01-20 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4164,5,6,'10:48',NULL,'2021-01-20 10:48:00','2021-01-20 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4165,5,6,'11:02',NULL,'2021-01-20 11:02:00','2021-01-20 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4166,5,6,'11:16',NULL,'2021-01-20 11:16:00','2021-01-20 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4167,5,6,'11:30',NULL,'2021-01-20 11:30:00','2021-01-20 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4168,5,6,'11:44',NULL,'2021-01-20 11:44:00','2021-01-20 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4169,5,6,'11:58',NULL,'2021-01-20 11:58:00','2021-01-20 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4170,5,6,'12:12',NULL,'2021-01-20 12:12:00','2021-01-20 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4171,5,6,'12:26',NULL,'2021-01-20 12:26:00','2021-01-20 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4172,5,6,'12:40',NULL,'2021-01-20 12:40:00','2021-01-20 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4173,5,6,'12:54',NULL,'2021-01-20 12:54:00','2021-01-20 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4174,5,6,'13:08',NULL,'2021-01-20 13:08:00','2021-01-20 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4175,5,6,'13:22',NULL,'2021-01-20 13:22:00','2021-01-20 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4176,5,6,'13:36',NULL,'2021-01-20 13:36:00','2021-01-20 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4177,5,6,'08:00',NULL,'2021-01-21 08:00:00','2021-01-21 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4178,5,6,'08:14',NULL,'2021-01-21 08:14:00','2021-01-21 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4179,5,6,'08:28',NULL,'2021-01-21 08:28:00','2021-01-21 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4180,5,6,'08:42',NULL,'2021-01-21 08:42:00','2021-01-21 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4181,5,6,'08:56',NULL,'2021-01-21 08:56:00','2021-01-21 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4182,5,6,'09:10',NULL,'2021-01-21 09:10:00','2021-01-21 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4183,5,6,'09:24',NULL,'2021-01-21 09:24:00','2021-01-21 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4184,5,6,'09:38',NULL,'2021-01-21 09:38:00','2021-01-21 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4185,5,6,'09:52',NULL,'2021-01-21 09:52:00','2021-01-21 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4186,5,6,'10:06',NULL,'2021-01-21 10:06:00','2021-01-21 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4187,5,6,'10:20',NULL,'2021-01-21 10:20:00','2021-01-21 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4188,5,6,'10:34',NULL,'2021-01-21 10:34:00','2021-01-21 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4189,5,6,'10:48',NULL,'2021-01-21 10:48:00','2021-01-21 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4190,5,6,'11:02',NULL,'2021-01-21 11:02:00','2021-01-21 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4191,5,6,'11:16',NULL,'2021-01-21 11:16:00','2021-01-21 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4192,5,6,'11:30',NULL,'2021-01-21 11:30:00','2021-01-21 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4193,5,6,'11:44',NULL,'2021-01-21 11:44:00','2021-01-21 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (4194,5,6,'11:58',NULL,'2021-01-21 11:58:00','2021-01-21 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4195,5,6,'12:12',NULL,'2021-01-21 12:12:00','2021-01-21 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4196,5,6,'12:26',NULL,'2021-01-21 12:26:00','2021-01-21 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4197,5,6,'12:40',NULL,'2021-01-21 12:40:00','2021-01-21 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4198,5,6,'12:54',NULL,'2021-01-21 12:54:00','2021-01-21 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4199,5,6,'13:08',NULL,'2021-01-21 13:08:00','2021-01-21 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4200,5,6,'13:22',NULL,'2021-01-21 13:22:00','2021-01-21 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4201,5,6,'13:36',NULL,'2021-01-21 13:36:00','2021-01-21 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4202,5,6,'08:00',NULL,'2021-01-22 08:00:00','2021-01-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4203,5,6,'08:14',NULL,'2021-01-22 08:14:00','2021-01-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4204,5,6,'08:28',NULL,'2021-01-22 08:28:00','2021-01-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4205,5,6,'08:42',NULL,'2021-01-22 08:42:00','2021-01-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4206,5,6,'08:56',NULL,'2021-01-22 08:56:00','2021-01-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4207,5,6,'09:10',NULL,'2021-01-22 09:10:00','2021-01-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4208,5,6,'09:24',NULL,'2021-01-22 09:24:00','2021-01-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4209,5,6,'09:38',NULL,'2021-01-22 09:38:00','2021-01-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4210,5,6,'09:52',NULL,'2021-01-22 09:52:00','2021-01-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4211,5,6,'10:06',NULL,'2021-01-22 10:06:00','2021-01-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4212,5,6,'10:20',NULL,'2021-01-22 10:20:00','2021-01-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4213,5,6,'10:34',NULL,'2021-01-22 10:34:00','2021-01-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4214,5,6,'10:48',NULL,'2021-01-22 10:48:00','2021-01-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4215,5,6,'11:02',NULL,'2021-01-22 11:02:00','2021-01-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4216,5,6,'11:16',NULL,'2021-01-22 11:16:00','2021-01-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4217,5,6,'11:30',NULL,'2021-01-22 11:30:00','2021-01-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4218,5,6,'11:44',NULL,'2021-01-22 11:44:00','2021-01-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4219,5,6,'11:58',NULL,'2021-01-22 11:58:00','2021-01-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4220,5,6,'12:12',NULL,'2021-01-22 12:12:00','2021-01-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4221,5,6,'12:26',NULL,'2021-01-22 12:26:00','2021-01-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4222,5,6,'12:40',NULL,'2021-01-22 12:40:00','2021-01-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4223,5,6,'12:54',NULL,'2021-01-22 12:54:00','2021-01-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4224,5,6,'13:08',NULL,'2021-01-22 13:08:00','2021-01-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4225,5,6,'13:22',NULL,'2021-01-22 13:22:00','2021-01-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4226,5,6,'13:36',NULL,'2021-01-22 13:36:00','2021-01-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4227,5,6,'08:00',NULL,'2021-01-25 08:00:00','2021-01-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4228,5,6,'08:14',NULL,'2021-01-25 08:14:00','2021-01-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4229,5,6,'08:28',NULL,'2021-01-25 08:28:00','2021-01-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4230,5,6,'08:42',NULL,'2021-01-25 08:42:00','2021-01-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4231,5,6,'08:56',NULL,'2021-01-25 08:56:00','2021-01-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4232,5,6,'09:10',NULL,'2021-01-25 09:10:00','2021-01-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4233,5,6,'09:24',NULL,'2021-01-25 09:24:00','2021-01-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4234,5,6,'09:38',NULL,'2021-01-25 09:38:00','2021-01-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4235,5,6,'09:52',NULL,'2021-01-25 09:52:00','2021-01-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4236,5,6,'10:06',NULL,'2021-01-25 10:06:00','2021-01-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4237,5,6,'10:20',NULL,'2021-01-25 10:20:00','2021-01-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4238,5,6,'10:34',NULL,'2021-01-25 10:34:00','2021-01-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4239,5,6,'10:48',NULL,'2021-01-25 10:48:00','2021-01-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4240,5,6,'11:02',NULL,'2021-01-25 11:02:00','2021-01-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4241,5,6,'11:16',NULL,'2021-01-25 11:16:00','2021-01-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4242,5,6,'11:30',NULL,'2021-01-25 11:30:00','2021-01-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4243,5,6,'11:44',NULL,'2021-01-25 11:44:00','2021-01-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4244,5,6,'11:58',NULL,'2021-01-25 11:58:00','2021-01-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4245,5,6,'12:12',NULL,'2021-01-25 12:12:00','2021-01-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4246,5,6,'12:26',NULL,'2021-01-25 12:26:00','2021-01-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4247,5,6,'12:40',NULL,'2021-01-25 12:40:00','2021-01-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4248,5,6,'12:54',NULL,'2021-01-25 12:54:00','2021-01-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4249,5,6,'13:08',NULL,'2021-01-25 13:08:00','2021-01-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4250,5,6,'13:22',NULL,'2021-01-25 13:22:00','2021-01-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4251,5,6,'13:36',NULL,'2021-01-25 13:36:00','2021-01-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4252,5,6,'08:00',NULL,'2021-01-26 08:00:00','2021-01-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4253,5,6,'08:14',NULL,'2021-01-26 08:14:00','2021-01-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4254,5,6,'08:28',NULL,'2021-01-26 08:28:00','2021-01-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4255,5,6,'08:42',NULL,'2021-01-26 08:42:00','2021-01-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4256,5,6,'08:56',NULL,'2021-01-26 08:56:00','2021-01-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4257,5,6,'09:10',NULL,'2021-01-26 09:10:00','2021-01-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4258,5,6,'09:24',NULL,'2021-01-26 09:24:00','2021-01-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4259,5,6,'09:38',NULL,'2021-01-26 09:38:00','2021-01-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4260,5,6,'09:52',NULL,'2021-01-26 09:52:00','2021-01-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4261,5,6,'10:06',NULL,'2021-01-26 10:06:00','2021-01-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4262,5,6,'10:20',NULL,'2021-01-26 10:20:00','2021-01-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4263,5,6,'10:34',NULL,'2021-01-26 10:34:00','2021-01-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4264,5,6,'10:48',NULL,'2021-01-26 10:48:00','2021-01-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4265,5,6,'11:02',NULL,'2021-01-26 11:02:00','2021-01-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4266,5,6,'11:16',NULL,'2021-01-26 11:16:00','2021-01-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4267,5,6,'11:30',NULL,'2021-01-26 11:30:00','2021-01-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4268,5,6,'11:44',NULL,'2021-01-26 11:44:00','2021-01-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4269,5,6,'11:58',NULL,'2021-01-26 11:58:00','2021-01-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4270,5,6,'12:12',NULL,'2021-01-26 12:12:00','2021-01-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4271,5,6,'12:26',NULL,'2021-01-26 12:26:00','2021-01-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4272,5,6,'12:40',NULL,'2021-01-26 12:40:00','2021-01-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4273,5,6,'12:54',NULL,'2021-01-26 12:54:00','2021-01-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4274,5,6,'13:08',NULL,'2021-01-26 13:08:00','2021-01-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4275,5,6,'13:22',NULL,'2021-01-26 13:22:00','2021-01-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4276,5,6,'13:36',NULL,'2021-01-26 13:36:00','2021-01-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4277,5,6,'08:00',NULL,'2021-01-27 08:00:00','2021-01-27 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4278,5,6,'08:14',NULL,'2021-01-27 08:14:00','2021-01-27 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4279,5,6,'08:28',NULL,'2021-01-27 08:28:00','2021-01-27 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4280,5,6,'08:42',NULL,'2021-01-27 08:42:00','2021-01-27 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4281,5,6,'08:56',NULL,'2021-01-27 08:56:00','2021-01-27 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4282,5,6,'09:10',NULL,'2021-01-27 09:10:00','2021-01-27 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4283,5,6,'09:24',NULL,'2021-01-27 09:24:00','2021-01-27 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4284,5,6,'09:38',NULL,'2021-01-27 09:38:00','2021-01-27 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4285,5,6,'09:52',NULL,'2021-01-27 09:52:00','2021-01-27 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4286,5,6,'10:06',NULL,'2021-01-27 10:06:00','2021-01-27 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4287,5,6,'10:20',NULL,'2021-01-27 10:20:00','2021-01-27 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4288,5,6,'10:34',NULL,'2021-01-27 10:34:00','2021-01-27 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4289,5,6,'10:48',NULL,'2021-01-27 10:48:00','2021-01-27 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4290,5,6,'11:02',NULL,'2021-01-27 11:02:00','2021-01-27 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4291,5,6,'11:16',NULL,'2021-01-27 11:16:00','2021-01-27 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4292,5,6,'11:30',NULL,'2021-01-27 11:30:00','2021-01-27 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4293,5,6,'11:44',NULL,'2021-01-27 11:44:00','2021-01-27 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4294,5,6,'11:58',NULL,'2021-01-27 11:58:00','2021-01-27 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4295,5,6,'12:12',NULL,'2021-01-27 12:12:00','2021-01-27 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4296,5,6,'12:26',NULL,'2021-01-27 12:26:00','2021-01-27 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4297,5,6,'12:40',NULL,'2021-01-27 12:40:00','2021-01-27 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4298,5,6,'12:54',NULL,'2021-01-27 12:54:00','2021-01-27 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4299,5,6,'13:08',NULL,'2021-01-27 13:08:00','2021-01-27 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4300,5,6,'13:22',NULL,'2021-01-27 13:22:00','2021-01-27 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4301,5,6,'13:36',NULL,'2021-01-27 13:36:00','2021-01-27 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4302,5,6,'08:00',NULL,'2021-01-28 08:00:00','2021-01-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4303,5,6,'08:14',NULL,'2021-01-28 08:14:00','2021-01-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4304,5,6,'08:28',NULL,'2021-01-28 08:28:00','2021-01-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4305,5,6,'08:42',NULL,'2021-01-28 08:42:00','2021-01-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4306,5,6,'08:56',NULL,'2021-01-28 08:56:00','2021-01-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4307,5,6,'09:10',NULL,'2021-01-28 09:10:00','2021-01-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4308,5,6,'09:24',NULL,'2021-01-28 09:24:00','2021-01-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4309,5,6,'09:38',NULL,'2021-01-28 09:38:00','2021-01-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4310,5,6,'09:52',NULL,'2021-01-28 09:52:00','2021-01-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4311,5,6,'10:06',NULL,'2021-01-28 10:06:00','2021-01-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4312,5,6,'10:20',NULL,'2021-01-28 10:20:00','2021-01-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4313,5,6,'10:34',NULL,'2021-01-28 10:34:00','2021-01-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4314,5,6,'10:48',NULL,'2021-01-28 10:48:00','2021-01-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4315,5,6,'11:02',NULL,'2021-01-28 11:02:00','2021-01-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4316,5,6,'11:16',NULL,'2021-01-28 11:16:00','2021-01-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4317,5,6,'11:30',NULL,'2021-01-28 11:30:00','2021-01-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4318,5,6,'11:44',NULL,'2021-01-28 11:44:00','2021-01-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4319,5,6,'11:58',NULL,'2021-01-28 11:58:00','2021-01-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4320,5,6,'12:12',NULL,'2021-01-28 12:12:00','2021-01-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4321,5,6,'12:26',NULL,'2021-01-28 12:26:00','2021-01-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4322,5,6,'12:40',NULL,'2021-01-28 12:40:00','2021-01-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4323,5,6,'12:54',NULL,'2021-01-28 12:54:00','2021-01-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4324,5,6,'13:08',NULL,'2021-01-28 13:08:00','2021-01-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4325,5,6,'13:22',NULL,'2021-01-28 13:22:00','2021-01-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4326,5,6,'13:36',NULL,'2021-01-28 13:36:00','2021-01-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4327,5,6,'08:00',NULL,'2021-01-29 08:00:00','2021-01-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4328,5,6,'08:14',NULL,'2021-01-29 08:14:00','2021-01-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4329,5,6,'08:28',NULL,'2021-01-29 08:28:00','2021-01-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4330,5,6,'08:42',NULL,'2021-01-29 08:42:00','2021-01-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4331,5,6,'08:56',NULL,'2021-01-29 08:56:00','2021-01-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4332,5,6,'09:10',NULL,'2021-01-29 09:10:00','2021-01-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4333,5,6,'09:24',NULL,'2021-01-29 09:24:00','2021-01-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4334,5,6,'09:38',NULL,'2021-01-29 09:38:00','2021-01-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4335,5,6,'09:52',NULL,'2021-01-29 09:52:00','2021-01-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4336,5,6,'10:06',NULL,'2021-01-29 10:06:00','2021-01-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4337,5,6,'10:20',NULL,'2021-01-29 10:20:00','2021-01-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4338,5,6,'10:34',NULL,'2021-01-29 10:34:00','2021-01-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4339,5,6,'10:48',NULL,'2021-01-29 10:48:00','2021-01-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4340,5,6,'11:02',NULL,'2021-01-29 11:02:00','2021-01-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4341,5,6,'11:16',NULL,'2021-01-29 11:16:00','2021-01-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4342,5,6,'11:30',NULL,'2021-01-29 11:30:00','2021-01-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4343,5,6,'11:44',NULL,'2021-01-29 11:44:00','2021-01-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4344,5,6,'11:58',NULL,'2021-01-29 11:58:00','2021-01-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4345,5,6,'12:12',NULL,'2021-01-29 12:12:00','2021-01-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4346,5,6,'12:26',NULL,'2021-01-29 12:26:00','2021-01-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4347,5,6,'12:40',NULL,'2021-01-29 12:40:00','2021-01-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4348,5,6,'12:54',NULL,'2021-01-29 12:54:00','2021-01-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4349,5,6,'13:08',NULL,'2021-01-29 13:08:00','2021-01-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4350,5,6,'13:22',NULL,'2021-01-29 13:22:00','2021-01-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4351,5,6,'13:36',NULL,'2021-01-29 13:36:00','2021-01-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4352,5,6,'08:00',NULL,'2021-02-01 08:00:00','2021-02-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4353,5,6,'08:14',NULL,'2021-02-01 08:14:00','2021-02-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4354,5,6,'08:28',NULL,'2021-02-01 08:28:00','2021-02-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4355,5,6,'08:42',NULL,'2021-02-01 08:42:00','2021-02-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4356,5,6,'08:56',NULL,'2021-02-01 08:56:00','2021-02-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4357,5,6,'09:10',NULL,'2021-02-01 09:10:00','2021-02-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4358,5,6,'09:24',NULL,'2021-02-01 09:24:00','2021-02-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4359,5,6,'09:38',NULL,'2021-02-01 09:38:00','2021-02-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4360,5,6,'09:52',NULL,'2021-02-01 09:52:00','2021-02-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4361,5,6,'10:06',NULL,'2021-02-01 10:06:00','2021-02-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4362,5,6,'10:20',NULL,'2021-02-01 10:20:00','2021-02-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4363,5,6,'10:34',NULL,'2021-02-01 10:34:00','2021-02-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4364,5,6,'10:48',NULL,'2021-02-01 10:48:00','2021-02-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4365,5,6,'11:02',NULL,'2021-02-01 11:02:00','2021-02-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4366,5,6,'11:16',NULL,'2021-02-01 11:16:00','2021-02-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4367,5,6,'11:30',NULL,'2021-02-01 11:30:00','2021-02-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4368,5,6,'11:44',NULL,'2021-02-01 11:44:00','2021-02-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4369,5,6,'11:58',NULL,'2021-02-01 11:58:00','2021-02-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4370,5,6,'12:12',NULL,'2021-02-01 12:12:00','2021-02-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4371,5,6,'12:26',NULL,'2021-02-01 12:26:00','2021-02-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4372,5,6,'12:40',NULL,'2021-02-01 12:40:00','2021-02-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4373,5,6,'12:54',NULL,'2021-02-01 12:54:00','2021-02-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4374,5,6,'13:08',NULL,'2021-02-01 13:08:00','2021-02-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4375,5,6,'13:22',NULL,'2021-02-01 13:22:00','2021-02-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4376,5,6,'13:36',NULL,'2021-02-01 13:36:00','2021-02-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4377,5,6,'08:00',NULL,'2021-02-02 08:00:00','2021-02-02 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4378,5,6,'08:14',NULL,'2021-02-02 08:14:00','2021-02-02 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4379,5,6,'08:28',NULL,'2021-02-02 08:28:00','2021-02-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4380,5,6,'08:42',NULL,'2021-02-02 08:42:00','2021-02-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4381,5,6,'08:56',NULL,'2021-02-02 08:56:00','2021-02-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4382,5,6,'09:10',NULL,'2021-02-02 09:10:00','2021-02-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4383,5,6,'09:24',NULL,'2021-02-02 09:24:00','2021-02-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4384,5,6,'09:38',NULL,'2021-02-02 09:38:00','2021-02-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4385,5,6,'09:52',NULL,'2021-02-02 09:52:00','2021-02-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4386,5,6,'10:06',NULL,'2021-02-02 10:06:00','2021-02-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4387,5,6,'10:20',NULL,'2021-02-02 10:20:00','2021-02-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4388,5,6,'10:34',NULL,'2021-02-02 10:34:00','2021-02-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4389,5,6,'10:48',NULL,'2021-02-02 10:48:00','2021-02-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4390,5,6,'11:02',NULL,'2021-02-02 11:02:00','2021-02-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4391,5,6,'11:16',NULL,'2021-02-02 11:16:00','2021-02-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4392,5,6,'11:30',NULL,'2021-02-02 11:30:00','2021-02-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4393,5,6,'11:44',NULL,'2021-02-02 11:44:00','2021-02-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4394,5,6,'11:58',NULL,'2021-02-02 11:58:00','2021-02-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4395,5,6,'12:12',NULL,'2021-02-02 12:12:00','2021-02-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4396,5,6,'12:26',NULL,'2021-02-02 12:26:00','2021-02-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4397,5,6,'12:40',NULL,'2021-02-02 12:40:00','2021-02-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4398,5,6,'12:54',NULL,'2021-02-02 12:54:00','2021-02-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4399,5,6,'13:08',NULL,'2021-02-02 13:08:00','2021-02-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4400,5,6,'13:22',NULL,'2021-02-02 13:22:00','2021-02-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4401,5,6,'13:36',NULL,'2021-02-02 13:36:00','2021-02-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4402,5,6,'08:00',NULL,'2021-02-03 08:00:00','2021-02-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4403,5,6,'08:14',NULL,'2021-02-03 08:14:00','2021-02-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4404,5,6,'08:28',NULL,'2021-02-03 08:28:00','2021-02-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4405,5,6,'08:42',NULL,'2021-02-03 08:42:00','2021-02-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4406,5,6,'08:56',NULL,'2021-02-03 08:56:00','2021-02-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4407,5,6,'09:10',NULL,'2021-02-03 09:10:00','2021-02-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4408,5,6,'09:24',NULL,'2021-02-03 09:24:00','2021-02-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4409,5,6,'09:38',NULL,'2021-02-03 09:38:00','2021-02-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4410,5,6,'09:52',NULL,'2021-02-03 09:52:00','2021-02-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4411,5,6,'10:06',NULL,'2021-02-03 10:06:00','2021-02-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4412,5,6,'10:20',NULL,'2021-02-03 10:20:00','2021-02-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4413,5,6,'10:34',NULL,'2021-02-03 10:34:00','2021-02-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4414,5,6,'10:48',NULL,'2021-02-03 10:48:00','2021-02-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4415,5,6,'11:02',NULL,'2021-02-03 11:02:00','2021-02-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4416,5,6,'11:16',NULL,'2021-02-03 11:16:00','2021-02-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4417,5,6,'11:30',NULL,'2021-02-03 11:30:00','2021-02-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4418,5,6,'11:44',NULL,'2021-02-03 11:44:00','2021-02-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4419,5,6,'11:58',NULL,'2021-02-03 11:58:00','2021-02-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4420,5,6,'12:12',NULL,'2021-02-03 12:12:00','2021-02-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4421,5,6,'12:26',NULL,'2021-02-03 12:26:00','2021-02-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4422,5,6,'12:40',NULL,'2021-02-03 12:40:00','2021-02-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4423,5,6,'12:54',NULL,'2021-02-03 12:54:00','2021-02-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4424,5,6,'13:08',NULL,'2021-02-03 13:08:00','2021-02-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4425,5,6,'13:22',NULL,'2021-02-03 13:22:00','2021-02-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4426,5,6,'13:36',NULL,'2021-02-03 13:36:00','2021-02-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4427,5,6,'08:00',NULL,'2021-02-04 08:00:00','2021-02-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4428,5,6,'08:14',NULL,'2021-02-04 08:14:00','2021-02-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4429,5,6,'08:28',NULL,'2021-02-04 08:28:00','2021-02-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4430,5,6,'08:42',NULL,'2021-02-04 08:42:00','2021-02-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4431,5,6,'08:56',NULL,'2021-02-04 08:56:00','2021-02-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4432,5,6,'09:10',NULL,'2021-02-04 09:10:00','2021-02-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4433,5,6,'09:24',NULL,'2021-02-04 09:24:00','2021-02-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4434,5,6,'09:38',NULL,'2021-02-04 09:38:00','2021-02-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4435,5,6,'09:52',NULL,'2021-02-04 09:52:00','2021-02-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4436,5,6,'10:06',NULL,'2021-02-04 10:06:00','2021-02-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4437,5,6,'10:20',NULL,'2021-02-04 10:20:00','2021-02-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4438,5,6,'10:34',NULL,'2021-02-04 10:34:00','2021-02-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4439,5,6,'10:48',NULL,'2021-02-04 10:48:00','2021-02-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4440,5,6,'11:02',NULL,'2021-02-04 11:02:00','2021-02-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4441,5,6,'11:16',NULL,'2021-02-04 11:16:00','2021-02-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4442,5,6,'11:30',NULL,'2021-02-04 11:30:00','2021-02-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4443,5,6,'11:44',NULL,'2021-02-04 11:44:00','2021-02-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4444,5,6,'11:58',NULL,'2021-02-04 11:58:00','2021-02-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4445,5,6,'12:12',NULL,'2021-02-04 12:12:00','2021-02-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4446,5,6,'12:26',NULL,'2021-02-04 12:26:00','2021-02-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4447,5,6,'12:40',NULL,'2021-02-04 12:40:00','2021-02-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4448,5,6,'12:54',NULL,'2021-02-04 12:54:00','2021-02-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4449,5,6,'13:08',NULL,'2021-02-04 13:08:00','2021-02-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4450,5,6,'13:22',NULL,'2021-02-04 13:22:00','2021-02-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4451,5,6,'13:36',NULL,'2021-02-04 13:36:00','2021-02-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4452,5,6,'08:00',NULL,'2021-02-05 08:00:00','2021-02-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4453,5,6,'08:14',NULL,'2021-02-05 08:14:00','2021-02-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4454,5,6,'08:28',NULL,'2021-02-05 08:28:00','2021-02-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4455,5,6,'08:42',NULL,'2021-02-05 08:42:00','2021-02-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4456,5,6,'08:56',NULL,'2021-02-05 08:56:00','2021-02-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4457,5,6,'09:10',NULL,'2021-02-05 09:10:00','2021-02-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4458,5,6,'09:24',NULL,'2021-02-05 09:24:00','2021-02-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4459,5,6,'09:38',NULL,'2021-02-05 09:38:00','2021-02-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4460,5,6,'09:52',NULL,'2021-02-05 09:52:00','2021-02-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4461,5,6,'10:06',NULL,'2021-02-05 10:06:00','2021-02-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4462,5,6,'10:20',NULL,'2021-02-05 10:20:00','2021-02-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4463,5,6,'10:34',NULL,'2021-02-05 10:34:00','2021-02-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4464,5,6,'10:48',NULL,'2021-02-05 10:48:00','2021-02-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4465,5,6,'11:02',NULL,'2021-02-05 11:02:00','2021-02-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4466,5,6,'11:16',NULL,'2021-02-05 11:16:00','2021-02-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4467,5,6,'11:30',NULL,'2021-02-05 11:30:00','2021-02-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4468,5,6,'11:44',NULL,'2021-02-05 11:44:00','2021-02-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4469,5,6,'11:58',NULL,'2021-02-05 11:58:00','2021-02-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4470,5,6,'12:12',NULL,'2021-02-05 12:12:00','2021-02-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4471,5,6,'12:26',NULL,'2021-02-05 12:26:00','2021-02-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4472,5,6,'12:40',NULL,'2021-02-05 12:40:00','2021-02-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4473,5,6,'12:54',NULL,'2021-02-05 12:54:00','2021-02-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4474,5,6,'13:08',NULL,'2021-02-05 13:08:00','2021-02-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4475,5,6,'13:22',NULL,'2021-02-05 13:22:00','2021-02-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4476,5,6,'13:36',NULL,'2021-02-05 13:36:00','2021-02-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4477,5,6,'08:00',NULL,'2021-02-08 08:00:00','2021-02-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4478,5,6,'08:14',NULL,'2021-02-08 08:14:00','2021-02-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4479,5,6,'08:28',NULL,'2021-02-08 08:28:00','2021-02-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4480,5,6,'08:42',NULL,'2021-02-08 08:42:00','2021-02-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4481,5,6,'08:56',NULL,'2021-02-08 08:56:00','2021-02-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4482,5,6,'09:10',NULL,'2021-02-08 09:10:00','2021-02-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4483,5,6,'09:24',NULL,'2021-02-08 09:24:00','2021-02-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4484,5,6,'09:38',NULL,'2021-02-08 09:38:00','2021-02-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4485,5,6,'09:52',NULL,'2021-02-08 09:52:00','2021-02-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4486,5,6,'10:06',NULL,'2021-02-08 10:06:00','2021-02-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4487,5,6,'10:20',NULL,'2021-02-08 10:20:00','2021-02-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4488,5,6,'10:34',NULL,'2021-02-08 10:34:00','2021-02-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4489,5,6,'10:48',NULL,'2021-02-08 10:48:00','2021-02-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4490,5,6,'11:02',NULL,'2021-02-08 11:02:00','2021-02-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4491,5,6,'11:16',NULL,'2021-02-08 11:16:00','2021-02-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4492,5,6,'11:30',NULL,'2021-02-08 11:30:00','2021-02-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4493,5,6,'11:44',NULL,'2021-02-08 11:44:00','2021-02-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4494,5,6,'11:58',NULL,'2021-02-08 11:58:00','2021-02-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4495,5,6,'12:12',NULL,'2021-02-08 12:12:00','2021-02-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4496,5,6,'12:26',NULL,'2021-02-08 12:26:00','2021-02-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4497,5,6,'12:40',NULL,'2021-02-08 12:40:00','2021-02-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4498,5,6,'12:54',NULL,'2021-02-08 12:54:00','2021-02-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4499,5,6,'13:08',NULL,'2021-02-08 13:08:00','2021-02-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4500,5,6,'13:22',NULL,'2021-02-08 13:22:00','2021-02-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4501,5,6,'13:36',NULL,'2021-02-08 13:36:00','2021-02-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4502,5,6,'08:00',NULL,'2021-02-09 08:00:00','2021-02-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4503,5,6,'08:14',NULL,'2021-02-09 08:14:00','2021-02-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4504,5,6,'08:28',NULL,'2021-02-09 08:28:00','2021-02-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4505,5,6,'08:42',NULL,'2021-02-09 08:42:00','2021-02-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4506,5,6,'08:56',NULL,'2021-02-09 08:56:00','2021-02-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4507,5,6,'09:10',NULL,'2021-02-09 09:10:00','2021-02-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4508,5,6,'09:24',NULL,'2021-02-09 09:24:00','2021-02-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4509,5,6,'09:38',NULL,'2021-02-09 09:38:00','2021-02-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4510,5,6,'09:52',NULL,'2021-02-09 09:52:00','2021-02-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4511,5,6,'10:06',NULL,'2021-02-09 10:06:00','2021-02-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4512,5,6,'10:20',NULL,'2021-02-09 10:20:00','2021-02-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4513,5,6,'10:34',NULL,'2021-02-09 10:34:00','2021-02-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4514,5,6,'10:48',NULL,'2021-02-09 10:48:00','2021-02-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4515,5,6,'11:02',NULL,'2021-02-09 11:02:00','2021-02-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4516,5,6,'11:16',NULL,'2021-02-09 11:16:00','2021-02-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4517,5,6,'11:30',NULL,'2021-02-09 11:30:00','2021-02-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4518,5,6,'11:44',NULL,'2021-02-09 11:44:00','2021-02-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4519,5,6,'11:58',NULL,'2021-02-09 11:58:00','2021-02-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4520,5,6,'12:12',NULL,'2021-02-09 12:12:00','2021-02-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4521,5,6,'12:26',NULL,'2021-02-09 12:26:00','2021-02-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4522,5,6,'12:40',NULL,'2021-02-09 12:40:00','2021-02-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4523,5,6,'12:54',NULL,'2021-02-09 12:54:00','2021-02-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4524,5,6,'13:08',NULL,'2021-02-09 13:08:00','2021-02-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4525,5,6,'13:22',NULL,'2021-02-09 13:22:00','2021-02-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4526,5,6,'13:36',NULL,'2021-02-09 13:36:00','2021-02-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4527,5,6,'08:00',NULL,'2021-02-10 08:00:00','2021-02-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4528,5,6,'08:14',NULL,'2021-02-10 08:14:00','2021-02-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4529,5,6,'08:28',NULL,'2021-02-10 08:28:00','2021-02-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4530,5,6,'08:42',NULL,'2021-02-10 08:42:00','2021-02-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4531,5,6,'08:56',NULL,'2021-02-10 08:56:00','2021-02-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4532,5,6,'09:10',NULL,'2021-02-10 09:10:00','2021-02-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4533,5,6,'09:24',NULL,'2021-02-10 09:24:00','2021-02-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4534,5,6,'09:38',NULL,'2021-02-10 09:38:00','2021-02-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4535,5,6,'09:52',NULL,'2021-02-10 09:52:00','2021-02-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4536,5,6,'10:06',NULL,'2021-02-10 10:06:00','2021-02-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4537,5,6,'10:20',NULL,'2021-02-10 10:20:00','2021-02-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4538,5,6,'10:34',NULL,'2021-02-10 10:34:00','2021-02-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4539,5,6,'10:48',NULL,'2021-02-10 10:48:00','2021-02-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4540,5,6,'11:02',NULL,'2021-02-10 11:02:00','2021-02-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4541,5,6,'11:16',NULL,'2021-02-10 11:16:00','2021-02-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4542,5,6,'11:30',NULL,'2021-02-10 11:30:00','2021-02-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4543,5,6,'11:44',NULL,'2021-02-10 11:44:00','2021-02-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4544,5,6,'11:58',NULL,'2021-02-10 11:58:00','2021-02-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4545,5,6,'12:12',NULL,'2021-02-10 12:12:00','2021-02-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4546,5,6,'12:26',NULL,'2021-02-10 12:26:00','2021-02-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4547,5,6,'12:40',NULL,'2021-02-10 12:40:00','2021-02-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4548,5,6,'12:54',NULL,'2021-02-10 12:54:00','2021-02-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4549,5,6,'13:08',NULL,'2021-02-10 13:08:00','2021-02-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4550,5,6,'13:22',NULL,'2021-02-10 13:22:00','2021-02-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4551,5,6,'13:36',NULL,'2021-02-10 13:36:00','2021-02-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4552,5,6,'08:00',NULL,'2021-02-11 08:00:00','2021-02-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4553,5,6,'08:14',NULL,'2021-02-11 08:14:00','2021-02-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4554,5,6,'08:28',NULL,'2021-02-11 08:28:00','2021-02-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4555,5,6,'08:42',NULL,'2021-02-11 08:42:00','2021-02-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4556,5,6,'08:56',NULL,'2021-02-11 08:56:00','2021-02-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4557,5,6,'09:10',NULL,'2021-02-11 09:10:00','2021-02-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4558,5,6,'09:24',NULL,'2021-02-11 09:24:00','2021-02-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4559,5,6,'09:38',NULL,'2021-02-11 09:38:00','2021-02-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4560,5,6,'09:52',NULL,'2021-02-11 09:52:00','2021-02-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4561,5,6,'10:06',NULL,'2021-02-11 10:06:00','2021-02-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4562,5,6,'10:20',NULL,'2021-02-11 10:20:00','2021-02-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4563,5,6,'10:34',NULL,'2021-02-11 10:34:00','2021-02-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4564,5,6,'10:48',NULL,'2021-02-11 10:48:00','2021-02-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4565,5,6,'11:02',NULL,'2021-02-11 11:02:00','2021-02-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4566,5,6,'11:16',NULL,'2021-02-11 11:16:00','2021-02-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4567,5,6,'11:30',NULL,'2021-02-11 11:30:00','2021-02-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4568,5,6,'11:44',NULL,'2021-02-11 11:44:00','2021-02-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4569,5,6,'11:58',NULL,'2021-02-11 11:58:00','2021-02-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4570,5,6,'12:12',NULL,'2021-02-11 12:12:00','2021-02-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4571,5,6,'12:26',NULL,'2021-02-11 12:26:00','2021-02-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4572,5,6,'12:40',NULL,'2021-02-11 12:40:00','2021-02-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4573,5,6,'12:54',NULL,'2021-02-11 12:54:00','2021-02-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4574,5,6,'13:08',NULL,'2021-02-11 13:08:00','2021-02-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4575,5,6,'13:22',NULL,'2021-02-11 13:22:00','2021-02-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4576,5,6,'13:36',NULL,'2021-02-11 13:36:00','2021-02-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4577,5,6,'08:00',NULL,'2021-02-12 08:00:00','2021-02-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4578,5,6,'08:14',NULL,'2021-02-12 08:14:00','2021-02-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4579,5,6,'08:28',NULL,'2021-02-12 08:28:00','2021-02-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4580,5,6,'08:42',NULL,'2021-02-12 08:42:00','2021-02-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4581,5,6,'08:56',NULL,'2021-02-12 08:56:00','2021-02-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4582,5,6,'09:10',NULL,'2021-02-12 09:10:00','2021-02-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4583,5,6,'09:24',NULL,'2021-02-12 09:24:00','2021-02-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4584,5,6,'09:38',NULL,'2021-02-12 09:38:00','2021-02-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4585,5,6,'09:52',NULL,'2021-02-12 09:52:00','2021-02-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4586,5,6,'10:06',NULL,'2021-02-12 10:06:00','2021-02-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4587,5,6,'10:20',NULL,'2021-02-12 10:20:00','2021-02-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4588,5,6,'10:34',NULL,'2021-02-12 10:34:00','2021-02-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4589,5,6,'10:48',NULL,'2021-02-12 10:48:00','2021-02-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4590,5,6,'11:02',NULL,'2021-02-12 11:02:00','2021-02-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4591,5,6,'11:16',NULL,'2021-02-12 11:16:00','2021-02-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4592,5,6,'11:30',NULL,'2021-02-12 11:30:00','2021-02-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4593,5,6,'11:44',NULL,'2021-02-12 11:44:00','2021-02-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4594,5,6,'11:58',NULL,'2021-02-12 11:58:00','2021-02-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4595,5,6,'12:12',NULL,'2021-02-12 12:12:00','2021-02-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4596,5,6,'12:26',NULL,'2021-02-12 12:26:00','2021-02-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4597,5,6,'12:40',NULL,'2021-02-12 12:40:00','2021-02-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4598,5,6,'12:54',NULL,'2021-02-12 12:54:00','2021-02-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4599,5,6,'13:08',NULL,'2021-02-12 13:08:00','2021-02-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4600,5,6,'13:22',NULL,'2021-02-12 13:22:00','2021-02-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4601,5,6,'13:36',NULL,'2021-02-12 13:36:00','2021-02-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4602,5,6,'08:00',NULL,'2021-02-15 08:00:00','2021-02-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4603,5,6,'08:14',NULL,'2021-02-15 08:14:00','2021-02-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4604,5,6,'08:28',NULL,'2021-02-15 08:28:00','2021-02-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4605,5,6,'08:42',NULL,'2021-02-15 08:42:00','2021-02-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4606,5,6,'08:56',NULL,'2021-02-15 08:56:00','2021-02-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4607,5,6,'09:10',NULL,'2021-02-15 09:10:00','2021-02-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4608,5,6,'09:24',NULL,'2021-02-15 09:24:00','2021-02-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4609,5,6,'09:38',NULL,'2021-02-15 09:38:00','2021-02-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4610,5,6,'09:52',NULL,'2021-02-15 09:52:00','2021-02-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4611,5,6,'10:06',NULL,'2021-02-15 10:06:00','2021-02-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4612,5,6,'10:20',NULL,'2021-02-15 10:20:00','2021-02-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4613,5,6,'10:34',NULL,'2021-02-15 10:34:00','2021-02-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4614,5,6,'10:48',NULL,'2021-02-15 10:48:00','2021-02-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4615,5,6,'11:02',NULL,'2021-02-15 11:02:00','2021-02-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4616,5,6,'11:16',NULL,'2021-02-15 11:16:00','2021-02-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4617,5,6,'11:30',NULL,'2021-02-15 11:30:00','2021-02-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4618,5,6,'11:44',NULL,'2021-02-15 11:44:00','2021-02-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4619,5,6,'11:58',NULL,'2021-02-15 11:58:00','2021-02-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4620,5,6,'12:12',NULL,'2021-02-15 12:12:00','2021-02-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4621,5,6,'12:26',NULL,'2021-02-15 12:26:00','2021-02-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4622,5,6,'12:40',NULL,'2021-02-15 12:40:00','2021-02-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4623,5,6,'12:54',NULL,'2021-02-15 12:54:00','2021-02-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4624,5,6,'13:08',NULL,'2021-02-15 13:08:00','2021-02-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4625,5,6,'13:22',NULL,'2021-02-15 13:22:00','2021-02-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4626,5,6,'13:36',NULL,'2021-02-15 13:36:00','2021-02-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4627,5,6,'08:00',NULL,'2021-02-16 08:00:00','2021-02-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4628,5,6,'08:14',NULL,'2021-02-16 08:14:00','2021-02-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4629,5,6,'08:28',NULL,'2021-02-16 08:28:00','2021-02-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4630,5,6,'08:42',NULL,'2021-02-16 08:42:00','2021-02-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4631,5,6,'08:56',NULL,'2021-02-16 08:56:00','2021-02-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4632,5,6,'09:10',NULL,'2021-02-16 09:10:00','2021-02-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4633,5,6,'09:24',NULL,'2021-02-16 09:24:00','2021-02-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4634,5,6,'09:38',NULL,'2021-02-16 09:38:00','2021-02-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4635,5,6,'09:52',NULL,'2021-02-16 09:52:00','2021-02-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4636,5,6,'10:06',NULL,'2021-02-16 10:06:00','2021-02-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4637,5,6,'10:20',NULL,'2021-02-16 10:20:00','2021-02-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4638,5,6,'10:34',NULL,'2021-02-16 10:34:00','2021-02-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4639,5,6,'10:48',NULL,'2021-02-16 10:48:00','2021-02-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4640,5,6,'11:02',NULL,'2021-02-16 11:02:00','2021-02-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4641,5,6,'11:16',NULL,'2021-02-16 11:16:00','2021-02-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4642,5,6,'11:30',NULL,'2021-02-16 11:30:00','2021-02-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4643,5,6,'11:44',NULL,'2021-02-16 11:44:00','2021-02-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4644,5,6,'11:58',NULL,'2021-02-16 11:58:00','2021-02-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4645,5,6,'12:12',NULL,'2021-02-16 12:12:00','2021-02-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4646,5,6,'12:26',NULL,'2021-02-16 12:26:00','2021-02-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4647,5,6,'12:40',NULL,'2021-02-16 12:40:00','2021-02-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4648,5,6,'12:54',NULL,'2021-02-16 12:54:00','2021-02-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4649,5,6,'13:08',NULL,'2021-02-16 13:08:00','2021-02-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4650,5,6,'13:22',NULL,'2021-02-16 13:22:00','2021-02-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4651,5,6,'13:36',NULL,'2021-02-16 13:36:00','2021-02-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4652,5,6,'08:00',NULL,'2021-02-17 08:00:00','2021-02-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4653,5,6,'08:14',NULL,'2021-02-17 08:14:00','2021-02-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4654,5,6,'08:28',NULL,'2021-02-17 08:28:00','2021-02-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4655,5,6,'08:42',NULL,'2021-02-17 08:42:00','2021-02-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4656,5,6,'08:56',NULL,'2021-02-17 08:56:00','2021-02-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4657,5,6,'09:10',NULL,'2021-02-17 09:10:00','2021-02-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4658,5,6,'09:24',NULL,'2021-02-17 09:24:00','2021-02-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4659,5,6,'09:38',NULL,'2021-02-17 09:38:00','2021-02-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4660,5,6,'09:52',NULL,'2021-02-17 09:52:00','2021-02-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4661,5,6,'10:06',NULL,'2021-02-17 10:06:00','2021-02-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4662,5,6,'10:20',NULL,'2021-02-17 10:20:00','2021-02-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4663,5,6,'10:34',NULL,'2021-02-17 10:34:00','2021-02-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4664,5,6,'10:48',NULL,'2021-02-17 10:48:00','2021-02-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4665,5,6,'11:02',NULL,'2021-02-17 11:02:00','2021-02-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4666,5,6,'11:16',NULL,'2021-02-17 11:16:00','2021-02-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4667,5,6,'11:30',NULL,'2021-02-17 11:30:00','2021-02-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4668,5,6,'11:44',NULL,'2021-02-17 11:44:00','2021-02-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4669,5,6,'11:58',NULL,'2021-02-17 11:58:00','2021-02-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4670,5,6,'12:12',NULL,'2021-02-17 12:12:00','2021-02-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4671,5,6,'12:26',NULL,'2021-02-17 12:26:00','2021-02-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4672,5,6,'12:40',NULL,'2021-02-17 12:40:00','2021-02-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4673,5,6,'12:54',NULL,'2021-02-17 12:54:00','2021-02-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4674,5,6,'13:08',NULL,'2021-02-17 13:08:00','2021-02-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4675,5,6,'13:22',NULL,'2021-02-17 13:22:00','2021-02-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4676,5,6,'13:36',NULL,'2021-02-17 13:36:00','2021-02-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4677,5,6,'08:00',NULL,'2021-02-18 08:00:00','2021-02-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4678,5,6,'08:14',NULL,'2021-02-18 08:14:00','2021-02-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4679,5,6,'08:28',NULL,'2021-02-18 08:28:00','2021-02-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4680,5,6,'08:42',NULL,'2021-02-18 08:42:00','2021-02-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4681,5,6,'08:56',NULL,'2021-02-18 08:56:00','2021-02-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4682,5,6,'09:10',NULL,'2021-02-18 09:10:00','2021-02-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4683,5,6,'09:24',NULL,'2021-02-18 09:24:00','2021-02-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4684,5,6,'09:38',NULL,'2021-02-18 09:38:00','2021-02-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4685,5,6,'09:52',NULL,'2021-02-18 09:52:00','2021-02-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4686,5,6,'10:06',NULL,'2021-02-18 10:06:00','2021-02-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4687,5,6,'10:20',NULL,'2021-02-18 10:20:00','2021-02-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4688,5,6,'10:34',NULL,'2021-02-18 10:34:00','2021-02-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4689,5,6,'10:48',NULL,'2021-02-18 10:48:00','2021-02-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4690,5,6,'11:02',NULL,'2021-02-18 11:02:00','2021-02-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4691,5,6,'11:16',NULL,'2021-02-18 11:16:00','2021-02-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4692,5,6,'11:30',NULL,'2021-02-18 11:30:00','2021-02-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4693,5,6,'11:44',NULL,'2021-02-18 11:44:00','2021-02-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4694,5,6,'11:58',NULL,'2021-02-18 11:58:00','2021-02-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4695,5,6,'12:12',NULL,'2021-02-18 12:12:00','2021-02-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4696,5,6,'12:26',NULL,'2021-02-18 12:26:00','2021-02-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4697,5,6,'12:40',NULL,'2021-02-18 12:40:00','2021-02-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4698,5,6,'12:54',NULL,'2021-02-18 12:54:00','2021-02-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4699,5,6,'13:08',NULL,'2021-02-18 13:08:00','2021-02-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4700,5,6,'13:22',NULL,'2021-02-18 13:22:00','2021-02-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4701,5,6,'13:36',NULL,'2021-02-18 13:36:00','2021-02-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4702,5,6,'08:00',NULL,'2021-02-19 08:00:00','2021-02-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4703,5,6,'08:14',NULL,'2021-02-19 08:14:00','2021-02-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4704,5,6,'08:28',NULL,'2021-02-19 08:28:00','2021-02-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4705,5,6,'08:42',NULL,'2021-02-19 08:42:00','2021-02-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (4706,5,6,'08:56',NULL,'2021-02-19 08:56:00','2021-02-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4707,5,6,'09:10',NULL,'2021-02-19 09:10:00','2021-02-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4708,5,6,'09:24',NULL,'2021-02-19 09:24:00','2021-02-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4709,5,6,'09:38',NULL,'2021-02-19 09:38:00','2021-02-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4710,5,6,'09:52',NULL,'2021-02-19 09:52:00','2021-02-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4711,5,6,'10:06',NULL,'2021-02-19 10:06:00','2021-02-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4712,5,6,'10:20',NULL,'2021-02-19 10:20:00','2021-02-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4713,5,6,'10:34',NULL,'2021-02-19 10:34:00','2021-02-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4714,5,6,'10:48',NULL,'2021-02-19 10:48:00','2021-02-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4715,5,6,'11:02',NULL,'2021-02-19 11:02:00','2021-02-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4716,5,6,'11:16',NULL,'2021-02-19 11:16:00','2021-02-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4717,5,6,'11:30',NULL,'2021-02-19 11:30:00','2021-02-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4718,5,6,'11:44',NULL,'2021-02-19 11:44:00','2021-02-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4719,5,6,'11:58',NULL,'2021-02-19 11:58:00','2021-02-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4720,5,6,'12:12',NULL,'2021-02-19 12:12:00','2021-02-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4721,5,6,'12:26',NULL,'2021-02-19 12:26:00','2021-02-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4722,5,6,'12:40',NULL,'2021-02-19 12:40:00','2021-02-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4723,5,6,'12:54',NULL,'2021-02-19 12:54:00','2021-02-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4724,5,6,'13:08',NULL,'2021-02-19 13:08:00','2021-02-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4725,5,6,'13:22',NULL,'2021-02-19 13:22:00','2021-02-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4726,5,6,'13:36',NULL,'2021-02-19 13:36:00','2021-02-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4727,5,6,'08:00',NULL,'2021-02-22 08:00:00','2021-02-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4728,5,6,'08:14',NULL,'2021-02-22 08:14:00','2021-02-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4729,5,6,'08:28',NULL,'2021-02-22 08:28:00','2021-02-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4730,5,6,'08:42',NULL,'2021-02-22 08:42:00','2021-02-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4731,5,6,'08:56',NULL,'2021-02-22 08:56:00','2021-02-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4732,5,6,'09:10',NULL,'2021-02-22 09:10:00','2021-02-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4733,5,6,'09:24',NULL,'2021-02-22 09:24:00','2021-02-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4734,5,6,'09:38',NULL,'2021-02-22 09:38:00','2021-02-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4735,5,6,'09:52',NULL,'2021-02-22 09:52:00','2021-02-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4736,5,6,'10:06',NULL,'2021-02-22 10:06:00','2021-02-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4737,5,6,'10:20',NULL,'2021-02-22 10:20:00','2021-02-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4738,5,6,'10:34',NULL,'2021-02-22 10:34:00','2021-02-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4739,5,6,'10:48',NULL,'2021-02-22 10:48:00','2021-02-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4740,5,6,'11:02',NULL,'2021-02-22 11:02:00','2021-02-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4741,5,6,'11:16',NULL,'2021-02-22 11:16:00','2021-02-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4742,5,6,'11:30',NULL,'2021-02-22 11:30:00','2021-02-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4743,5,6,'11:44',NULL,'2021-02-22 11:44:00','2021-02-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4744,5,6,'11:58',NULL,'2021-02-22 11:58:00','2021-02-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4745,5,6,'12:12',NULL,'2021-02-22 12:12:00','2021-02-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4746,5,6,'12:26',NULL,'2021-02-22 12:26:00','2021-02-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4747,5,6,'12:40',NULL,'2021-02-22 12:40:00','2021-02-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4748,5,6,'12:54',NULL,'2021-02-22 12:54:00','2021-02-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4749,5,6,'13:08',NULL,'2021-02-22 13:08:00','2021-02-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4750,5,6,'13:22',NULL,'2021-02-22 13:22:00','2021-02-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4751,5,6,'13:36',NULL,'2021-02-22 13:36:00','2021-02-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4752,5,6,'08:00',NULL,'2021-02-23 08:00:00','2021-02-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4753,5,6,'08:14',NULL,'2021-02-23 08:14:00','2021-02-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4754,5,6,'08:28',NULL,'2021-02-23 08:28:00','2021-02-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4755,5,6,'08:42',NULL,'2021-02-23 08:42:00','2021-02-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4756,5,6,'08:56',NULL,'2021-02-23 08:56:00','2021-02-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4757,5,6,'09:10',NULL,'2021-02-23 09:10:00','2021-02-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4758,5,6,'09:24',NULL,'2021-02-23 09:24:00','2021-02-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4759,5,6,'09:38',NULL,'2021-02-23 09:38:00','2021-02-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4760,5,6,'09:52',NULL,'2021-02-23 09:52:00','2021-02-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4761,5,6,'10:06',NULL,'2021-02-23 10:06:00','2021-02-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4762,5,6,'10:20',NULL,'2021-02-23 10:20:00','2021-02-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4763,5,6,'10:34',NULL,'2021-02-23 10:34:00','2021-02-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4764,5,6,'10:48',NULL,'2021-02-23 10:48:00','2021-02-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4765,5,6,'11:02',NULL,'2021-02-23 11:02:00','2021-02-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4766,5,6,'11:16',NULL,'2021-02-23 11:16:00','2021-02-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4767,5,6,'11:30',NULL,'2021-02-23 11:30:00','2021-02-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4768,5,6,'11:44',NULL,'2021-02-23 11:44:00','2021-02-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4769,5,6,'11:58',NULL,'2021-02-23 11:58:00','2021-02-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4770,5,6,'12:12',NULL,'2021-02-23 12:12:00','2021-02-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4771,5,6,'12:26',NULL,'2021-02-23 12:26:00','2021-02-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4772,5,6,'12:40',NULL,'2021-02-23 12:40:00','2021-02-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4773,5,6,'12:54',NULL,'2021-02-23 12:54:00','2021-02-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4774,5,6,'13:08',NULL,'2021-02-23 13:08:00','2021-02-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4775,5,6,'13:22',NULL,'2021-02-23 13:22:00','2021-02-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4776,5,6,'13:36',NULL,'2021-02-23 13:36:00','2021-02-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4777,5,6,'08:00',NULL,'2021-02-24 08:00:00','2021-02-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4778,5,6,'08:14',NULL,'2021-02-24 08:14:00','2021-02-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4779,5,6,'08:28',NULL,'2021-02-24 08:28:00','2021-02-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4780,5,6,'08:42',NULL,'2021-02-24 08:42:00','2021-02-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4781,5,6,'08:56',NULL,'2021-02-24 08:56:00','2021-02-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4782,5,6,'09:10',NULL,'2021-02-24 09:10:00','2021-02-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4783,5,6,'09:24',NULL,'2021-02-24 09:24:00','2021-02-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4784,5,6,'09:38',NULL,'2021-02-24 09:38:00','2021-02-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4785,5,6,'09:52',NULL,'2021-02-24 09:52:00','2021-02-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4786,5,6,'10:06',NULL,'2021-02-24 10:06:00','2021-02-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4787,5,6,'10:20',NULL,'2021-02-24 10:20:00','2021-02-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4788,5,6,'10:34',NULL,'2021-02-24 10:34:00','2021-02-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4789,5,6,'10:48',NULL,'2021-02-24 10:48:00','2021-02-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4790,5,6,'11:02',NULL,'2021-02-24 11:02:00','2021-02-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4791,5,6,'11:16',NULL,'2021-02-24 11:16:00','2021-02-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4792,5,6,'11:30',NULL,'2021-02-24 11:30:00','2021-02-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4793,5,6,'11:44',NULL,'2021-02-24 11:44:00','2021-02-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4794,5,6,'11:58',NULL,'2021-02-24 11:58:00','2021-02-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4795,5,6,'12:12',NULL,'2021-02-24 12:12:00','2021-02-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4796,5,6,'12:26',NULL,'2021-02-24 12:26:00','2021-02-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4797,5,6,'12:40',NULL,'2021-02-24 12:40:00','2021-02-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4798,5,6,'12:54',NULL,'2021-02-24 12:54:00','2021-02-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4799,5,6,'13:08',NULL,'2021-02-24 13:08:00','2021-02-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4800,5,6,'13:22',NULL,'2021-02-24 13:22:00','2021-02-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4801,5,6,'13:36',NULL,'2021-02-24 13:36:00','2021-02-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4802,5,6,'08:00',NULL,'2021-02-25 08:00:00','2021-02-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4803,5,6,'08:14',NULL,'2021-02-25 08:14:00','2021-02-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4804,5,6,'08:28',NULL,'2021-02-25 08:28:00','2021-02-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4805,5,6,'08:42',NULL,'2021-02-25 08:42:00','2021-02-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4806,5,6,'08:56',NULL,'2021-02-25 08:56:00','2021-02-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4807,5,6,'09:10',NULL,'2021-02-25 09:10:00','2021-02-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4808,5,6,'09:24',NULL,'2021-02-25 09:24:00','2021-02-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4809,5,6,'09:38',NULL,'2021-02-25 09:38:00','2021-02-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4810,5,6,'09:52',NULL,'2021-02-25 09:52:00','2021-02-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4811,5,6,'10:06',NULL,'2021-02-25 10:06:00','2021-02-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4812,5,6,'10:20',NULL,'2021-02-25 10:20:00','2021-02-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4813,5,6,'10:34',NULL,'2021-02-25 10:34:00','2021-02-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4814,5,6,'10:48',NULL,'2021-02-25 10:48:00','2021-02-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4815,5,6,'11:02',NULL,'2021-02-25 11:02:00','2021-02-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4816,5,6,'11:16',NULL,'2021-02-25 11:16:00','2021-02-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4817,5,6,'11:30',NULL,'2021-02-25 11:30:00','2021-02-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4818,5,6,'11:44',NULL,'2021-02-25 11:44:00','2021-02-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4819,5,6,'11:58',NULL,'2021-02-25 11:58:00','2021-02-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4820,5,6,'12:12',NULL,'2021-02-25 12:12:00','2021-02-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4821,5,6,'12:26',NULL,'2021-02-25 12:26:00','2021-02-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4822,5,6,'12:40',NULL,'2021-02-25 12:40:00','2021-02-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4823,5,6,'12:54',NULL,'2021-02-25 12:54:00','2021-02-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4824,5,6,'13:08',NULL,'2021-02-25 13:08:00','2021-02-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4825,5,6,'13:22',NULL,'2021-02-25 13:22:00','2021-02-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4826,5,6,'13:36',NULL,'2021-02-25 13:36:00','2021-02-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4827,5,6,'08:00',NULL,'2021-02-26 08:00:00','2021-02-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4828,5,6,'08:14',NULL,'2021-02-26 08:14:00','2021-02-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4829,5,6,'08:28',NULL,'2021-02-26 08:28:00','2021-02-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4830,5,6,'08:42',NULL,'2021-02-26 08:42:00','2021-02-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4831,5,6,'08:56',NULL,'2021-02-26 08:56:00','2021-02-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4832,5,6,'09:10',NULL,'2021-02-26 09:10:00','2021-02-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4833,5,6,'09:24',NULL,'2021-02-26 09:24:00','2021-02-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4834,5,6,'09:38',NULL,'2021-02-26 09:38:00','2021-02-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4835,5,6,'09:52',NULL,'2021-02-26 09:52:00','2021-02-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4836,5,6,'10:06',NULL,'2021-02-26 10:06:00','2021-02-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4837,5,6,'10:20',NULL,'2021-02-26 10:20:00','2021-02-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4838,5,6,'10:34',NULL,'2021-02-26 10:34:00','2021-02-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4839,5,6,'10:48',NULL,'2021-02-26 10:48:00','2021-02-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4840,5,6,'11:02',NULL,'2021-02-26 11:02:00','2021-02-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4841,5,6,'11:16',NULL,'2021-02-26 11:16:00','2021-02-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4842,5,6,'11:30',NULL,'2021-02-26 11:30:00','2021-02-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4843,5,6,'11:44',NULL,'2021-02-26 11:44:00','2021-02-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4844,5,6,'11:58',NULL,'2021-02-26 11:58:00','2021-02-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4845,5,6,'12:12',NULL,'2021-02-26 12:12:00','2021-02-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4846,5,6,'12:26',NULL,'2021-02-26 12:26:00','2021-02-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4847,5,6,'12:40',NULL,'2021-02-26 12:40:00','2021-02-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4848,5,6,'12:54',NULL,'2021-02-26 12:54:00','2021-02-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4849,5,6,'13:08',NULL,'2021-02-26 13:08:00','2021-02-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4850,5,6,'13:22',NULL,'2021-02-26 13:22:00','2021-02-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4851,5,6,'13:36',NULL,'2021-02-26 13:36:00','2021-02-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4852,5,6,'08:00',NULL,'2021-03-01 08:00:00','2021-03-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4853,5,6,'08:14',NULL,'2021-03-01 08:14:00','2021-03-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4854,5,6,'08:28',NULL,'2021-03-01 08:28:00','2021-03-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4855,5,6,'08:42',NULL,'2021-03-01 08:42:00','2021-03-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4856,5,6,'08:56',NULL,'2021-03-01 08:56:00','2021-03-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4857,5,6,'09:10',NULL,'2021-03-01 09:10:00','2021-03-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4858,5,6,'09:24',NULL,'2021-03-01 09:24:00','2021-03-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4859,5,6,'09:38',NULL,'2021-03-01 09:38:00','2021-03-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4860,5,6,'09:52',NULL,'2021-03-01 09:52:00','2021-03-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4861,5,6,'10:06',NULL,'2021-03-01 10:06:00','2021-03-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4862,5,6,'10:20',NULL,'2021-03-01 10:20:00','2021-03-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4863,5,6,'10:34',NULL,'2021-03-01 10:34:00','2021-03-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4864,5,6,'10:48',NULL,'2021-03-01 10:48:00','2021-03-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4865,5,6,'11:02',NULL,'2021-03-01 11:02:00','2021-03-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4866,5,6,'11:16',NULL,'2021-03-01 11:16:00','2021-03-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4867,5,6,'11:30',NULL,'2021-03-01 11:30:00','2021-03-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4868,5,6,'11:44',NULL,'2021-03-01 11:44:00','2021-03-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4869,5,6,'11:58',NULL,'2021-03-01 11:58:00','2021-03-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4870,5,6,'12:12',NULL,'2021-03-01 12:12:00','2021-03-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4871,5,6,'12:26',NULL,'2021-03-01 12:26:00','2021-03-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4872,5,6,'12:40',NULL,'2021-03-01 12:40:00','2021-03-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4873,5,6,'12:54',NULL,'2021-03-01 12:54:00','2021-03-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4874,5,6,'13:08',NULL,'2021-03-01 13:08:00','2021-03-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4875,5,6,'13:22',NULL,'2021-03-01 13:22:00','2021-03-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4876,5,6,'13:36',NULL,'2021-03-01 13:36:00','2021-03-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4877,5,6,'08:00',NULL,'2021-03-02 08:00:00','2021-03-02 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4878,5,6,'08:14',NULL,'2021-03-02 08:14:00','2021-03-02 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4879,5,6,'08:28',NULL,'2021-03-02 08:28:00','2021-03-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4880,5,6,'08:42',NULL,'2021-03-02 08:42:00','2021-03-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4881,5,6,'08:56',NULL,'2021-03-02 08:56:00','2021-03-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4882,5,6,'09:10',NULL,'2021-03-02 09:10:00','2021-03-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4883,5,6,'09:24',NULL,'2021-03-02 09:24:00','2021-03-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4884,5,6,'09:38',NULL,'2021-03-02 09:38:00','2021-03-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4885,5,6,'09:52',NULL,'2021-03-02 09:52:00','2021-03-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4886,5,6,'10:06',NULL,'2021-03-02 10:06:00','2021-03-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4887,5,6,'10:20',NULL,'2021-03-02 10:20:00','2021-03-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4888,5,6,'10:34',NULL,'2021-03-02 10:34:00','2021-03-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4889,5,6,'10:48',NULL,'2021-03-02 10:48:00','2021-03-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4890,5,6,'11:02',NULL,'2021-03-02 11:02:00','2021-03-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4891,5,6,'11:16',NULL,'2021-03-02 11:16:00','2021-03-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4892,5,6,'11:30',NULL,'2021-03-02 11:30:00','2021-03-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4893,5,6,'11:44',NULL,'2021-03-02 11:44:00','2021-03-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4894,5,6,'11:58',NULL,'2021-03-02 11:58:00','2021-03-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4895,5,6,'12:12',NULL,'2021-03-02 12:12:00','2021-03-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4896,5,6,'12:26',NULL,'2021-03-02 12:26:00','2021-03-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4897,5,6,'12:40',NULL,'2021-03-02 12:40:00','2021-03-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4898,5,6,'12:54',NULL,'2021-03-02 12:54:00','2021-03-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4899,5,6,'13:08',NULL,'2021-03-02 13:08:00','2021-03-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4900,5,6,'13:22',NULL,'2021-03-02 13:22:00','2021-03-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4901,5,6,'13:36',NULL,'2021-03-02 13:36:00','2021-03-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4902,5,6,'08:00',NULL,'2021-03-03 08:00:00','2021-03-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4903,5,6,'08:14',NULL,'2021-03-03 08:14:00','2021-03-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4904,5,6,'08:28',NULL,'2021-03-03 08:28:00','2021-03-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4905,5,6,'08:42',NULL,'2021-03-03 08:42:00','2021-03-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4906,5,6,'08:56',NULL,'2021-03-03 08:56:00','2021-03-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4907,5,6,'09:10',NULL,'2021-03-03 09:10:00','2021-03-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4908,5,6,'09:24',NULL,'2021-03-03 09:24:00','2021-03-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4909,5,6,'09:38',NULL,'2021-03-03 09:38:00','2021-03-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4910,5,6,'09:52',NULL,'2021-03-03 09:52:00','2021-03-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4911,5,6,'10:06',NULL,'2021-03-03 10:06:00','2021-03-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4912,5,6,'10:20',NULL,'2021-03-03 10:20:00','2021-03-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4913,5,6,'10:34',NULL,'2021-03-03 10:34:00','2021-03-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4914,5,6,'10:48',NULL,'2021-03-03 10:48:00','2021-03-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4915,5,6,'11:02',NULL,'2021-03-03 11:02:00','2021-03-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4916,5,6,'11:16',NULL,'2021-03-03 11:16:00','2021-03-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4917,5,6,'11:30',NULL,'2021-03-03 11:30:00','2021-03-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4918,5,6,'11:44',NULL,'2021-03-03 11:44:00','2021-03-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4919,5,6,'11:58',NULL,'2021-03-03 11:58:00','2021-03-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4920,5,6,'12:12',NULL,'2021-03-03 12:12:00','2021-03-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4921,5,6,'12:26',NULL,'2021-03-03 12:26:00','2021-03-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4922,5,6,'12:40',NULL,'2021-03-03 12:40:00','2021-03-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4923,5,6,'12:54',NULL,'2021-03-03 12:54:00','2021-03-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4924,5,6,'13:08',NULL,'2021-03-03 13:08:00','2021-03-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4925,5,6,'13:22',NULL,'2021-03-03 13:22:00','2021-03-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4926,5,6,'13:36',NULL,'2021-03-03 13:36:00','2021-03-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4927,5,6,'08:00',NULL,'2021-03-04 08:00:00','2021-03-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4928,5,6,'08:14',NULL,'2021-03-04 08:14:00','2021-03-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4929,5,6,'08:28',NULL,'2021-03-04 08:28:00','2021-03-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4930,5,6,'08:42',NULL,'2021-03-04 08:42:00','2021-03-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4931,5,6,'08:56',NULL,'2021-03-04 08:56:00','2021-03-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4932,5,6,'09:10',NULL,'2021-03-04 09:10:00','2021-03-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4933,5,6,'09:24',NULL,'2021-03-04 09:24:00','2021-03-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4934,5,6,'09:38',NULL,'2021-03-04 09:38:00','2021-03-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4935,5,6,'09:52',NULL,'2021-03-04 09:52:00','2021-03-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4936,5,6,'10:06',NULL,'2021-03-04 10:06:00','2021-03-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4937,5,6,'10:20',NULL,'2021-03-04 10:20:00','2021-03-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4938,5,6,'10:34',NULL,'2021-03-04 10:34:00','2021-03-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4939,5,6,'10:48',NULL,'2021-03-04 10:48:00','2021-03-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4940,5,6,'11:02',NULL,'2021-03-04 11:02:00','2021-03-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4941,5,6,'11:16',NULL,'2021-03-04 11:16:00','2021-03-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4942,5,6,'11:30',NULL,'2021-03-04 11:30:00','2021-03-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4943,5,6,'11:44',NULL,'2021-03-04 11:44:00','2021-03-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4944,5,6,'11:58',NULL,'2021-03-04 11:58:00','2021-03-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4945,5,6,'12:12',NULL,'2021-03-04 12:12:00','2021-03-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4946,5,6,'12:26',NULL,'2021-03-04 12:26:00','2021-03-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4947,5,6,'12:40',NULL,'2021-03-04 12:40:00','2021-03-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4948,5,6,'12:54',NULL,'2021-03-04 12:54:00','2021-03-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4949,5,6,'13:08',NULL,'2021-03-04 13:08:00','2021-03-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4950,5,6,'13:22',NULL,'2021-03-04 13:22:00','2021-03-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4951,5,6,'13:36',NULL,'2021-03-04 13:36:00','2021-03-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4952,5,6,'08:00',NULL,'2021-03-05 08:00:00','2021-03-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4953,5,6,'08:14',NULL,'2021-03-05 08:14:00','2021-03-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4954,5,6,'08:28',NULL,'2021-03-05 08:28:00','2021-03-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4955,5,6,'08:42',NULL,'2021-03-05 08:42:00','2021-03-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4956,5,6,'08:56',NULL,'2021-03-05 08:56:00','2021-03-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4957,5,6,'09:10',NULL,'2021-03-05 09:10:00','2021-03-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4958,5,6,'09:24',NULL,'2021-03-05 09:24:00','2021-03-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4959,5,6,'09:38',NULL,'2021-03-05 09:38:00','2021-03-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4960,5,6,'09:52',NULL,'2021-03-05 09:52:00','2021-03-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4961,5,6,'10:06',NULL,'2021-03-05 10:06:00','2021-03-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4962,5,6,'10:20',NULL,'2021-03-05 10:20:00','2021-03-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4963,5,6,'10:34',NULL,'2021-03-05 10:34:00','2021-03-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4964,5,6,'10:48',NULL,'2021-03-05 10:48:00','2021-03-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4965,5,6,'11:02',NULL,'2021-03-05 11:02:00','2021-03-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4966,5,6,'11:16',NULL,'2021-03-05 11:16:00','2021-03-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4967,5,6,'11:30',NULL,'2021-03-05 11:30:00','2021-03-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4968,5,6,'11:44',NULL,'2021-03-05 11:44:00','2021-03-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4969,5,6,'11:58',NULL,'2021-03-05 11:58:00','2021-03-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4970,5,6,'12:12',NULL,'2021-03-05 12:12:00','2021-03-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4971,5,6,'12:26',NULL,'2021-03-05 12:26:00','2021-03-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4972,5,6,'12:40',NULL,'2021-03-05 12:40:00','2021-03-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4973,5,6,'12:54',NULL,'2021-03-05 12:54:00','2021-03-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4974,5,6,'13:08',NULL,'2021-03-05 13:08:00','2021-03-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4975,5,6,'13:22',NULL,'2021-03-05 13:22:00','2021-03-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4976,5,6,'13:36',NULL,'2021-03-05 13:36:00','2021-03-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4977,5,6,'08:00',NULL,'2021-03-08 08:00:00','2021-03-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4978,5,6,'08:14',NULL,'2021-03-08 08:14:00','2021-03-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4979,5,6,'08:28',NULL,'2021-03-08 08:28:00','2021-03-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4980,5,6,'08:42',NULL,'2021-03-08 08:42:00','2021-03-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4981,5,6,'08:56',NULL,'2021-03-08 08:56:00','2021-03-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4982,5,6,'09:10',NULL,'2021-03-08 09:10:00','2021-03-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4983,5,6,'09:24',NULL,'2021-03-08 09:24:00','2021-03-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4984,5,6,'09:38',NULL,'2021-03-08 09:38:00','2021-03-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4985,5,6,'09:52',NULL,'2021-03-08 09:52:00','2021-03-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4986,5,6,'10:06',NULL,'2021-03-08 10:06:00','2021-03-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4987,5,6,'10:20',NULL,'2021-03-08 10:20:00','2021-03-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4988,5,6,'10:34',NULL,'2021-03-08 10:34:00','2021-03-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4989,5,6,'10:48',NULL,'2021-03-08 10:48:00','2021-03-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4990,5,6,'11:02',NULL,'2021-03-08 11:02:00','2021-03-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4991,5,6,'11:16',NULL,'2021-03-08 11:16:00','2021-03-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4992,5,6,'11:30',NULL,'2021-03-08 11:30:00','2021-03-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4993,5,6,'11:44',NULL,'2021-03-08 11:44:00','2021-03-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4994,5,6,'11:58',NULL,'2021-03-08 11:58:00','2021-03-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4995,5,6,'12:12',NULL,'2021-03-08 12:12:00','2021-03-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4996,5,6,'12:26',NULL,'2021-03-08 12:26:00','2021-03-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4997,5,6,'12:40',NULL,'2021-03-08 12:40:00','2021-03-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4998,5,6,'12:54',NULL,'2021-03-08 12:54:00','2021-03-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (4999,5,6,'13:08',NULL,'2021-03-08 13:08:00','2021-03-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5000,5,6,'13:22',NULL,'2021-03-08 13:22:00','2021-03-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5001,5,6,'13:36',NULL,'2021-03-08 13:36:00','2021-03-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5002,5,6,'08:00',NULL,'2021-03-09 08:00:00','2021-03-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5003,5,6,'08:14',NULL,'2021-03-09 08:14:00','2021-03-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5004,5,6,'08:28',NULL,'2021-03-09 08:28:00','2021-03-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5005,5,6,'08:42',NULL,'2021-03-09 08:42:00','2021-03-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5006,5,6,'08:56',NULL,'2021-03-09 08:56:00','2021-03-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5007,5,6,'09:10',NULL,'2021-03-09 09:10:00','2021-03-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5008,5,6,'09:24',NULL,'2021-03-09 09:24:00','2021-03-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5009,5,6,'09:38',NULL,'2021-03-09 09:38:00','2021-03-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5010,5,6,'09:52',NULL,'2021-03-09 09:52:00','2021-03-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5011,5,6,'10:06',NULL,'2021-03-09 10:06:00','2021-03-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5012,5,6,'10:20',NULL,'2021-03-09 10:20:00','2021-03-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5013,5,6,'10:34',NULL,'2021-03-09 10:34:00','2021-03-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5014,5,6,'10:48',NULL,'2021-03-09 10:48:00','2021-03-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5015,5,6,'11:02',NULL,'2021-03-09 11:02:00','2021-03-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5016,5,6,'11:16',NULL,'2021-03-09 11:16:00','2021-03-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5017,5,6,'11:30',NULL,'2021-03-09 11:30:00','2021-03-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5018,5,6,'11:44',NULL,'2021-03-09 11:44:00','2021-03-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5019,5,6,'11:58',NULL,'2021-03-09 11:58:00','2021-03-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5020,5,6,'12:12',NULL,'2021-03-09 12:12:00','2021-03-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5021,5,6,'12:26',NULL,'2021-03-09 12:26:00','2021-03-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5022,5,6,'12:40',NULL,'2021-03-09 12:40:00','2021-03-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5023,5,6,'12:54',NULL,'2021-03-09 12:54:00','2021-03-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5024,5,6,'13:08',NULL,'2021-03-09 13:08:00','2021-03-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5025,5,6,'13:22',NULL,'2021-03-09 13:22:00','2021-03-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5026,5,6,'13:36',NULL,'2021-03-09 13:36:00','2021-03-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5027,5,6,'08:00',NULL,'2021-03-10 08:00:00','2021-03-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5028,5,6,'08:14',NULL,'2021-03-10 08:14:00','2021-03-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5029,5,6,'08:28',NULL,'2021-03-10 08:28:00','2021-03-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5030,5,6,'08:42',NULL,'2021-03-10 08:42:00','2021-03-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5031,5,6,'08:56',NULL,'2021-03-10 08:56:00','2021-03-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5032,5,6,'09:10',NULL,'2021-03-10 09:10:00','2021-03-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5033,5,6,'09:24',NULL,'2021-03-10 09:24:00','2021-03-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5034,5,6,'09:38',NULL,'2021-03-10 09:38:00','2021-03-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5035,5,6,'09:52',NULL,'2021-03-10 09:52:00','2021-03-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5036,5,6,'10:06',NULL,'2021-03-10 10:06:00','2021-03-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5037,5,6,'10:20',NULL,'2021-03-10 10:20:00','2021-03-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5038,5,6,'10:34',NULL,'2021-03-10 10:34:00','2021-03-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5039,5,6,'10:48',NULL,'2021-03-10 10:48:00','2021-03-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5040,5,6,'11:02',NULL,'2021-03-10 11:02:00','2021-03-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5041,5,6,'11:16',NULL,'2021-03-10 11:16:00','2021-03-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5042,5,6,'11:30',NULL,'2021-03-10 11:30:00','2021-03-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5043,5,6,'11:44',NULL,'2021-03-10 11:44:00','2021-03-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5044,5,6,'11:58',NULL,'2021-03-10 11:58:00','2021-03-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5045,5,6,'12:12',NULL,'2021-03-10 12:12:00','2021-03-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5046,5,6,'12:26',NULL,'2021-03-10 12:26:00','2021-03-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5047,5,6,'12:40',NULL,'2021-03-10 12:40:00','2021-03-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5048,5,6,'12:54',NULL,'2021-03-10 12:54:00','2021-03-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5049,5,6,'13:08',NULL,'2021-03-10 13:08:00','2021-03-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5050,5,6,'13:22',NULL,'2021-03-10 13:22:00','2021-03-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5051,5,6,'13:36',NULL,'2021-03-10 13:36:00','2021-03-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5052,5,6,'08:00',NULL,'2021-03-11 08:00:00','2021-03-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5053,5,6,'08:14',NULL,'2021-03-11 08:14:00','2021-03-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5054,5,6,'08:28',NULL,'2021-03-11 08:28:00','2021-03-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5055,5,6,'08:42',NULL,'2021-03-11 08:42:00','2021-03-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5056,5,6,'08:56',NULL,'2021-03-11 08:56:00','2021-03-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5057,5,6,'09:10',NULL,'2021-03-11 09:10:00','2021-03-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5058,5,6,'09:24',NULL,'2021-03-11 09:24:00','2021-03-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5059,5,6,'09:38',NULL,'2021-03-11 09:38:00','2021-03-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5060,5,6,'09:52',NULL,'2021-03-11 09:52:00','2021-03-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5061,5,6,'10:06',NULL,'2021-03-11 10:06:00','2021-03-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5062,5,6,'10:20',NULL,'2021-03-11 10:20:00','2021-03-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5063,5,6,'10:34',NULL,'2021-03-11 10:34:00','2021-03-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5064,5,6,'10:48',NULL,'2021-03-11 10:48:00','2021-03-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5065,5,6,'11:02',NULL,'2021-03-11 11:02:00','2021-03-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5066,5,6,'11:16',NULL,'2021-03-11 11:16:00','2021-03-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5067,5,6,'11:30',NULL,'2021-03-11 11:30:00','2021-03-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5068,5,6,'11:44',NULL,'2021-03-11 11:44:00','2021-03-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5069,5,6,'11:58',NULL,'2021-03-11 11:58:00','2021-03-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5070,5,6,'12:12',NULL,'2021-03-11 12:12:00','2021-03-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5071,5,6,'12:26',NULL,'2021-03-11 12:26:00','2021-03-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5072,5,6,'12:40',NULL,'2021-03-11 12:40:00','2021-03-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5073,5,6,'12:54',NULL,'2021-03-11 12:54:00','2021-03-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5074,5,6,'13:08',NULL,'2021-03-11 13:08:00','2021-03-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5075,5,6,'13:22',NULL,'2021-03-11 13:22:00','2021-03-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5076,5,6,'13:36',NULL,'2021-03-11 13:36:00','2021-03-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5077,5,6,'08:00',NULL,'2021-03-12 08:00:00','2021-03-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5078,5,6,'08:14',NULL,'2021-03-12 08:14:00','2021-03-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5079,5,6,'08:28',NULL,'2021-03-12 08:28:00','2021-03-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5080,5,6,'08:42',NULL,'2021-03-12 08:42:00','2021-03-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5081,5,6,'08:56',NULL,'2021-03-12 08:56:00','2021-03-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5082,5,6,'09:10',NULL,'2021-03-12 09:10:00','2021-03-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5083,5,6,'09:24',NULL,'2021-03-12 09:24:00','2021-03-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5084,5,6,'09:38',NULL,'2021-03-12 09:38:00','2021-03-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5085,5,6,'09:52',NULL,'2021-03-12 09:52:00','2021-03-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5086,5,6,'10:06',NULL,'2021-03-12 10:06:00','2021-03-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5087,5,6,'10:20',NULL,'2021-03-12 10:20:00','2021-03-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5088,5,6,'10:34',NULL,'2021-03-12 10:34:00','2021-03-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5089,5,6,'10:48',NULL,'2021-03-12 10:48:00','2021-03-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5090,5,6,'11:02',NULL,'2021-03-12 11:02:00','2021-03-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5091,5,6,'11:16',NULL,'2021-03-12 11:16:00','2021-03-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5092,5,6,'11:30',NULL,'2021-03-12 11:30:00','2021-03-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5093,5,6,'11:44',NULL,'2021-03-12 11:44:00','2021-03-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5094,5,6,'11:58',NULL,'2021-03-12 11:58:00','2021-03-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5095,5,6,'12:12',NULL,'2021-03-12 12:12:00','2021-03-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5096,5,6,'12:26',NULL,'2021-03-12 12:26:00','2021-03-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5097,5,6,'12:40',NULL,'2021-03-12 12:40:00','2021-03-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5098,5,6,'12:54',NULL,'2021-03-12 12:54:00','2021-03-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5099,5,6,'13:08',NULL,'2021-03-12 13:08:00','2021-03-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5100,5,6,'13:22',NULL,'2021-03-12 13:22:00','2021-03-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5101,5,6,'13:36',NULL,'2021-03-12 13:36:00','2021-03-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5102,5,6,'08:00',NULL,'2021-03-15 08:00:00','2021-03-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5103,5,6,'08:14',NULL,'2021-03-15 08:14:00','2021-03-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5104,5,6,'08:28',NULL,'2021-03-15 08:28:00','2021-03-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5105,5,6,'08:42',NULL,'2021-03-15 08:42:00','2021-03-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5106,5,6,'08:56',NULL,'2021-03-15 08:56:00','2021-03-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5107,5,6,'09:10',NULL,'2021-03-15 09:10:00','2021-03-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5108,5,6,'09:24',NULL,'2021-03-15 09:24:00','2021-03-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5109,5,6,'09:38',NULL,'2021-03-15 09:38:00','2021-03-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5110,5,6,'09:52',NULL,'2021-03-15 09:52:00','2021-03-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5111,5,6,'10:06',NULL,'2021-03-15 10:06:00','2021-03-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5112,5,6,'10:20',NULL,'2021-03-15 10:20:00','2021-03-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5113,5,6,'10:34',NULL,'2021-03-15 10:34:00','2021-03-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5114,5,6,'10:48',NULL,'2021-03-15 10:48:00','2021-03-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5115,5,6,'11:02',NULL,'2021-03-15 11:02:00','2021-03-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5116,5,6,'11:16',NULL,'2021-03-15 11:16:00','2021-03-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5117,5,6,'11:30',NULL,'2021-03-15 11:30:00','2021-03-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5118,5,6,'11:44',NULL,'2021-03-15 11:44:00','2021-03-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5119,5,6,'11:58',NULL,'2021-03-15 11:58:00','2021-03-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5120,5,6,'12:12',NULL,'2021-03-15 12:12:00','2021-03-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5121,5,6,'12:26',NULL,'2021-03-15 12:26:00','2021-03-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5122,5,6,'12:40',NULL,'2021-03-15 12:40:00','2021-03-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5123,5,6,'12:54',NULL,'2021-03-15 12:54:00','2021-03-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5124,5,6,'13:08',NULL,'2021-03-15 13:08:00','2021-03-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5125,5,6,'13:22',NULL,'2021-03-15 13:22:00','2021-03-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5126,5,6,'13:36',NULL,'2021-03-15 13:36:00','2021-03-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5127,5,6,'08:00',NULL,'2021-03-16 08:00:00','2021-03-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5128,5,6,'08:14',NULL,'2021-03-16 08:14:00','2021-03-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5129,5,6,'08:28',NULL,'2021-03-16 08:28:00','2021-03-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5130,5,6,'08:42',NULL,'2021-03-16 08:42:00','2021-03-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5131,5,6,'08:56',NULL,'2021-03-16 08:56:00','2021-03-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5132,5,6,'09:10',NULL,'2021-03-16 09:10:00','2021-03-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5133,5,6,'09:24',NULL,'2021-03-16 09:24:00','2021-03-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5134,5,6,'09:38',NULL,'2021-03-16 09:38:00','2021-03-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5135,5,6,'09:52',NULL,'2021-03-16 09:52:00','2021-03-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5136,5,6,'10:06',NULL,'2021-03-16 10:06:00','2021-03-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5137,5,6,'10:20',NULL,'2021-03-16 10:20:00','2021-03-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5138,5,6,'10:34',NULL,'2021-03-16 10:34:00','2021-03-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5139,5,6,'10:48',NULL,'2021-03-16 10:48:00','2021-03-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5140,5,6,'11:02',NULL,'2021-03-16 11:02:00','2021-03-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5141,5,6,'11:16',NULL,'2021-03-16 11:16:00','2021-03-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5142,5,6,'11:30',NULL,'2021-03-16 11:30:00','2021-03-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5143,5,6,'11:44',NULL,'2021-03-16 11:44:00','2021-03-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5144,5,6,'11:58',NULL,'2021-03-16 11:58:00','2021-03-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5145,5,6,'12:12',NULL,'2021-03-16 12:12:00','2021-03-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5146,5,6,'12:26',NULL,'2021-03-16 12:26:00','2021-03-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5147,5,6,'12:40',NULL,'2021-03-16 12:40:00','2021-03-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5148,5,6,'12:54',NULL,'2021-03-16 12:54:00','2021-03-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5149,5,6,'13:08',NULL,'2021-03-16 13:08:00','2021-03-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5150,5,6,'13:22',NULL,'2021-03-16 13:22:00','2021-03-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5151,5,6,'13:36',NULL,'2021-03-16 13:36:00','2021-03-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5152,5,6,'08:00',NULL,'2021-03-17 08:00:00','2021-03-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5153,5,6,'08:14',NULL,'2021-03-17 08:14:00','2021-03-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5154,5,6,'08:28',NULL,'2021-03-17 08:28:00','2021-03-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5155,5,6,'08:42',NULL,'2021-03-17 08:42:00','2021-03-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5156,5,6,'08:56',NULL,'2021-03-17 08:56:00','2021-03-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5157,5,6,'09:10',NULL,'2021-03-17 09:10:00','2021-03-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5158,5,6,'09:24',NULL,'2021-03-17 09:24:00','2021-03-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5159,5,6,'09:38',NULL,'2021-03-17 09:38:00','2021-03-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5160,5,6,'09:52',NULL,'2021-03-17 09:52:00','2021-03-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5161,5,6,'10:06',NULL,'2021-03-17 10:06:00','2021-03-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5162,5,6,'10:20',NULL,'2021-03-17 10:20:00','2021-03-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5163,5,6,'10:34',NULL,'2021-03-17 10:34:00','2021-03-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5164,5,6,'10:48',NULL,'2021-03-17 10:48:00','2021-03-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5165,5,6,'11:02',NULL,'2021-03-17 11:02:00','2021-03-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5166,5,6,'11:16',NULL,'2021-03-17 11:16:00','2021-03-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5167,5,6,'11:30',NULL,'2021-03-17 11:30:00','2021-03-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5168,5,6,'11:44',NULL,'2021-03-17 11:44:00','2021-03-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5169,5,6,'11:58',NULL,'2021-03-17 11:58:00','2021-03-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5170,5,6,'12:12',NULL,'2021-03-17 12:12:00','2021-03-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5171,5,6,'12:26',NULL,'2021-03-17 12:26:00','2021-03-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5172,5,6,'12:40',NULL,'2021-03-17 12:40:00','2021-03-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5173,5,6,'12:54',NULL,'2021-03-17 12:54:00','2021-03-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5174,5,6,'13:08',NULL,'2021-03-17 13:08:00','2021-03-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5175,5,6,'13:22',NULL,'2021-03-17 13:22:00','2021-03-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5176,5,6,'13:36',NULL,'2021-03-17 13:36:00','2021-03-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5177,5,6,'08:00',NULL,'2021-03-18 08:00:00','2021-03-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5178,5,6,'08:14',NULL,'2021-03-18 08:14:00','2021-03-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5179,5,6,'08:28',NULL,'2021-03-18 08:28:00','2021-03-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5180,5,6,'08:42',NULL,'2021-03-18 08:42:00','2021-03-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5181,5,6,'08:56',NULL,'2021-03-18 08:56:00','2021-03-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5182,5,6,'09:10',NULL,'2021-03-18 09:10:00','2021-03-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5183,5,6,'09:24',NULL,'2021-03-18 09:24:00','2021-03-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5184,5,6,'09:38',NULL,'2021-03-18 09:38:00','2021-03-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5185,5,6,'09:52',NULL,'2021-03-18 09:52:00','2021-03-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5186,5,6,'10:06',NULL,'2021-03-18 10:06:00','2021-03-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5187,5,6,'10:20',NULL,'2021-03-18 10:20:00','2021-03-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5188,5,6,'10:34',NULL,'2021-03-18 10:34:00','2021-03-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5189,5,6,'10:48',NULL,'2021-03-18 10:48:00','2021-03-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5190,5,6,'11:02',NULL,'2021-03-18 11:02:00','2021-03-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5191,5,6,'11:16',NULL,'2021-03-18 11:16:00','2021-03-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5192,5,6,'11:30',NULL,'2021-03-18 11:30:00','2021-03-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5193,5,6,'11:44',NULL,'2021-03-18 11:44:00','2021-03-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5194,5,6,'11:58',NULL,'2021-03-18 11:58:00','2021-03-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5195,5,6,'12:12',NULL,'2021-03-18 12:12:00','2021-03-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5196,5,6,'12:26',NULL,'2021-03-18 12:26:00','2021-03-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5197,5,6,'12:40',NULL,'2021-03-18 12:40:00','2021-03-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5198,5,6,'12:54',NULL,'2021-03-18 12:54:00','2021-03-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5199,5,6,'13:08',NULL,'2021-03-18 13:08:00','2021-03-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5200,5,6,'13:22',NULL,'2021-03-18 13:22:00','2021-03-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5201,5,6,'13:36',NULL,'2021-03-18 13:36:00','2021-03-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5202,5,6,'08:00',NULL,'2021-03-19 08:00:00','2021-03-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5203,5,6,'08:14',NULL,'2021-03-19 08:14:00','2021-03-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5204,5,6,'08:28',NULL,'2021-03-19 08:28:00','2021-03-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5205,5,6,'08:42',NULL,'2021-03-19 08:42:00','2021-03-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5206,5,6,'08:56',NULL,'2021-03-19 08:56:00','2021-03-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5207,5,6,'09:10',NULL,'2021-03-19 09:10:00','2021-03-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5208,5,6,'09:24',NULL,'2021-03-19 09:24:00','2021-03-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5209,5,6,'09:38',NULL,'2021-03-19 09:38:00','2021-03-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5210,5,6,'09:52',NULL,'2021-03-19 09:52:00','2021-03-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5211,5,6,'10:06',NULL,'2021-03-19 10:06:00','2021-03-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5212,5,6,'10:20',NULL,'2021-03-19 10:20:00','2021-03-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5213,5,6,'10:34',NULL,'2021-03-19 10:34:00','2021-03-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5214,5,6,'10:48',NULL,'2021-03-19 10:48:00','2021-03-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5215,5,6,'11:02',NULL,'2021-03-19 11:02:00','2021-03-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5216,5,6,'11:16',NULL,'2021-03-19 11:16:00','2021-03-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5217,5,6,'11:30',NULL,'2021-03-19 11:30:00','2021-03-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (5218,5,6,'11:44',NULL,'2021-03-19 11:44:00','2021-03-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5219,5,6,'11:58',NULL,'2021-03-19 11:58:00','2021-03-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5220,5,6,'12:12',NULL,'2021-03-19 12:12:00','2021-03-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5221,5,6,'12:26',NULL,'2021-03-19 12:26:00','2021-03-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5222,5,6,'12:40',NULL,'2021-03-19 12:40:00','2021-03-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5223,5,6,'12:54',NULL,'2021-03-19 12:54:00','2021-03-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5224,5,6,'13:08',NULL,'2021-03-19 13:08:00','2021-03-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5225,5,6,'13:22',NULL,'2021-03-19 13:22:00','2021-03-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5226,5,6,'13:36',NULL,'2021-03-19 13:36:00','2021-03-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5227,5,6,'08:00',NULL,'2021-03-22 08:00:00','2021-03-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5228,5,6,'08:14',NULL,'2021-03-22 08:14:00','2021-03-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5229,5,6,'08:28',NULL,'2021-03-22 08:28:00','2021-03-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5230,5,6,'08:42',NULL,'2021-03-22 08:42:00','2021-03-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5231,5,6,'08:56',NULL,'2021-03-22 08:56:00','2021-03-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5232,5,6,'09:10',NULL,'2021-03-22 09:10:00','2021-03-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5233,5,6,'09:24',NULL,'2021-03-22 09:24:00','2021-03-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5234,5,6,'09:38',NULL,'2021-03-22 09:38:00','2021-03-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5235,5,6,'09:52',NULL,'2021-03-22 09:52:00','2021-03-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5236,5,6,'10:06',NULL,'2021-03-22 10:06:00','2021-03-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5237,5,6,'10:20',NULL,'2021-03-22 10:20:00','2021-03-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5238,5,6,'10:34',NULL,'2021-03-22 10:34:00','2021-03-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5239,5,6,'10:48',NULL,'2021-03-22 10:48:00','2021-03-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5240,5,6,'11:02',NULL,'2021-03-22 11:02:00','2021-03-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5241,5,6,'11:16',NULL,'2021-03-22 11:16:00','2021-03-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5242,5,6,'11:30',NULL,'2021-03-22 11:30:00','2021-03-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5243,5,6,'11:44',NULL,'2021-03-22 11:44:00','2021-03-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5244,5,6,'11:58',NULL,'2021-03-22 11:58:00','2021-03-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5245,5,6,'12:12',NULL,'2021-03-22 12:12:00','2021-03-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5246,5,6,'12:26',NULL,'2021-03-22 12:26:00','2021-03-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5247,5,6,'12:40',NULL,'2021-03-22 12:40:00','2021-03-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5248,5,6,'12:54',NULL,'2021-03-22 12:54:00','2021-03-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5249,5,6,'13:08',NULL,'2021-03-22 13:08:00','2021-03-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5250,5,6,'13:22',NULL,'2021-03-22 13:22:00','2021-03-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5251,5,6,'13:36',NULL,'2021-03-22 13:36:00','2021-03-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5252,5,6,'08:00',NULL,'2021-03-23 08:00:00','2021-03-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5253,5,6,'08:14',NULL,'2021-03-23 08:14:00','2021-03-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5254,5,6,'08:28',NULL,'2021-03-23 08:28:00','2021-03-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5255,5,6,'08:42',NULL,'2021-03-23 08:42:00','2021-03-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5256,5,6,'08:56',NULL,'2021-03-23 08:56:00','2021-03-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5257,5,6,'09:10',NULL,'2021-03-23 09:10:00','2021-03-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5258,5,6,'09:24',NULL,'2021-03-23 09:24:00','2021-03-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5259,5,6,'09:38',NULL,'2021-03-23 09:38:00','2021-03-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5260,5,6,'09:52',NULL,'2021-03-23 09:52:00','2021-03-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5261,5,6,'10:06',NULL,'2021-03-23 10:06:00','2021-03-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5262,5,6,'10:20',NULL,'2021-03-23 10:20:00','2021-03-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5263,5,6,'10:34',NULL,'2021-03-23 10:34:00','2021-03-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5264,5,6,'10:48',NULL,'2021-03-23 10:48:00','2021-03-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5265,5,6,'11:02',NULL,'2021-03-23 11:02:00','2021-03-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5266,5,6,'11:16',NULL,'2021-03-23 11:16:00','2021-03-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5267,5,6,'11:30',NULL,'2021-03-23 11:30:00','2021-03-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5268,5,6,'11:44',NULL,'2021-03-23 11:44:00','2021-03-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5269,5,6,'11:58',NULL,'2021-03-23 11:58:00','2021-03-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5270,5,6,'12:12',NULL,'2021-03-23 12:12:00','2021-03-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5271,5,6,'12:26',NULL,'2021-03-23 12:26:00','2021-03-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5272,5,6,'12:40',NULL,'2021-03-23 12:40:00','2021-03-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5273,5,6,'12:54',NULL,'2021-03-23 12:54:00','2021-03-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5274,5,6,'13:08',NULL,'2021-03-23 13:08:00','2021-03-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5275,5,6,'13:22',NULL,'2021-03-23 13:22:00','2021-03-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5276,5,6,'13:36',NULL,'2021-03-23 13:36:00','2021-03-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5277,5,6,'08:00',NULL,'2021-03-24 08:00:00','2021-03-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5278,5,6,'08:14',NULL,'2021-03-24 08:14:00','2021-03-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5279,5,6,'08:28',NULL,'2021-03-24 08:28:00','2021-03-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5280,5,6,'08:42',NULL,'2021-03-24 08:42:00','2021-03-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5281,5,6,'08:56',NULL,'2021-03-24 08:56:00','2021-03-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5282,5,6,'09:10',NULL,'2021-03-24 09:10:00','2021-03-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5283,5,6,'09:24',NULL,'2021-03-24 09:24:00','2021-03-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5284,5,6,'09:38',NULL,'2021-03-24 09:38:00','2021-03-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5285,5,6,'09:52',NULL,'2021-03-24 09:52:00','2021-03-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5286,5,6,'10:06',NULL,'2021-03-24 10:06:00','2021-03-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5287,5,6,'10:20',NULL,'2021-03-24 10:20:00','2021-03-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5288,5,6,'10:34',NULL,'2021-03-24 10:34:00','2021-03-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5289,5,6,'10:48',NULL,'2021-03-24 10:48:00','2021-03-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5290,5,6,'11:02',NULL,'2021-03-24 11:02:00','2021-03-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5291,5,6,'11:16',NULL,'2021-03-24 11:16:00','2021-03-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5292,5,6,'11:30',NULL,'2021-03-24 11:30:00','2021-03-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5293,5,6,'11:44',NULL,'2021-03-24 11:44:00','2021-03-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5294,5,6,'11:58',NULL,'2021-03-24 11:58:00','2021-03-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5295,5,6,'12:12',NULL,'2021-03-24 12:12:00','2021-03-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5296,5,6,'12:26',NULL,'2021-03-24 12:26:00','2021-03-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5297,5,6,'12:40',NULL,'2021-03-24 12:40:00','2021-03-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5298,5,6,'12:54',NULL,'2021-03-24 12:54:00','2021-03-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5299,5,6,'13:08',NULL,'2021-03-24 13:08:00','2021-03-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5300,5,6,'13:22',NULL,'2021-03-24 13:22:00','2021-03-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5301,5,6,'13:36',NULL,'2021-03-24 13:36:00','2021-03-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5302,5,6,'08:00',NULL,'2021-03-25 08:00:00','2021-03-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5303,5,6,'08:14',NULL,'2021-03-25 08:14:00','2021-03-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5304,5,6,'08:28',NULL,'2021-03-25 08:28:00','2021-03-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5305,5,6,'08:42',NULL,'2021-03-25 08:42:00','2021-03-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5306,5,6,'08:56',NULL,'2021-03-25 08:56:00','2021-03-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5307,5,6,'09:10',NULL,'2021-03-25 09:10:00','2021-03-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5308,5,6,'09:24',NULL,'2021-03-25 09:24:00','2021-03-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5309,5,6,'09:38',NULL,'2021-03-25 09:38:00','2021-03-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5310,5,6,'09:52',NULL,'2021-03-25 09:52:00','2021-03-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5311,5,6,'10:06',NULL,'2021-03-25 10:06:00','2021-03-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5312,5,6,'10:20',NULL,'2021-03-25 10:20:00','2021-03-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5313,5,6,'10:34',NULL,'2021-03-25 10:34:00','2021-03-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5314,5,6,'10:48',NULL,'2021-03-25 10:48:00','2021-03-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5315,5,6,'11:02',NULL,'2021-03-25 11:02:00','2021-03-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5316,5,6,'11:16',NULL,'2021-03-25 11:16:00','2021-03-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5317,5,6,'11:30',NULL,'2021-03-25 11:30:00','2021-03-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5318,5,6,'11:44',NULL,'2021-03-25 11:44:00','2021-03-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5319,5,6,'11:58',NULL,'2021-03-25 11:58:00','2021-03-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5320,5,6,'12:12',NULL,'2021-03-25 12:12:00','2021-03-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5321,5,6,'12:26',NULL,'2021-03-25 12:26:00','2021-03-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5322,5,6,'12:40',NULL,'2021-03-25 12:40:00','2021-03-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5323,5,6,'12:54',NULL,'2021-03-25 12:54:00','2021-03-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5324,5,6,'13:08',NULL,'2021-03-25 13:08:00','2021-03-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5325,5,6,'13:22',NULL,'2021-03-25 13:22:00','2021-03-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5326,5,6,'13:36',NULL,'2021-03-25 13:36:00','2021-03-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5327,5,6,'08:00',NULL,'2021-03-26 08:00:00','2021-03-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5328,5,6,'08:14',NULL,'2021-03-26 08:14:00','2021-03-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5329,5,6,'08:28',NULL,'2021-03-26 08:28:00','2021-03-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5330,5,6,'08:42',NULL,'2021-03-26 08:42:00','2021-03-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5331,5,6,'08:56',NULL,'2021-03-26 08:56:00','2021-03-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5332,5,6,'09:10',NULL,'2021-03-26 09:10:00','2021-03-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5333,5,6,'09:24',NULL,'2021-03-26 09:24:00','2021-03-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5334,5,6,'09:38',NULL,'2021-03-26 09:38:00','2021-03-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5335,5,6,'09:52',NULL,'2021-03-26 09:52:00','2021-03-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5336,5,6,'10:06',NULL,'2021-03-26 10:06:00','2021-03-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5337,5,6,'10:20',NULL,'2021-03-26 10:20:00','2021-03-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5338,5,6,'10:34',NULL,'2021-03-26 10:34:00','2021-03-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5339,5,6,'10:48',NULL,'2021-03-26 10:48:00','2021-03-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5340,5,6,'11:02',NULL,'2021-03-26 11:02:00','2021-03-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5341,5,6,'11:16',NULL,'2021-03-26 11:16:00','2021-03-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5342,5,6,'11:30',NULL,'2021-03-26 11:30:00','2021-03-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5343,5,6,'11:44',NULL,'2021-03-26 11:44:00','2021-03-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5344,5,6,'11:58',NULL,'2021-03-26 11:58:00','2021-03-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5345,5,6,'12:12',NULL,'2021-03-26 12:12:00','2021-03-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5346,5,6,'12:26',NULL,'2021-03-26 12:26:00','2021-03-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5347,5,6,'12:40',NULL,'2021-03-26 12:40:00','2021-03-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5348,5,6,'12:54',NULL,'2021-03-26 12:54:00','2021-03-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5349,5,6,'13:08',NULL,'2021-03-26 13:08:00','2021-03-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5350,5,6,'13:22',NULL,'2021-03-26 13:22:00','2021-03-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5351,5,6,'13:36',NULL,'2021-03-26 13:36:00','2021-03-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5352,5,6,'08:00',NULL,'2021-03-29 08:00:00','2021-03-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5353,5,6,'08:14',NULL,'2021-03-29 08:14:00','2021-03-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5354,5,6,'08:28',NULL,'2021-03-29 08:28:00','2021-03-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5355,5,6,'08:42',NULL,'2021-03-29 08:42:00','2021-03-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5356,5,6,'08:56',NULL,'2021-03-29 08:56:00','2021-03-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5357,5,6,'09:10',NULL,'2021-03-29 09:10:00','2021-03-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5358,5,6,'09:24',NULL,'2021-03-29 09:24:00','2021-03-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5359,5,6,'09:38',NULL,'2021-03-29 09:38:00','2021-03-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5360,5,6,'09:52',NULL,'2021-03-29 09:52:00','2021-03-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5361,5,6,'10:06',NULL,'2021-03-29 10:06:00','2021-03-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5362,5,6,'10:20',NULL,'2021-03-29 10:20:00','2021-03-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5363,5,6,'10:34',NULL,'2021-03-29 10:34:00','2021-03-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5364,5,6,'10:48',NULL,'2021-03-29 10:48:00','2021-03-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5365,5,6,'11:02',NULL,'2021-03-29 11:02:00','2021-03-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5366,5,6,'11:16',NULL,'2021-03-29 11:16:00','2021-03-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5367,5,6,'11:30',NULL,'2021-03-29 11:30:00','2021-03-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5368,5,6,'11:44',NULL,'2021-03-29 11:44:00','2021-03-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5369,5,6,'11:58',NULL,'2021-03-29 11:58:00','2021-03-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5370,5,6,'12:12',NULL,'2021-03-29 12:12:00','2021-03-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5371,5,6,'12:26',NULL,'2021-03-29 12:26:00','2021-03-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5372,5,6,'12:40',NULL,'2021-03-29 12:40:00','2021-03-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5373,5,6,'12:54',NULL,'2021-03-29 12:54:00','2021-03-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5374,5,6,'13:08',NULL,'2021-03-29 13:08:00','2021-03-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5375,5,6,'13:22',NULL,'2021-03-29 13:22:00','2021-03-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5376,5,6,'13:36',NULL,'2021-03-29 13:36:00','2021-03-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5377,5,6,'08:00',NULL,'2021-03-30 08:00:00','2021-03-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5378,5,6,'08:14',NULL,'2021-03-30 08:14:00','2021-03-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5379,5,6,'08:28',NULL,'2021-03-30 08:28:00','2021-03-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5380,5,6,'08:42',NULL,'2021-03-30 08:42:00','2021-03-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5381,5,6,'08:56',NULL,'2021-03-30 08:56:00','2021-03-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5382,5,6,'09:10',NULL,'2021-03-30 09:10:00','2021-03-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5383,5,6,'09:24',NULL,'2021-03-30 09:24:00','2021-03-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5384,5,6,'09:38',NULL,'2021-03-30 09:38:00','2021-03-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5385,5,6,'09:52',NULL,'2021-03-30 09:52:00','2021-03-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5386,5,6,'10:06',NULL,'2021-03-30 10:06:00','2021-03-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5387,5,6,'10:20',NULL,'2021-03-30 10:20:00','2021-03-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5388,5,6,'10:34',NULL,'2021-03-30 10:34:00','2021-03-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5389,5,6,'10:48',NULL,'2021-03-30 10:48:00','2021-03-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5390,5,6,'11:02',NULL,'2021-03-30 11:02:00','2021-03-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5391,5,6,'11:16',NULL,'2021-03-30 11:16:00','2021-03-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5392,5,6,'11:30',NULL,'2021-03-30 11:30:00','2021-03-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5393,5,6,'11:44',NULL,'2021-03-30 11:44:00','2021-03-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5394,5,6,'11:58',NULL,'2021-03-30 11:58:00','2021-03-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5395,5,6,'12:12',NULL,'2021-03-30 12:12:00','2021-03-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5396,5,6,'12:26',NULL,'2021-03-30 12:26:00','2021-03-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5397,5,6,'12:40',NULL,'2021-03-30 12:40:00','2021-03-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5398,5,6,'12:54',NULL,'2021-03-30 12:54:00','2021-03-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5399,5,6,'13:08',NULL,'2021-03-30 13:08:00','2021-03-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5400,5,6,'13:22',NULL,'2021-03-30 13:22:00','2021-03-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5401,5,6,'13:36',NULL,'2021-03-30 13:36:00','2021-03-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5402,5,6,'08:00',NULL,'2021-03-31 08:00:00','2021-03-31 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5403,5,6,'08:14',NULL,'2021-03-31 08:14:00','2021-03-31 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5404,5,6,'08:28',NULL,'2021-03-31 08:28:00','2021-03-31 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5405,5,6,'08:42',NULL,'2021-03-31 08:42:00','2021-03-31 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5406,5,6,'08:56',NULL,'2021-03-31 08:56:00','2021-03-31 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5407,5,6,'09:10',NULL,'2021-03-31 09:10:00','2021-03-31 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5408,5,6,'09:24',NULL,'2021-03-31 09:24:00','2021-03-31 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5409,5,6,'09:38',NULL,'2021-03-31 09:38:00','2021-03-31 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5410,5,6,'09:52',NULL,'2021-03-31 09:52:00','2021-03-31 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5411,5,6,'10:06',NULL,'2021-03-31 10:06:00','2021-03-31 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5412,5,6,'10:20',NULL,'2021-03-31 10:20:00','2021-03-31 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5413,5,6,'10:34',NULL,'2021-03-31 10:34:00','2021-03-31 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5414,5,6,'10:48',NULL,'2021-03-31 10:48:00','2021-03-31 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5415,5,6,'11:02',NULL,'2021-03-31 11:02:00','2021-03-31 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5416,5,6,'11:16',NULL,'2021-03-31 11:16:00','2021-03-31 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5417,5,6,'11:30',NULL,'2021-03-31 11:30:00','2021-03-31 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5418,5,6,'11:44',NULL,'2021-03-31 11:44:00','2021-03-31 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5419,5,6,'11:58',NULL,'2021-03-31 11:58:00','2021-03-31 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5420,5,6,'12:12',NULL,'2021-03-31 12:12:00','2021-03-31 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5421,5,6,'12:26',NULL,'2021-03-31 12:26:00','2021-03-31 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5422,5,6,'12:40',NULL,'2021-03-31 12:40:00','2021-03-31 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5423,5,6,'12:54',NULL,'2021-03-31 12:54:00','2021-03-31 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5424,5,6,'13:08',NULL,'2021-03-31 13:08:00','2021-03-31 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5425,5,6,'13:22',NULL,'2021-03-31 13:22:00','2021-03-31 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5426,5,6,'13:36',NULL,'2021-03-31 13:36:00','2021-03-31 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5427,5,6,'08:00',NULL,'2021-04-01 08:00:00','2021-04-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5428,5,6,'08:14',NULL,'2021-04-01 08:14:00','2021-04-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5429,5,6,'08:28',NULL,'2021-04-01 08:28:00','2021-04-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5430,5,6,'08:42',NULL,'2021-04-01 08:42:00','2021-04-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5431,5,6,'08:56',NULL,'2021-04-01 08:56:00','2021-04-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5432,5,6,'09:10',NULL,'2021-04-01 09:10:00','2021-04-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5433,5,6,'09:24',NULL,'2021-04-01 09:24:00','2021-04-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5434,5,6,'09:38',NULL,'2021-04-01 09:38:00','2021-04-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5435,5,6,'09:52',NULL,'2021-04-01 09:52:00','2021-04-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5436,5,6,'10:06',NULL,'2021-04-01 10:06:00','2021-04-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5437,5,6,'10:20',NULL,'2021-04-01 10:20:00','2021-04-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5438,5,6,'10:34',NULL,'2021-04-01 10:34:00','2021-04-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5439,5,6,'10:48',NULL,'2021-04-01 10:48:00','2021-04-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5440,5,6,'11:02',NULL,'2021-04-01 11:02:00','2021-04-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5441,5,6,'11:16',NULL,'2021-04-01 11:16:00','2021-04-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5442,5,6,'11:30',NULL,'2021-04-01 11:30:00','2021-04-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5443,5,6,'11:44',NULL,'2021-04-01 11:44:00','2021-04-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5444,5,6,'11:58',NULL,'2021-04-01 11:58:00','2021-04-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5445,5,6,'12:12',NULL,'2021-04-01 12:12:00','2021-04-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5446,5,6,'12:26',NULL,'2021-04-01 12:26:00','2021-04-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5447,5,6,'12:40',NULL,'2021-04-01 12:40:00','2021-04-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5448,5,6,'12:54',NULL,'2021-04-01 12:54:00','2021-04-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5449,5,6,'13:08',NULL,'2021-04-01 13:08:00','2021-04-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5450,5,6,'13:22',NULL,'2021-04-01 13:22:00','2021-04-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5451,5,6,'13:36',NULL,'2021-04-01 13:36:00','2021-04-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5452,5,6,'08:00',NULL,'2021-04-02 08:00:00','2021-04-02 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5453,5,6,'08:14',NULL,'2021-04-02 08:14:00','2021-04-02 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5454,5,6,'08:28',NULL,'2021-04-02 08:28:00','2021-04-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5455,5,6,'08:42',NULL,'2021-04-02 08:42:00','2021-04-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5456,5,6,'08:56',NULL,'2021-04-02 08:56:00','2021-04-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5457,5,6,'09:10',NULL,'2021-04-02 09:10:00','2021-04-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5458,5,6,'09:24',NULL,'2021-04-02 09:24:00','2021-04-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5459,5,6,'09:38',NULL,'2021-04-02 09:38:00','2021-04-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5460,5,6,'09:52',NULL,'2021-04-02 09:52:00','2021-04-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5461,5,6,'10:06',NULL,'2021-04-02 10:06:00','2021-04-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5462,5,6,'10:20',NULL,'2021-04-02 10:20:00','2021-04-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5463,5,6,'10:34',NULL,'2021-04-02 10:34:00','2021-04-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5464,5,6,'10:48',NULL,'2021-04-02 10:48:00','2021-04-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5465,5,6,'11:02',NULL,'2021-04-02 11:02:00','2021-04-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5466,5,6,'11:16',NULL,'2021-04-02 11:16:00','2021-04-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5467,5,6,'11:30',NULL,'2021-04-02 11:30:00','2021-04-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5468,5,6,'11:44',NULL,'2021-04-02 11:44:00','2021-04-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5469,5,6,'11:58',NULL,'2021-04-02 11:58:00','2021-04-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5470,5,6,'12:12',NULL,'2021-04-02 12:12:00','2021-04-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5471,5,6,'12:26',NULL,'2021-04-02 12:26:00','2021-04-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5472,5,6,'12:40',NULL,'2021-04-02 12:40:00','2021-04-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5473,5,6,'12:54',NULL,'2021-04-02 12:54:00','2021-04-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5474,5,6,'13:08',NULL,'2021-04-02 13:08:00','2021-04-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5475,5,6,'13:22',NULL,'2021-04-02 13:22:00','2021-04-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5476,5,6,'13:36',NULL,'2021-04-02 13:36:00','2021-04-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5477,5,6,'08:00',NULL,'2021-04-05 08:00:00','2021-04-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5478,5,6,'08:14',NULL,'2021-04-05 08:14:00','2021-04-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5479,5,6,'08:28',NULL,'2021-04-05 08:28:00','2021-04-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5480,5,6,'08:42',NULL,'2021-04-05 08:42:00','2021-04-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5481,5,6,'08:56',NULL,'2021-04-05 08:56:00','2021-04-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5482,5,6,'09:10',NULL,'2021-04-05 09:10:00','2021-04-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5483,5,6,'09:24',NULL,'2021-04-05 09:24:00','2021-04-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5484,5,6,'09:38',NULL,'2021-04-05 09:38:00','2021-04-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5485,5,6,'09:52',NULL,'2021-04-05 09:52:00','2021-04-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5486,5,6,'10:06',NULL,'2021-04-05 10:06:00','2021-04-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5487,5,6,'10:20',NULL,'2021-04-05 10:20:00','2021-04-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5488,5,6,'10:34',NULL,'2021-04-05 10:34:00','2021-04-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5489,5,6,'10:48',NULL,'2021-04-05 10:48:00','2021-04-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5490,5,6,'11:02',NULL,'2021-04-05 11:02:00','2021-04-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5491,5,6,'11:16',NULL,'2021-04-05 11:16:00','2021-04-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5492,5,6,'11:30',NULL,'2021-04-05 11:30:00','2021-04-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5493,5,6,'11:44',NULL,'2021-04-05 11:44:00','2021-04-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5494,5,6,'11:58',NULL,'2021-04-05 11:58:00','2021-04-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5495,5,6,'12:12',NULL,'2021-04-05 12:12:00','2021-04-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5496,5,6,'12:26',NULL,'2021-04-05 12:26:00','2021-04-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5497,5,6,'12:40',NULL,'2021-04-05 12:40:00','2021-04-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5498,5,6,'12:54',NULL,'2021-04-05 12:54:00','2021-04-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5499,5,6,'13:08',NULL,'2021-04-05 13:08:00','2021-04-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5500,5,6,'13:22',NULL,'2021-04-05 13:22:00','2021-04-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5501,5,6,'13:36',NULL,'2021-04-05 13:36:00','2021-04-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5502,5,6,'08:00',NULL,'2021-04-06 08:00:00','2021-04-06 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5503,5,6,'08:14',NULL,'2021-04-06 08:14:00','2021-04-06 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5504,5,6,'08:28',NULL,'2021-04-06 08:28:00','2021-04-06 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5505,5,6,'08:42',NULL,'2021-04-06 08:42:00','2021-04-06 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5506,5,6,'08:56',NULL,'2021-04-06 08:56:00','2021-04-06 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5507,5,6,'09:10',NULL,'2021-04-06 09:10:00','2021-04-06 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5508,5,6,'09:24',NULL,'2021-04-06 09:24:00','2021-04-06 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5509,5,6,'09:38',NULL,'2021-04-06 09:38:00','2021-04-06 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5510,5,6,'09:52',NULL,'2021-04-06 09:52:00','2021-04-06 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5511,5,6,'10:06',NULL,'2021-04-06 10:06:00','2021-04-06 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5512,5,6,'10:20',NULL,'2021-04-06 10:20:00','2021-04-06 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5513,5,6,'10:34',NULL,'2021-04-06 10:34:00','2021-04-06 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5514,5,6,'10:48',NULL,'2021-04-06 10:48:00','2021-04-06 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5515,5,6,'11:02',NULL,'2021-04-06 11:02:00','2021-04-06 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5516,5,6,'11:16',NULL,'2021-04-06 11:16:00','2021-04-06 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5517,5,6,'11:30',NULL,'2021-04-06 11:30:00','2021-04-06 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5518,5,6,'11:44',NULL,'2021-04-06 11:44:00','2021-04-06 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5519,5,6,'11:58',NULL,'2021-04-06 11:58:00','2021-04-06 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5520,5,6,'12:12',NULL,'2021-04-06 12:12:00','2021-04-06 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5521,5,6,'12:26',NULL,'2021-04-06 12:26:00','2021-04-06 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5522,5,6,'12:40',NULL,'2021-04-06 12:40:00','2021-04-06 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5523,5,6,'12:54',NULL,'2021-04-06 12:54:00','2021-04-06 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5524,5,6,'13:08',NULL,'2021-04-06 13:08:00','2021-04-06 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5525,5,6,'13:22',NULL,'2021-04-06 13:22:00','2021-04-06 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5526,5,6,'13:36',NULL,'2021-04-06 13:36:00','2021-04-06 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5527,5,6,'08:00',NULL,'2021-04-07 08:00:00','2021-04-07 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5528,5,6,'08:14',NULL,'2021-04-07 08:14:00','2021-04-07 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5529,5,6,'08:28',NULL,'2021-04-07 08:28:00','2021-04-07 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5530,5,6,'08:42',NULL,'2021-04-07 08:42:00','2021-04-07 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5531,5,6,'08:56',NULL,'2021-04-07 08:56:00','2021-04-07 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5532,5,6,'09:10',NULL,'2021-04-07 09:10:00','2021-04-07 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5533,5,6,'09:24',NULL,'2021-04-07 09:24:00','2021-04-07 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5534,5,6,'09:38',NULL,'2021-04-07 09:38:00','2021-04-07 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5535,5,6,'09:52',NULL,'2021-04-07 09:52:00','2021-04-07 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5536,5,6,'10:06',NULL,'2021-04-07 10:06:00','2021-04-07 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5537,5,6,'10:20',NULL,'2021-04-07 10:20:00','2021-04-07 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5538,5,6,'10:34',NULL,'2021-04-07 10:34:00','2021-04-07 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5539,5,6,'10:48',NULL,'2021-04-07 10:48:00','2021-04-07 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5540,5,6,'11:02',NULL,'2021-04-07 11:02:00','2021-04-07 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5541,5,6,'11:16',NULL,'2021-04-07 11:16:00','2021-04-07 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5542,5,6,'11:30',NULL,'2021-04-07 11:30:00','2021-04-07 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5543,5,6,'11:44',NULL,'2021-04-07 11:44:00','2021-04-07 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5544,5,6,'11:58',NULL,'2021-04-07 11:58:00','2021-04-07 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5545,5,6,'12:12',NULL,'2021-04-07 12:12:00','2021-04-07 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5546,5,6,'12:26',NULL,'2021-04-07 12:26:00','2021-04-07 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5547,5,6,'12:40',NULL,'2021-04-07 12:40:00','2021-04-07 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5548,5,6,'12:54',NULL,'2021-04-07 12:54:00','2021-04-07 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5549,5,6,'13:08',NULL,'2021-04-07 13:08:00','2021-04-07 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5550,5,6,'13:22',NULL,'2021-04-07 13:22:00','2021-04-07 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5551,5,6,'13:36',NULL,'2021-04-07 13:36:00','2021-04-07 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5552,5,6,'08:00',NULL,'2021-04-08 08:00:00','2021-04-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5553,5,6,'08:14',NULL,'2021-04-08 08:14:00','2021-04-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5554,5,6,'08:28',NULL,'2021-04-08 08:28:00','2021-04-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5555,5,6,'08:42',NULL,'2021-04-08 08:42:00','2021-04-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5556,5,6,'08:56',NULL,'2021-04-08 08:56:00','2021-04-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5557,5,6,'09:10',NULL,'2021-04-08 09:10:00','2021-04-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5558,5,6,'09:24',NULL,'2021-04-08 09:24:00','2021-04-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5559,5,6,'09:38',NULL,'2021-04-08 09:38:00','2021-04-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5560,5,6,'09:52',NULL,'2021-04-08 09:52:00','2021-04-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5561,5,6,'10:06',NULL,'2021-04-08 10:06:00','2021-04-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5562,5,6,'10:20',NULL,'2021-04-08 10:20:00','2021-04-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5563,5,6,'10:34',NULL,'2021-04-08 10:34:00','2021-04-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5564,5,6,'10:48',NULL,'2021-04-08 10:48:00','2021-04-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5565,5,6,'11:02',NULL,'2021-04-08 11:02:00','2021-04-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5566,5,6,'11:16',NULL,'2021-04-08 11:16:00','2021-04-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5567,5,6,'11:30',NULL,'2021-04-08 11:30:00','2021-04-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5568,5,6,'11:44',NULL,'2021-04-08 11:44:00','2021-04-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5569,5,6,'11:58',NULL,'2021-04-08 11:58:00','2021-04-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5570,5,6,'12:12',NULL,'2021-04-08 12:12:00','2021-04-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5571,5,6,'12:26',NULL,'2021-04-08 12:26:00','2021-04-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5572,5,6,'12:40',NULL,'2021-04-08 12:40:00','2021-04-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5573,5,6,'12:54',NULL,'2021-04-08 12:54:00','2021-04-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5574,5,6,'13:08',NULL,'2021-04-08 13:08:00','2021-04-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5575,5,6,'13:22',NULL,'2021-04-08 13:22:00','2021-04-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5576,5,6,'13:36',NULL,'2021-04-08 13:36:00','2021-04-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5577,5,6,'08:00',NULL,'2021-04-09 08:00:00','2021-04-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5578,5,6,'08:14',NULL,'2021-04-09 08:14:00','2021-04-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5579,5,6,'08:28',NULL,'2021-04-09 08:28:00','2021-04-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5580,5,6,'08:42',NULL,'2021-04-09 08:42:00','2021-04-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5581,5,6,'08:56',NULL,'2021-04-09 08:56:00','2021-04-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5582,5,6,'09:10',NULL,'2021-04-09 09:10:00','2021-04-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5583,5,6,'09:24',NULL,'2021-04-09 09:24:00','2021-04-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5584,5,6,'09:38',NULL,'2021-04-09 09:38:00','2021-04-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5585,5,6,'09:52',NULL,'2021-04-09 09:52:00','2021-04-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5586,5,6,'10:06',NULL,'2021-04-09 10:06:00','2021-04-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5587,5,6,'10:20',NULL,'2021-04-09 10:20:00','2021-04-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5588,5,6,'10:34',NULL,'2021-04-09 10:34:00','2021-04-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5589,5,6,'10:48',NULL,'2021-04-09 10:48:00','2021-04-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5590,5,6,'11:02',NULL,'2021-04-09 11:02:00','2021-04-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5591,5,6,'11:16',NULL,'2021-04-09 11:16:00','2021-04-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5592,5,6,'11:30',NULL,'2021-04-09 11:30:00','2021-04-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5593,5,6,'11:44',NULL,'2021-04-09 11:44:00','2021-04-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5594,5,6,'11:58',NULL,'2021-04-09 11:58:00','2021-04-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5595,5,6,'12:12',NULL,'2021-04-09 12:12:00','2021-04-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5596,5,6,'12:26',NULL,'2021-04-09 12:26:00','2021-04-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5597,5,6,'12:40',NULL,'2021-04-09 12:40:00','2021-04-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5598,5,6,'12:54',NULL,'2021-04-09 12:54:00','2021-04-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5599,5,6,'13:08',NULL,'2021-04-09 13:08:00','2021-04-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5600,5,6,'13:22',NULL,'2021-04-09 13:22:00','2021-04-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5601,5,6,'13:36',NULL,'2021-04-09 13:36:00','2021-04-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5602,5,6,'08:00',NULL,'2021-04-12 08:00:00','2021-04-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5603,5,6,'08:14',NULL,'2021-04-12 08:14:00','2021-04-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5604,5,6,'08:28',NULL,'2021-04-12 08:28:00','2021-04-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5605,5,6,'08:42',NULL,'2021-04-12 08:42:00','2021-04-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5606,5,6,'08:56',NULL,'2021-04-12 08:56:00','2021-04-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5607,5,6,'09:10',NULL,'2021-04-12 09:10:00','2021-04-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5608,5,6,'09:24',NULL,'2021-04-12 09:24:00','2021-04-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5609,5,6,'09:38',NULL,'2021-04-12 09:38:00','2021-04-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5610,5,6,'09:52',NULL,'2021-04-12 09:52:00','2021-04-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5611,5,6,'10:06',NULL,'2021-04-12 10:06:00','2021-04-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5612,5,6,'10:20',NULL,'2021-04-12 10:20:00','2021-04-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5613,5,6,'10:34',NULL,'2021-04-12 10:34:00','2021-04-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5614,5,6,'10:48',NULL,'2021-04-12 10:48:00','2021-04-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5615,5,6,'11:02',NULL,'2021-04-12 11:02:00','2021-04-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5616,5,6,'11:16',NULL,'2021-04-12 11:16:00','2021-04-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5617,5,6,'11:30',NULL,'2021-04-12 11:30:00','2021-04-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5618,5,6,'11:44',NULL,'2021-04-12 11:44:00','2021-04-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5619,5,6,'11:58',NULL,'2021-04-12 11:58:00','2021-04-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5620,5,6,'12:12',NULL,'2021-04-12 12:12:00','2021-04-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5621,5,6,'12:26',NULL,'2021-04-12 12:26:00','2021-04-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5622,5,6,'12:40',NULL,'2021-04-12 12:40:00','2021-04-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5623,5,6,'12:54',NULL,'2021-04-12 12:54:00','2021-04-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5624,5,6,'13:08',NULL,'2021-04-12 13:08:00','2021-04-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5625,5,6,'13:22',NULL,'2021-04-12 13:22:00','2021-04-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5626,5,6,'13:36',NULL,'2021-04-12 13:36:00','2021-04-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5627,5,6,'08:00',NULL,'2021-04-13 08:00:00','2021-04-13 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5628,5,6,'08:14',NULL,'2021-04-13 08:14:00','2021-04-13 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5629,5,6,'08:28',NULL,'2021-04-13 08:28:00','2021-04-13 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5630,5,6,'08:42',NULL,'2021-04-13 08:42:00','2021-04-13 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5631,5,6,'08:56',NULL,'2021-04-13 08:56:00','2021-04-13 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5632,5,6,'09:10',NULL,'2021-04-13 09:10:00','2021-04-13 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5633,5,6,'09:24',NULL,'2021-04-13 09:24:00','2021-04-13 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5634,5,6,'09:38',NULL,'2021-04-13 09:38:00','2021-04-13 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5635,5,6,'09:52',NULL,'2021-04-13 09:52:00','2021-04-13 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5636,5,6,'10:06',NULL,'2021-04-13 10:06:00','2021-04-13 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5637,5,6,'10:20',NULL,'2021-04-13 10:20:00','2021-04-13 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5638,5,6,'10:34',NULL,'2021-04-13 10:34:00','2021-04-13 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5639,5,6,'10:48',NULL,'2021-04-13 10:48:00','2021-04-13 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5640,5,6,'11:02',NULL,'2021-04-13 11:02:00','2021-04-13 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5641,5,6,'11:16',NULL,'2021-04-13 11:16:00','2021-04-13 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5642,5,6,'11:30',NULL,'2021-04-13 11:30:00','2021-04-13 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5643,5,6,'11:44',NULL,'2021-04-13 11:44:00','2021-04-13 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5644,5,6,'11:58',NULL,'2021-04-13 11:58:00','2021-04-13 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5645,5,6,'12:12',NULL,'2021-04-13 12:12:00','2021-04-13 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5646,5,6,'12:26',NULL,'2021-04-13 12:26:00','2021-04-13 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5647,5,6,'12:40',NULL,'2021-04-13 12:40:00','2021-04-13 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5648,5,6,'12:54',NULL,'2021-04-13 12:54:00','2021-04-13 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5649,5,6,'13:08',NULL,'2021-04-13 13:08:00','2021-04-13 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5650,5,6,'13:22',NULL,'2021-04-13 13:22:00','2021-04-13 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5651,5,6,'13:36',NULL,'2021-04-13 13:36:00','2021-04-13 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5652,5,6,'08:00',NULL,'2021-04-14 08:00:00','2021-04-14 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5653,5,6,'08:14',NULL,'2021-04-14 08:14:00','2021-04-14 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5654,5,6,'08:28',NULL,'2021-04-14 08:28:00','2021-04-14 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5655,5,6,'08:42',NULL,'2021-04-14 08:42:00','2021-04-14 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5656,5,6,'08:56',NULL,'2021-04-14 08:56:00','2021-04-14 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5657,5,6,'09:10',NULL,'2021-04-14 09:10:00','2021-04-14 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5658,5,6,'09:24',NULL,'2021-04-14 09:24:00','2021-04-14 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5659,5,6,'09:38',NULL,'2021-04-14 09:38:00','2021-04-14 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5660,5,6,'09:52',NULL,'2021-04-14 09:52:00','2021-04-14 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5661,5,6,'10:06',NULL,'2021-04-14 10:06:00','2021-04-14 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5662,5,6,'10:20',NULL,'2021-04-14 10:20:00','2021-04-14 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5663,5,6,'10:34',NULL,'2021-04-14 10:34:00','2021-04-14 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5664,5,6,'10:48',NULL,'2021-04-14 10:48:00','2021-04-14 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5665,5,6,'11:02',NULL,'2021-04-14 11:02:00','2021-04-14 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5666,5,6,'11:16',NULL,'2021-04-14 11:16:00','2021-04-14 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5667,5,6,'11:30',NULL,'2021-04-14 11:30:00','2021-04-14 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5668,5,6,'11:44',NULL,'2021-04-14 11:44:00','2021-04-14 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5669,5,6,'11:58',NULL,'2021-04-14 11:58:00','2021-04-14 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5670,5,6,'12:12',NULL,'2021-04-14 12:12:00','2021-04-14 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5671,5,6,'12:26',NULL,'2021-04-14 12:26:00','2021-04-14 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5672,5,6,'12:40',NULL,'2021-04-14 12:40:00','2021-04-14 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5673,5,6,'12:54',NULL,'2021-04-14 12:54:00','2021-04-14 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5674,5,6,'13:08',NULL,'2021-04-14 13:08:00','2021-04-14 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5675,5,6,'13:22',NULL,'2021-04-14 13:22:00','2021-04-14 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5676,5,6,'13:36',NULL,'2021-04-14 13:36:00','2021-04-14 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5677,5,6,'08:00',NULL,'2021-04-15 08:00:00','2021-04-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5678,5,6,'08:14',NULL,'2021-04-15 08:14:00','2021-04-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5679,5,6,'08:28',NULL,'2021-04-15 08:28:00','2021-04-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5680,5,6,'08:42',NULL,'2021-04-15 08:42:00','2021-04-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5681,5,6,'08:56',NULL,'2021-04-15 08:56:00','2021-04-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5682,5,6,'09:10',NULL,'2021-04-15 09:10:00','2021-04-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5683,5,6,'09:24',NULL,'2021-04-15 09:24:00','2021-04-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5684,5,6,'09:38',NULL,'2021-04-15 09:38:00','2021-04-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5685,5,6,'09:52',NULL,'2021-04-15 09:52:00','2021-04-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5686,5,6,'10:06',NULL,'2021-04-15 10:06:00','2021-04-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5687,5,6,'10:20',NULL,'2021-04-15 10:20:00','2021-04-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5688,5,6,'10:34',NULL,'2021-04-15 10:34:00','2021-04-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5689,5,6,'10:48',NULL,'2021-04-15 10:48:00','2021-04-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5690,5,6,'11:02',NULL,'2021-04-15 11:02:00','2021-04-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5691,5,6,'11:16',NULL,'2021-04-15 11:16:00','2021-04-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5692,5,6,'11:30',NULL,'2021-04-15 11:30:00','2021-04-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5693,5,6,'11:44',NULL,'2021-04-15 11:44:00','2021-04-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5694,5,6,'11:58',NULL,'2021-04-15 11:58:00','2021-04-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5695,5,6,'12:12',NULL,'2021-04-15 12:12:00','2021-04-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5696,5,6,'12:26',NULL,'2021-04-15 12:26:00','2021-04-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5697,5,6,'12:40',NULL,'2021-04-15 12:40:00','2021-04-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5698,5,6,'12:54',NULL,'2021-04-15 12:54:00','2021-04-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5699,5,6,'13:08',NULL,'2021-04-15 13:08:00','2021-04-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5700,5,6,'13:22',NULL,'2021-04-15 13:22:00','2021-04-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5701,5,6,'13:36',NULL,'2021-04-15 13:36:00','2021-04-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5702,5,6,'08:00',NULL,'2021-04-16 08:00:00','2021-04-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5703,5,6,'08:14',NULL,'2021-04-16 08:14:00','2021-04-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5704,5,6,'08:28',NULL,'2021-04-16 08:28:00','2021-04-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5705,5,6,'08:42',NULL,'2021-04-16 08:42:00','2021-04-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5706,5,6,'08:56',NULL,'2021-04-16 08:56:00','2021-04-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5707,5,6,'09:10',NULL,'2021-04-16 09:10:00','2021-04-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5708,5,6,'09:24',NULL,'2021-04-16 09:24:00','2021-04-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5709,5,6,'09:38',NULL,'2021-04-16 09:38:00','2021-04-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5710,5,6,'09:52',NULL,'2021-04-16 09:52:00','2021-04-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5711,5,6,'10:06',NULL,'2021-04-16 10:06:00','2021-04-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5712,5,6,'10:20',NULL,'2021-04-16 10:20:00','2021-04-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5713,5,6,'10:34',NULL,'2021-04-16 10:34:00','2021-04-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5714,5,6,'10:48',NULL,'2021-04-16 10:48:00','2021-04-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5715,5,6,'11:02',NULL,'2021-04-16 11:02:00','2021-04-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5716,5,6,'11:16',NULL,'2021-04-16 11:16:00','2021-04-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5717,5,6,'11:30',NULL,'2021-04-16 11:30:00','2021-04-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5718,5,6,'11:44',NULL,'2021-04-16 11:44:00','2021-04-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5719,5,6,'11:58',NULL,'2021-04-16 11:58:00','2021-04-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5720,5,6,'12:12',NULL,'2021-04-16 12:12:00','2021-04-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5721,5,6,'12:26',NULL,'2021-04-16 12:26:00','2021-04-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5722,5,6,'12:40',NULL,'2021-04-16 12:40:00','2021-04-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5723,5,6,'12:54',NULL,'2021-04-16 12:54:00','2021-04-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5724,5,6,'13:08',NULL,'2021-04-16 13:08:00','2021-04-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5725,5,6,'13:22',NULL,'2021-04-16 13:22:00','2021-04-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5726,5,6,'13:36',NULL,'2021-04-16 13:36:00','2021-04-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5727,5,6,'08:00',NULL,'2021-04-19 08:00:00','2021-04-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5728,5,6,'08:14',NULL,'2021-04-19 08:14:00','2021-04-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5729,5,6,'08:28',NULL,'2021-04-19 08:28:00','2021-04-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (5730,5,6,'08:42',NULL,'2021-04-19 08:42:00','2021-04-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5731,5,6,'08:56',NULL,'2021-04-19 08:56:00','2021-04-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5732,5,6,'09:10',NULL,'2021-04-19 09:10:00','2021-04-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5733,5,6,'09:24',NULL,'2021-04-19 09:24:00','2021-04-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5734,5,6,'09:38',NULL,'2021-04-19 09:38:00','2021-04-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5735,5,6,'09:52',NULL,'2021-04-19 09:52:00','2021-04-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5736,5,6,'10:06',NULL,'2021-04-19 10:06:00','2021-04-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5737,5,6,'10:20',NULL,'2021-04-19 10:20:00','2021-04-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5738,5,6,'10:34',NULL,'2021-04-19 10:34:00','2021-04-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5739,5,6,'10:48',NULL,'2021-04-19 10:48:00','2021-04-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5740,5,6,'11:02',NULL,'2021-04-19 11:02:00','2021-04-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5741,5,6,'11:16',NULL,'2021-04-19 11:16:00','2021-04-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5742,5,6,'11:30',NULL,'2021-04-19 11:30:00','2021-04-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5743,5,6,'11:44',NULL,'2021-04-19 11:44:00','2021-04-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5744,5,6,'11:58',NULL,'2021-04-19 11:58:00','2021-04-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5745,5,6,'12:12',NULL,'2021-04-19 12:12:00','2021-04-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5746,5,6,'12:26',NULL,'2021-04-19 12:26:00','2021-04-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5747,5,6,'12:40',NULL,'2021-04-19 12:40:00','2021-04-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5748,5,6,'12:54',NULL,'2021-04-19 12:54:00','2021-04-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5749,5,6,'13:08',NULL,'2021-04-19 13:08:00','2021-04-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5750,5,6,'13:22',NULL,'2021-04-19 13:22:00','2021-04-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5751,5,6,'13:36',NULL,'2021-04-19 13:36:00','2021-04-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5752,5,6,'08:00',NULL,'2021-04-20 08:00:00','2021-04-20 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5753,5,6,'08:14',NULL,'2021-04-20 08:14:00','2021-04-20 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5754,5,6,'08:28',NULL,'2021-04-20 08:28:00','2021-04-20 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5755,5,6,'08:42',NULL,'2021-04-20 08:42:00','2021-04-20 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5756,5,6,'08:56',NULL,'2021-04-20 08:56:00','2021-04-20 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5757,5,6,'09:10',NULL,'2021-04-20 09:10:00','2021-04-20 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5758,5,6,'09:24',NULL,'2021-04-20 09:24:00','2021-04-20 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5759,5,6,'09:38',NULL,'2021-04-20 09:38:00','2021-04-20 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5760,5,6,'09:52',NULL,'2021-04-20 09:52:00','2021-04-20 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5761,5,6,'10:06',NULL,'2021-04-20 10:06:00','2021-04-20 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5762,5,6,'10:20',NULL,'2021-04-20 10:20:00','2021-04-20 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5763,5,6,'10:34',NULL,'2021-04-20 10:34:00','2021-04-20 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5764,5,6,'10:48',NULL,'2021-04-20 10:48:00','2021-04-20 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5765,5,6,'11:02',NULL,'2021-04-20 11:02:00','2021-04-20 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5766,5,6,'11:16',NULL,'2021-04-20 11:16:00','2021-04-20 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5767,5,6,'11:30',NULL,'2021-04-20 11:30:00','2021-04-20 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5768,5,6,'11:44',NULL,'2021-04-20 11:44:00','2021-04-20 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5769,5,6,'11:58',NULL,'2021-04-20 11:58:00','2021-04-20 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5770,5,6,'12:12',NULL,'2021-04-20 12:12:00','2021-04-20 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5771,5,6,'12:26',NULL,'2021-04-20 12:26:00','2021-04-20 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5772,5,6,'12:40',NULL,'2021-04-20 12:40:00','2021-04-20 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5773,5,6,'12:54',NULL,'2021-04-20 12:54:00','2021-04-20 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5774,5,6,'13:08',NULL,'2021-04-20 13:08:00','2021-04-20 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5775,5,6,'13:22',NULL,'2021-04-20 13:22:00','2021-04-20 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5776,5,6,'13:36',NULL,'2021-04-20 13:36:00','2021-04-20 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5777,5,6,'08:00',NULL,'2021-04-21 08:00:00','2021-04-21 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5778,5,6,'08:14',NULL,'2021-04-21 08:14:00','2021-04-21 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5779,5,6,'08:28',NULL,'2021-04-21 08:28:00','2021-04-21 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5780,5,6,'08:42',NULL,'2021-04-21 08:42:00','2021-04-21 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5781,5,6,'08:56',NULL,'2021-04-21 08:56:00','2021-04-21 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5782,5,6,'09:10',NULL,'2021-04-21 09:10:00','2021-04-21 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5783,5,6,'09:24',NULL,'2021-04-21 09:24:00','2021-04-21 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5784,5,6,'09:38',NULL,'2021-04-21 09:38:00','2021-04-21 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5785,5,6,'09:52',NULL,'2021-04-21 09:52:00','2021-04-21 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5786,5,6,'10:06',NULL,'2021-04-21 10:06:00','2021-04-21 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5787,5,6,'10:20',NULL,'2021-04-21 10:20:00','2021-04-21 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5788,5,6,'10:34',NULL,'2021-04-21 10:34:00','2021-04-21 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5789,5,6,'10:48',NULL,'2021-04-21 10:48:00','2021-04-21 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5790,5,6,'11:02',NULL,'2021-04-21 11:02:00','2021-04-21 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5791,5,6,'11:16',NULL,'2021-04-21 11:16:00','2021-04-21 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5792,5,6,'11:30',NULL,'2021-04-21 11:30:00','2021-04-21 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5793,5,6,'11:44',NULL,'2021-04-21 11:44:00','2021-04-21 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5794,5,6,'11:58',NULL,'2021-04-21 11:58:00','2021-04-21 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5795,5,6,'12:12',NULL,'2021-04-21 12:12:00','2021-04-21 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5796,5,6,'12:26',NULL,'2021-04-21 12:26:00','2021-04-21 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5797,5,6,'12:40',NULL,'2021-04-21 12:40:00','2021-04-21 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5798,5,6,'12:54',NULL,'2021-04-21 12:54:00','2021-04-21 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5799,5,6,'13:08',NULL,'2021-04-21 13:08:00','2021-04-21 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5800,5,6,'13:22',NULL,'2021-04-21 13:22:00','2021-04-21 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5801,5,6,'13:36',NULL,'2021-04-21 13:36:00','2021-04-21 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5802,5,6,'08:00',NULL,'2021-04-22 08:00:00','2021-04-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5803,5,6,'08:14',NULL,'2021-04-22 08:14:00','2021-04-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5804,5,6,'08:28',NULL,'2021-04-22 08:28:00','2021-04-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5805,5,6,'08:42',NULL,'2021-04-22 08:42:00','2021-04-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5806,5,6,'08:56',NULL,'2021-04-22 08:56:00','2021-04-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5807,5,6,'09:10',NULL,'2021-04-22 09:10:00','2021-04-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5808,5,6,'09:24',NULL,'2021-04-22 09:24:00','2021-04-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5809,5,6,'09:38',NULL,'2021-04-22 09:38:00','2021-04-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5810,5,6,'09:52',NULL,'2021-04-22 09:52:00','2021-04-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5811,5,6,'10:06',NULL,'2021-04-22 10:06:00','2021-04-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5812,5,6,'10:20',NULL,'2021-04-22 10:20:00','2021-04-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5813,5,6,'10:34',NULL,'2021-04-22 10:34:00','2021-04-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5814,5,6,'10:48',NULL,'2021-04-22 10:48:00','2021-04-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5815,5,6,'11:02',NULL,'2021-04-22 11:02:00','2021-04-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5816,5,6,'11:16',NULL,'2021-04-22 11:16:00','2021-04-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5817,5,6,'11:30',NULL,'2021-04-22 11:30:00','2021-04-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5818,5,6,'11:44',NULL,'2021-04-22 11:44:00','2021-04-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5819,5,6,'11:58',NULL,'2021-04-22 11:58:00','2021-04-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5820,5,6,'12:12',NULL,'2021-04-22 12:12:00','2021-04-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5821,5,6,'12:26',NULL,'2021-04-22 12:26:00','2021-04-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5822,5,6,'12:40',NULL,'2021-04-22 12:40:00','2021-04-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5823,5,6,'12:54',NULL,'2021-04-22 12:54:00','2021-04-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5824,5,6,'13:08',NULL,'2021-04-22 13:08:00','2021-04-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5825,5,6,'13:22',NULL,'2021-04-22 13:22:00','2021-04-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5826,5,6,'13:36',NULL,'2021-04-22 13:36:00','2021-04-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5827,5,6,'08:00',NULL,'2021-04-23 08:00:00','2021-04-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5828,5,6,'08:14',NULL,'2021-04-23 08:14:00','2021-04-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5829,5,6,'08:28',NULL,'2021-04-23 08:28:00','2021-04-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5830,5,6,'08:42',NULL,'2021-04-23 08:42:00','2021-04-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5831,5,6,'08:56',NULL,'2021-04-23 08:56:00','2021-04-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5832,5,6,'09:10',NULL,'2021-04-23 09:10:00','2021-04-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5833,5,6,'09:24',NULL,'2021-04-23 09:24:00','2021-04-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5834,5,6,'09:38',NULL,'2021-04-23 09:38:00','2021-04-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5835,5,6,'09:52',NULL,'2021-04-23 09:52:00','2021-04-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5836,5,6,'10:06',NULL,'2021-04-23 10:06:00','2021-04-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5837,5,6,'10:20',NULL,'2021-04-23 10:20:00','2021-04-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5838,5,6,'10:34',NULL,'2021-04-23 10:34:00','2021-04-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5839,5,6,'10:48',NULL,'2021-04-23 10:48:00','2021-04-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5840,5,6,'11:02',NULL,'2021-04-23 11:02:00','2021-04-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5841,5,6,'11:16',NULL,'2021-04-23 11:16:00','2021-04-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5842,5,6,'11:30',NULL,'2021-04-23 11:30:00','2021-04-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5843,5,6,'11:44',NULL,'2021-04-23 11:44:00','2021-04-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5844,5,6,'11:58',NULL,'2021-04-23 11:58:00','2021-04-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5845,5,6,'12:12',NULL,'2021-04-23 12:12:00','2021-04-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5846,5,6,'12:26',NULL,'2021-04-23 12:26:00','2021-04-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5847,5,6,'12:40',NULL,'2021-04-23 12:40:00','2021-04-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5848,5,6,'12:54',NULL,'2021-04-23 12:54:00','2021-04-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5849,5,6,'13:08',NULL,'2021-04-23 13:08:00','2021-04-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5850,5,6,'13:22',NULL,'2021-04-23 13:22:00','2021-04-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5851,5,6,'13:36',NULL,'2021-04-23 13:36:00','2021-04-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5852,5,6,'08:00',NULL,'2021-04-26 08:00:00','2021-04-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5853,5,6,'08:14',NULL,'2021-04-26 08:14:00','2021-04-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5854,5,6,'08:28',NULL,'2021-04-26 08:28:00','2021-04-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5855,5,6,'08:42',NULL,'2021-04-26 08:42:00','2021-04-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5856,5,6,'08:56',NULL,'2021-04-26 08:56:00','2021-04-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5857,5,6,'09:10',NULL,'2021-04-26 09:10:00','2021-04-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5858,5,6,'09:24',NULL,'2021-04-26 09:24:00','2021-04-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5859,5,6,'09:38',NULL,'2021-04-26 09:38:00','2021-04-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5860,5,6,'09:52',NULL,'2021-04-26 09:52:00','2021-04-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5861,5,6,'10:06',NULL,'2021-04-26 10:06:00','2021-04-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5862,5,6,'10:20',NULL,'2021-04-26 10:20:00','2021-04-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5863,5,6,'10:34',NULL,'2021-04-26 10:34:00','2021-04-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5864,5,6,'10:48',NULL,'2021-04-26 10:48:00','2021-04-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5865,5,6,'11:02',NULL,'2021-04-26 11:02:00','2021-04-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5866,5,6,'11:16',NULL,'2021-04-26 11:16:00','2021-04-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5867,5,6,'11:30',NULL,'2021-04-26 11:30:00','2021-04-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5868,5,6,'11:44',NULL,'2021-04-26 11:44:00','2021-04-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5869,5,6,'11:58',NULL,'2021-04-26 11:58:00','2021-04-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5870,5,6,'12:12',NULL,'2021-04-26 12:12:00','2021-04-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5871,5,6,'12:26',NULL,'2021-04-26 12:26:00','2021-04-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5872,5,6,'12:40',NULL,'2021-04-26 12:40:00','2021-04-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5873,5,6,'12:54',NULL,'2021-04-26 12:54:00','2021-04-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5874,5,6,'13:08',NULL,'2021-04-26 13:08:00','2021-04-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5875,5,6,'13:22',NULL,'2021-04-26 13:22:00','2021-04-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5876,5,6,'13:36',NULL,'2021-04-26 13:36:00','2021-04-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5877,5,6,'08:00',NULL,'2021-04-27 08:00:00','2021-04-27 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5878,5,6,'08:14',NULL,'2021-04-27 08:14:00','2021-04-27 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5879,5,6,'08:28',NULL,'2021-04-27 08:28:00','2021-04-27 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5880,5,6,'08:42',NULL,'2021-04-27 08:42:00','2021-04-27 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5881,5,6,'08:56',NULL,'2021-04-27 08:56:00','2021-04-27 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5882,5,6,'09:10',NULL,'2021-04-27 09:10:00','2021-04-27 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5883,5,6,'09:24',NULL,'2021-04-27 09:24:00','2021-04-27 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5884,5,6,'09:38',NULL,'2021-04-27 09:38:00','2021-04-27 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5885,5,6,'09:52',NULL,'2021-04-27 09:52:00','2021-04-27 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5886,5,6,'10:06',NULL,'2021-04-27 10:06:00','2021-04-27 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5887,5,6,'10:20',NULL,'2021-04-27 10:20:00','2021-04-27 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5888,5,6,'10:34',NULL,'2021-04-27 10:34:00','2021-04-27 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5889,5,6,'10:48',NULL,'2021-04-27 10:48:00','2021-04-27 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5890,5,6,'11:02',NULL,'2021-04-27 11:02:00','2021-04-27 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5891,5,6,'11:16',NULL,'2021-04-27 11:16:00','2021-04-27 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5892,5,6,'11:30',NULL,'2021-04-27 11:30:00','2021-04-27 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5893,5,6,'11:44',NULL,'2021-04-27 11:44:00','2021-04-27 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5894,5,6,'11:58',NULL,'2021-04-27 11:58:00','2021-04-27 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5895,5,6,'12:12',NULL,'2021-04-27 12:12:00','2021-04-27 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5896,5,6,'12:26',NULL,'2021-04-27 12:26:00','2021-04-27 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5897,5,6,'12:40',NULL,'2021-04-27 12:40:00','2021-04-27 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5898,5,6,'12:54',NULL,'2021-04-27 12:54:00','2021-04-27 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5899,5,6,'13:08',NULL,'2021-04-27 13:08:00','2021-04-27 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5900,5,6,'13:22',NULL,'2021-04-27 13:22:00','2021-04-27 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5901,5,6,'13:36',NULL,'2021-04-27 13:36:00','2021-04-27 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5902,5,6,'08:00',NULL,'2021-04-28 08:00:00','2021-04-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5903,5,6,'08:14',NULL,'2021-04-28 08:14:00','2021-04-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5904,5,6,'08:28',NULL,'2021-04-28 08:28:00','2021-04-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5905,5,6,'08:42',NULL,'2021-04-28 08:42:00','2021-04-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5906,5,6,'08:56',NULL,'2021-04-28 08:56:00','2021-04-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5907,5,6,'09:10',NULL,'2021-04-28 09:10:00','2021-04-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5908,5,6,'09:24',NULL,'2021-04-28 09:24:00','2021-04-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5909,5,6,'09:38',NULL,'2021-04-28 09:38:00','2021-04-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5910,5,6,'09:52',NULL,'2021-04-28 09:52:00','2021-04-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5911,5,6,'10:06',NULL,'2021-04-28 10:06:00','2021-04-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5912,5,6,'10:20',NULL,'2021-04-28 10:20:00','2021-04-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5913,5,6,'10:34',NULL,'2021-04-28 10:34:00','2021-04-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5914,5,6,'10:48',NULL,'2021-04-28 10:48:00','2021-04-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5915,5,6,'11:02',NULL,'2021-04-28 11:02:00','2021-04-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5916,5,6,'11:16',NULL,'2021-04-28 11:16:00','2021-04-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5917,5,6,'11:30',NULL,'2021-04-28 11:30:00','2021-04-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5918,5,6,'11:44',NULL,'2021-04-28 11:44:00','2021-04-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5919,5,6,'11:58',NULL,'2021-04-28 11:58:00','2021-04-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5920,5,6,'12:12',NULL,'2021-04-28 12:12:00','2021-04-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5921,5,6,'12:26',NULL,'2021-04-28 12:26:00','2021-04-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5922,5,6,'12:40',NULL,'2021-04-28 12:40:00','2021-04-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5923,5,6,'12:54',NULL,'2021-04-28 12:54:00','2021-04-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5924,5,6,'13:08',NULL,'2021-04-28 13:08:00','2021-04-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5925,5,6,'13:22',NULL,'2021-04-28 13:22:00','2021-04-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5926,5,6,'13:36',NULL,'2021-04-28 13:36:00','2021-04-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5927,5,6,'08:00',NULL,'2021-04-29 08:00:00','2021-04-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5928,5,6,'08:14',NULL,'2021-04-29 08:14:00','2021-04-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5929,5,6,'08:28',NULL,'2021-04-29 08:28:00','2021-04-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5930,5,6,'08:42',NULL,'2021-04-29 08:42:00','2021-04-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5931,5,6,'08:56',NULL,'2021-04-29 08:56:00','2021-04-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5932,5,6,'09:10',NULL,'2021-04-29 09:10:00','2021-04-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5933,5,6,'09:24',NULL,'2021-04-29 09:24:00','2021-04-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5934,5,6,'09:38',NULL,'2021-04-29 09:38:00','2021-04-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5935,5,6,'09:52',NULL,'2021-04-29 09:52:00','2021-04-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5936,5,6,'10:06',NULL,'2021-04-29 10:06:00','2021-04-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5937,5,6,'10:20',NULL,'2021-04-29 10:20:00','2021-04-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5938,5,6,'10:34',NULL,'2021-04-29 10:34:00','2021-04-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5939,5,6,'10:48',NULL,'2021-04-29 10:48:00','2021-04-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5940,5,6,'11:02',NULL,'2021-04-29 11:02:00','2021-04-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5941,5,6,'11:16',NULL,'2021-04-29 11:16:00','2021-04-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5942,5,6,'11:30',NULL,'2021-04-29 11:30:00','2021-04-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5943,5,6,'11:44',NULL,'2021-04-29 11:44:00','2021-04-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5944,5,6,'11:58',NULL,'2021-04-29 11:58:00','2021-04-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5945,5,6,'12:12',NULL,'2021-04-29 12:12:00','2021-04-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5946,5,6,'12:26',NULL,'2021-04-29 12:26:00','2021-04-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5947,5,6,'12:40',NULL,'2021-04-29 12:40:00','2021-04-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5948,5,6,'12:54',NULL,'2021-04-29 12:54:00','2021-04-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5949,5,6,'13:08',NULL,'2021-04-29 13:08:00','2021-04-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5950,5,6,'13:22',NULL,'2021-04-29 13:22:00','2021-04-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5951,5,6,'13:36',NULL,'2021-04-29 13:36:00','2021-04-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5952,5,6,'08:00',NULL,'2021-04-30 08:00:00','2021-04-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5953,5,6,'08:14',NULL,'2021-04-30 08:14:00','2021-04-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5954,5,6,'08:28',NULL,'2021-04-30 08:28:00','2021-04-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5955,5,6,'08:42',NULL,'2021-04-30 08:42:00','2021-04-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5956,5,6,'08:56',NULL,'2021-04-30 08:56:00','2021-04-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5957,5,6,'09:10',NULL,'2021-04-30 09:10:00','2021-04-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5958,5,6,'09:24',NULL,'2021-04-30 09:24:00','2021-04-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5959,5,6,'09:38',NULL,'2021-04-30 09:38:00','2021-04-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5960,5,6,'09:52',NULL,'2021-04-30 09:52:00','2021-04-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5961,5,6,'10:06',NULL,'2021-04-30 10:06:00','2021-04-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5962,5,6,'10:20',NULL,'2021-04-30 10:20:00','2021-04-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5963,5,6,'10:34',NULL,'2021-04-30 10:34:00','2021-04-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5964,5,6,'10:48',NULL,'2021-04-30 10:48:00','2021-04-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5965,5,6,'11:02',NULL,'2021-04-30 11:02:00','2021-04-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5966,5,6,'11:16',NULL,'2021-04-30 11:16:00','2021-04-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5967,5,6,'11:30',NULL,'2021-04-30 11:30:00','2021-04-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5968,5,6,'11:44',NULL,'2021-04-30 11:44:00','2021-04-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5969,5,6,'11:58',NULL,'2021-04-30 11:58:00','2021-04-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5970,5,6,'12:12',NULL,'2021-04-30 12:12:00','2021-04-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5971,5,6,'12:26',NULL,'2021-04-30 12:26:00','2021-04-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5972,5,6,'12:40',NULL,'2021-04-30 12:40:00','2021-04-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5973,5,6,'12:54',NULL,'2021-04-30 12:54:00','2021-04-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5974,5,6,'13:08',NULL,'2021-04-30 13:08:00','2021-04-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5975,5,6,'13:22',NULL,'2021-04-30 13:22:00','2021-04-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5976,5,6,'13:36',NULL,'2021-04-30 13:36:00','2021-04-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5977,5,6,'08:00',NULL,'2021-05-03 08:00:00','2021-05-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5978,5,6,'08:14',NULL,'2021-05-03 08:14:00','2021-05-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5979,5,6,'08:28',NULL,'2021-05-03 08:28:00','2021-05-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5980,5,6,'08:42',NULL,'2021-05-03 08:42:00','2021-05-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5981,5,6,'08:56',NULL,'2021-05-03 08:56:00','2021-05-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5982,5,6,'09:10',NULL,'2021-05-03 09:10:00','2021-05-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5983,5,6,'09:24',NULL,'2021-05-03 09:24:00','2021-05-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5984,5,6,'09:38',NULL,'2021-05-03 09:38:00','2021-05-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5985,5,6,'09:52',NULL,'2021-05-03 09:52:00','2021-05-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5986,5,6,'10:06',NULL,'2021-05-03 10:06:00','2021-05-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5987,5,6,'10:20',NULL,'2021-05-03 10:20:00','2021-05-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5988,5,6,'10:34',NULL,'2021-05-03 10:34:00','2021-05-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5989,5,6,'10:48',NULL,'2021-05-03 10:48:00','2021-05-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5990,5,6,'11:02',NULL,'2021-05-03 11:02:00','2021-05-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5991,5,6,'11:16',NULL,'2021-05-03 11:16:00','2021-05-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5992,5,6,'11:30',NULL,'2021-05-03 11:30:00','2021-05-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5993,5,6,'11:44',NULL,'2021-05-03 11:44:00','2021-05-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5994,5,6,'11:58',NULL,'2021-05-03 11:58:00','2021-05-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5995,5,6,'12:12',NULL,'2021-05-03 12:12:00','2021-05-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5996,5,6,'12:26',NULL,'2021-05-03 12:26:00','2021-05-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5997,5,6,'12:40',NULL,'2021-05-03 12:40:00','2021-05-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5998,5,6,'12:54',NULL,'2021-05-03 12:54:00','2021-05-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (5999,5,6,'13:08',NULL,'2021-05-03 13:08:00','2021-05-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6000,5,6,'13:22',NULL,'2021-05-03 13:22:00','2021-05-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6001,5,6,'13:36',NULL,'2021-05-03 13:36:00','2021-05-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6002,5,6,'08:00',NULL,'2021-05-04 08:00:00','2021-05-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6003,5,6,'08:14',NULL,'2021-05-04 08:14:00','2021-05-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6004,5,6,'08:28',NULL,'2021-05-04 08:28:00','2021-05-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6005,5,6,'08:42',NULL,'2021-05-04 08:42:00','2021-05-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6006,5,6,'08:56',NULL,'2021-05-04 08:56:00','2021-05-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6007,5,6,'09:10',NULL,'2021-05-04 09:10:00','2021-05-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6008,5,6,'09:24',NULL,'2021-05-04 09:24:00','2021-05-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6009,5,6,'09:38',NULL,'2021-05-04 09:38:00','2021-05-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6010,5,6,'09:52',NULL,'2021-05-04 09:52:00','2021-05-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6011,5,6,'10:06',NULL,'2021-05-04 10:06:00','2021-05-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6012,5,6,'10:20',NULL,'2021-05-04 10:20:00','2021-05-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6013,5,6,'10:34',NULL,'2021-05-04 10:34:00','2021-05-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6014,5,6,'10:48',NULL,'2021-05-04 10:48:00','2021-05-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6015,5,6,'11:02',NULL,'2021-05-04 11:02:00','2021-05-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6016,5,6,'11:16',NULL,'2021-05-04 11:16:00','2021-05-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6017,5,6,'11:30',NULL,'2021-05-04 11:30:00','2021-05-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6018,5,6,'11:44',NULL,'2021-05-04 11:44:00','2021-05-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6019,5,6,'11:58',NULL,'2021-05-04 11:58:00','2021-05-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6020,5,6,'12:12',NULL,'2021-05-04 12:12:00','2021-05-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6021,5,6,'12:26',NULL,'2021-05-04 12:26:00','2021-05-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6022,5,6,'12:40',NULL,'2021-05-04 12:40:00','2021-05-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6023,5,6,'12:54',NULL,'2021-05-04 12:54:00','2021-05-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6024,5,6,'13:08',NULL,'2021-05-04 13:08:00','2021-05-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6025,5,6,'13:22',NULL,'2021-05-04 13:22:00','2021-05-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6026,5,6,'13:36',NULL,'2021-05-04 13:36:00','2021-05-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6027,5,6,'08:00',NULL,'2021-05-05 08:00:00','2021-05-05 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6028,5,6,'08:14',NULL,'2021-05-05 08:14:00','2021-05-05 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6029,5,6,'08:28',NULL,'2021-05-05 08:28:00','2021-05-05 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6030,5,6,'08:42',NULL,'2021-05-05 08:42:00','2021-05-05 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6031,5,6,'08:56',NULL,'2021-05-05 08:56:00','2021-05-05 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6032,5,6,'09:10',NULL,'2021-05-05 09:10:00','2021-05-05 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6033,5,6,'09:24',NULL,'2021-05-05 09:24:00','2021-05-05 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6034,5,6,'09:38',NULL,'2021-05-05 09:38:00','2021-05-05 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6035,5,6,'09:52',NULL,'2021-05-05 09:52:00','2021-05-05 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6036,5,6,'10:06',NULL,'2021-05-05 10:06:00','2021-05-05 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6037,5,6,'10:20',NULL,'2021-05-05 10:20:00','2021-05-05 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6038,5,6,'10:34',NULL,'2021-05-05 10:34:00','2021-05-05 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6039,5,6,'10:48',NULL,'2021-05-05 10:48:00','2021-05-05 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6040,5,6,'11:02',NULL,'2021-05-05 11:02:00','2021-05-05 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6041,5,6,'11:16',NULL,'2021-05-05 11:16:00','2021-05-05 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6042,5,6,'11:30',NULL,'2021-05-05 11:30:00','2021-05-05 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6043,5,6,'11:44',NULL,'2021-05-05 11:44:00','2021-05-05 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6044,5,6,'11:58',NULL,'2021-05-05 11:58:00','2021-05-05 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6045,5,6,'12:12',NULL,'2021-05-05 12:12:00','2021-05-05 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6046,5,6,'12:26',NULL,'2021-05-05 12:26:00','2021-05-05 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6047,5,6,'12:40',NULL,'2021-05-05 12:40:00','2021-05-05 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6048,5,6,'12:54',NULL,'2021-05-05 12:54:00','2021-05-05 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6049,5,6,'13:08',NULL,'2021-05-05 13:08:00','2021-05-05 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6050,5,6,'13:22',NULL,'2021-05-05 13:22:00','2021-05-05 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6051,5,6,'13:36',NULL,'2021-05-05 13:36:00','2021-05-05 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6052,5,6,'08:00',NULL,'2021-05-06 08:00:00','2021-05-06 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6053,5,6,'08:14',NULL,'2021-05-06 08:14:00','2021-05-06 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6054,5,6,'08:28',NULL,'2021-05-06 08:28:00','2021-05-06 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6055,5,6,'08:42',NULL,'2021-05-06 08:42:00','2021-05-06 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6056,5,6,'08:56',NULL,'2021-05-06 08:56:00','2021-05-06 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6057,5,6,'09:10',NULL,'2021-05-06 09:10:00','2021-05-06 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6058,5,6,'09:24',NULL,'2021-05-06 09:24:00','2021-05-06 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6059,5,6,'09:38',NULL,'2021-05-06 09:38:00','2021-05-06 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6060,5,6,'09:52',NULL,'2021-05-06 09:52:00','2021-05-06 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6061,5,6,'10:06',NULL,'2021-05-06 10:06:00','2021-05-06 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6062,5,6,'10:20',NULL,'2021-05-06 10:20:00','2021-05-06 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6063,5,6,'10:34',NULL,'2021-05-06 10:34:00','2021-05-06 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6064,5,6,'10:48',NULL,'2021-05-06 10:48:00','2021-05-06 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6065,5,6,'11:02',NULL,'2021-05-06 11:02:00','2021-05-06 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6066,5,6,'11:16',NULL,'2021-05-06 11:16:00','2021-05-06 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6067,5,6,'11:30',NULL,'2021-05-06 11:30:00','2021-05-06 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6068,5,6,'11:44',NULL,'2021-05-06 11:44:00','2021-05-06 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6069,5,6,'11:58',NULL,'2021-05-06 11:58:00','2021-05-06 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6070,5,6,'12:12',NULL,'2021-05-06 12:12:00','2021-05-06 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6071,5,6,'12:26',NULL,'2021-05-06 12:26:00','2021-05-06 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6072,5,6,'12:40',NULL,'2021-05-06 12:40:00','2021-05-06 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6073,5,6,'12:54',NULL,'2021-05-06 12:54:00','2021-05-06 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6074,5,6,'13:08',NULL,'2021-05-06 13:08:00','2021-05-06 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6075,5,6,'13:22',NULL,'2021-05-06 13:22:00','2021-05-06 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6076,5,6,'13:36',NULL,'2021-05-06 13:36:00','2021-05-06 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6077,5,6,'08:00',NULL,'2021-05-07 08:00:00','2021-05-07 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6078,5,6,'08:14',NULL,'2021-05-07 08:14:00','2021-05-07 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6079,5,6,'08:28',NULL,'2021-05-07 08:28:00','2021-05-07 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6080,5,6,'08:42',NULL,'2021-05-07 08:42:00','2021-05-07 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6081,5,6,'08:56',NULL,'2021-05-07 08:56:00','2021-05-07 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6082,5,6,'09:10',NULL,'2021-05-07 09:10:00','2021-05-07 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6083,5,6,'09:24',NULL,'2021-05-07 09:24:00','2021-05-07 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6084,5,6,'09:38',NULL,'2021-05-07 09:38:00','2021-05-07 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6085,5,6,'09:52',NULL,'2021-05-07 09:52:00','2021-05-07 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6086,5,6,'10:06',NULL,'2021-05-07 10:06:00','2021-05-07 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6087,5,6,'10:20',NULL,'2021-05-07 10:20:00','2021-05-07 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6088,5,6,'10:34',NULL,'2021-05-07 10:34:00','2021-05-07 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6089,5,6,'10:48',NULL,'2021-05-07 10:48:00','2021-05-07 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6090,5,6,'11:02',NULL,'2021-05-07 11:02:00','2021-05-07 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6091,5,6,'11:16',NULL,'2021-05-07 11:16:00','2021-05-07 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6092,5,6,'11:30',NULL,'2021-05-07 11:30:00','2021-05-07 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6093,5,6,'11:44',NULL,'2021-05-07 11:44:00','2021-05-07 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6094,5,6,'11:58',NULL,'2021-05-07 11:58:00','2021-05-07 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6095,5,6,'12:12',NULL,'2021-05-07 12:12:00','2021-05-07 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6096,5,6,'12:26',NULL,'2021-05-07 12:26:00','2021-05-07 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6097,5,6,'12:40',NULL,'2021-05-07 12:40:00','2021-05-07 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6098,5,6,'12:54',NULL,'2021-05-07 12:54:00','2021-05-07 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6099,5,6,'13:08',NULL,'2021-05-07 13:08:00','2021-05-07 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6100,5,6,'13:22',NULL,'2021-05-07 13:22:00','2021-05-07 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6101,5,6,'13:36',NULL,'2021-05-07 13:36:00','2021-05-07 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6102,5,6,'08:00',NULL,'2021-05-10 08:00:00','2021-05-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6103,5,6,'08:14',NULL,'2021-05-10 08:14:00','2021-05-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6104,5,6,'08:28',NULL,'2021-05-10 08:28:00','2021-05-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6105,5,6,'08:42',NULL,'2021-05-10 08:42:00','2021-05-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6106,5,6,'08:56',NULL,'2021-05-10 08:56:00','2021-05-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6107,5,6,'09:10',NULL,'2021-05-10 09:10:00','2021-05-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6108,5,6,'09:24',NULL,'2021-05-10 09:24:00','2021-05-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6109,5,6,'09:38',NULL,'2021-05-10 09:38:00','2021-05-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6110,5,6,'09:52',NULL,'2021-05-10 09:52:00','2021-05-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6111,5,6,'10:06',NULL,'2021-05-10 10:06:00','2021-05-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6112,5,6,'10:20',NULL,'2021-05-10 10:20:00','2021-05-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6113,5,6,'10:34',NULL,'2021-05-10 10:34:00','2021-05-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6114,5,6,'10:48',NULL,'2021-05-10 10:48:00','2021-05-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6115,5,6,'11:02',NULL,'2021-05-10 11:02:00','2021-05-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6116,5,6,'11:16',NULL,'2021-05-10 11:16:00','2021-05-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6117,5,6,'11:30',NULL,'2021-05-10 11:30:00','2021-05-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6118,5,6,'11:44',NULL,'2021-05-10 11:44:00','2021-05-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6119,5,6,'11:58',NULL,'2021-05-10 11:58:00','2021-05-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6120,5,6,'12:12',NULL,'2021-05-10 12:12:00','2021-05-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6121,5,6,'12:26',NULL,'2021-05-10 12:26:00','2021-05-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6122,5,6,'12:40',NULL,'2021-05-10 12:40:00','2021-05-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6123,5,6,'12:54',NULL,'2021-05-10 12:54:00','2021-05-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6124,5,6,'13:08',NULL,'2021-05-10 13:08:00','2021-05-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6125,5,6,'13:22',NULL,'2021-05-10 13:22:00','2021-05-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6126,5,6,'13:36',NULL,'2021-05-10 13:36:00','2021-05-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6127,5,6,'08:00',NULL,'2021-05-11 08:00:00','2021-05-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6128,5,6,'08:14',NULL,'2021-05-11 08:14:00','2021-05-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6129,5,6,'08:28',NULL,'2021-05-11 08:28:00','2021-05-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6130,5,6,'08:42',NULL,'2021-05-11 08:42:00','2021-05-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6131,5,6,'08:56',NULL,'2021-05-11 08:56:00','2021-05-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6132,5,6,'09:10',NULL,'2021-05-11 09:10:00','2021-05-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6133,5,6,'09:24',NULL,'2021-05-11 09:24:00','2021-05-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6134,5,6,'09:38',NULL,'2021-05-11 09:38:00','2021-05-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6135,5,6,'09:52',NULL,'2021-05-11 09:52:00','2021-05-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6136,5,6,'10:06',NULL,'2021-05-11 10:06:00','2021-05-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6137,5,6,'10:20',NULL,'2021-05-11 10:20:00','2021-05-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6138,5,6,'10:34',NULL,'2021-05-11 10:34:00','2021-05-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6139,5,6,'10:48',NULL,'2021-05-11 10:48:00','2021-05-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6140,5,6,'11:02',NULL,'2021-05-11 11:02:00','2021-05-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6141,5,6,'11:16',NULL,'2021-05-11 11:16:00','2021-05-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6142,5,6,'11:30',NULL,'2021-05-11 11:30:00','2021-05-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6143,5,6,'11:44',NULL,'2021-05-11 11:44:00','2021-05-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6144,5,6,'11:58',NULL,'2021-05-11 11:58:00','2021-05-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6145,5,6,'12:12',NULL,'2021-05-11 12:12:00','2021-05-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6146,5,6,'12:26',NULL,'2021-05-11 12:26:00','2021-05-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6147,5,6,'12:40',NULL,'2021-05-11 12:40:00','2021-05-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6148,5,6,'12:54',NULL,'2021-05-11 12:54:00','2021-05-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6149,5,6,'13:08',NULL,'2021-05-11 13:08:00','2021-05-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6150,5,6,'13:22',NULL,'2021-05-11 13:22:00','2021-05-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6151,5,6,'13:36',NULL,'2021-05-11 13:36:00','2021-05-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6152,5,6,'08:00',NULL,'2021-05-12 08:00:00','2021-05-12 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6153,5,6,'08:14',NULL,'2021-05-12 08:14:00','2021-05-12 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6154,5,6,'08:28',NULL,'2021-05-12 08:28:00','2021-05-12 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6155,5,6,'08:42',NULL,'2021-05-12 08:42:00','2021-05-12 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6156,5,6,'08:56',NULL,'2021-05-12 08:56:00','2021-05-12 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6157,5,6,'09:10',NULL,'2021-05-12 09:10:00','2021-05-12 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6158,5,6,'09:24',NULL,'2021-05-12 09:24:00','2021-05-12 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6159,5,6,'09:38',NULL,'2021-05-12 09:38:00','2021-05-12 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6160,5,6,'09:52',NULL,'2021-05-12 09:52:00','2021-05-12 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6161,5,6,'10:06',NULL,'2021-05-12 10:06:00','2021-05-12 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6162,5,6,'10:20',NULL,'2021-05-12 10:20:00','2021-05-12 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6163,5,6,'10:34',NULL,'2021-05-12 10:34:00','2021-05-12 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6164,5,6,'10:48',NULL,'2021-05-12 10:48:00','2021-05-12 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6165,5,6,'11:02',NULL,'2021-05-12 11:02:00','2021-05-12 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6166,5,6,'11:16',NULL,'2021-05-12 11:16:00','2021-05-12 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6167,5,6,'11:30',NULL,'2021-05-12 11:30:00','2021-05-12 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6168,5,6,'11:44',NULL,'2021-05-12 11:44:00','2021-05-12 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6169,5,6,'11:58',NULL,'2021-05-12 11:58:00','2021-05-12 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6170,5,6,'12:12',NULL,'2021-05-12 12:12:00','2021-05-12 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6171,5,6,'12:26',NULL,'2021-05-12 12:26:00','2021-05-12 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6172,5,6,'12:40',NULL,'2021-05-12 12:40:00','2021-05-12 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6173,5,6,'12:54',NULL,'2021-05-12 12:54:00','2021-05-12 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6174,5,6,'13:08',NULL,'2021-05-12 13:08:00','2021-05-12 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6175,5,6,'13:22',NULL,'2021-05-12 13:22:00','2021-05-12 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6176,5,6,'13:36',NULL,'2021-05-12 13:36:00','2021-05-12 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6177,5,6,'08:00',NULL,'2021-05-13 08:00:00','2021-05-13 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6178,5,6,'08:14',NULL,'2021-05-13 08:14:00','2021-05-13 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6179,5,6,'08:28',NULL,'2021-05-13 08:28:00','2021-05-13 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6180,5,6,'08:42',NULL,'2021-05-13 08:42:00','2021-05-13 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6181,5,6,'08:56',NULL,'2021-05-13 08:56:00','2021-05-13 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6182,5,6,'09:10',NULL,'2021-05-13 09:10:00','2021-05-13 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6183,5,6,'09:24',NULL,'2021-05-13 09:24:00','2021-05-13 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6184,5,6,'09:38',NULL,'2021-05-13 09:38:00','2021-05-13 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6185,5,6,'09:52',NULL,'2021-05-13 09:52:00','2021-05-13 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6186,5,6,'10:06',NULL,'2021-05-13 10:06:00','2021-05-13 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6187,5,6,'10:20',NULL,'2021-05-13 10:20:00','2021-05-13 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6188,5,6,'10:34',NULL,'2021-05-13 10:34:00','2021-05-13 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6189,5,6,'10:48',NULL,'2021-05-13 10:48:00','2021-05-13 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6190,5,6,'11:02',NULL,'2021-05-13 11:02:00','2021-05-13 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6191,5,6,'11:16',NULL,'2021-05-13 11:16:00','2021-05-13 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6192,5,6,'11:30',NULL,'2021-05-13 11:30:00','2021-05-13 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6193,5,6,'11:44',NULL,'2021-05-13 11:44:00','2021-05-13 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6194,5,6,'11:58',NULL,'2021-05-13 11:58:00','2021-05-13 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6195,5,6,'12:12',NULL,'2021-05-13 12:12:00','2021-05-13 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6196,5,6,'12:26',NULL,'2021-05-13 12:26:00','2021-05-13 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6197,5,6,'12:40',NULL,'2021-05-13 12:40:00','2021-05-13 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6198,5,6,'12:54',NULL,'2021-05-13 12:54:00','2021-05-13 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6199,5,6,'13:08',NULL,'2021-05-13 13:08:00','2021-05-13 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6200,5,6,'13:22',NULL,'2021-05-13 13:22:00','2021-05-13 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6201,5,6,'13:36',NULL,'2021-05-13 13:36:00','2021-05-13 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6202,5,6,'08:00',NULL,'2021-05-14 08:00:00','2021-05-14 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6203,5,6,'08:14',NULL,'2021-05-14 08:14:00','2021-05-14 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6204,5,6,'08:28',NULL,'2021-05-14 08:28:00','2021-05-14 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6205,5,6,'08:42',NULL,'2021-05-14 08:42:00','2021-05-14 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6206,5,6,'08:56',NULL,'2021-05-14 08:56:00','2021-05-14 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6207,5,6,'09:10',NULL,'2021-05-14 09:10:00','2021-05-14 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6208,5,6,'09:24',NULL,'2021-05-14 09:24:00','2021-05-14 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6209,5,6,'09:38',NULL,'2021-05-14 09:38:00','2021-05-14 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6210,5,6,'09:52',NULL,'2021-05-14 09:52:00','2021-05-14 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6211,5,6,'10:06',NULL,'2021-05-14 10:06:00','2021-05-14 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6212,5,6,'10:20',NULL,'2021-05-14 10:20:00','2021-05-14 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6213,5,6,'10:34',NULL,'2021-05-14 10:34:00','2021-05-14 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6214,5,6,'10:48',NULL,'2021-05-14 10:48:00','2021-05-14 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6215,5,6,'11:02',NULL,'2021-05-14 11:02:00','2021-05-14 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6216,5,6,'11:16',NULL,'2021-05-14 11:16:00','2021-05-14 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6217,5,6,'11:30',NULL,'2021-05-14 11:30:00','2021-05-14 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6218,5,6,'11:44',NULL,'2021-05-14 11:44:00','2021-05-14 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6219,5,6,'11:58',NULL,'2021-05-14 11:58:00','2021-05-14 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6220,5,6,'12:12',NULL,'2021-05-14 12:12:00','2021-05-14 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6221,5,6,'12:26',NULL,'2021-05-14 12:26:00','2021-05-14 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6222,5,6,'12:40',NULL,'2021-05-14 12:40:00','2021-05-14 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6223,5,6,'12:54',NULL,'2021-05-14 12:54:00','2021-05-14 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6224,5,6,'13:08',NULL,'2021-05-14 13:08:00','2021-05-14 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6225,5,6,'13:22',NULL,'2021-05-14 13:22:00','2021-05-14 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6226,5,6,'13:36',NULL,'2021-05-14 13:36:00','2021-05-14 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6227,5,6,'08:00',NULL,'2021-05-17 08:00:00','2021-05-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6228,5,6,'08:14',NULL,'2021-05-17 08:14:00','2021-05-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6229,5,6,'08:28',NULL,'2021-05-17 08:28:00','2021-05-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6230,5,6,'08:42',NULL,'2021-05-17 08:42:00','2021-05-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6231,5,6,'08:56',NULL,'2021-05-17 08:56:00','2021-05-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6232,5,6,'09:10',NULL,'2021-05-17 09:10:00','2021-05-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6233,5,6,'09:24',NULL,'2021-05-17 09:24:00','2021-05-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6234,5,6,'09:38',NULL,'2021-05-17 09:38:00','2021-05-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6235,5,6,'09:52',NULL,'2021-05-17 09:52:00','2021-05-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6236,5,6,'10:06',NULL,'2021-05-17 10:06:00','2021-05-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6237,5,6,'10:20',NULL,'2021-05-17 10:20:00','2021-05-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6238,5,6,'10:34',NULL,'2021-05-17 10:34:00','2021-05-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6239,5,6,'10:48',NULL,'2021-05-17 10:48:00','2021-05-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6240,5,6,'11:02',NULL,'2021-05-17 11:02:00','2021-05-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6241,5,6,'11:16',NULL,'2021-05-17 11:16:00','2021-05-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (6242,5,6,'11:30',NULL,'2021-05-17 11:30:00','2021-05-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6243,5,6,'11:44',NULL,'2021-05-17 11:44:00','2021-05-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6244,5,6,'11:58',NULL,'2021-05-17 11:58:00','2021-05-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6245,5,6,'12:12',NULL,'2021-05-17 12:12:00','2021-05-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6246,5,6,'12:26',NULL,'2021-05-17 12:26:00','2021-05-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6247,5,6,'12:40',NULL,'2021-05-17 12:40:00','2021-05-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6248,5,6,'12:54',NULL,'2021-05-17 12:54:00','2021-05-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6249,5,6,'13:08',NULL,'2021-05-17 13:08:00','2021-05-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6250,5,6,'13:22',NULL,'2021-05-17 13:22:00','2021-05-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6251,5,6,'13:36',NULL,'2021-05-17 13:36:00','2021-05-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6252,5,6,'08:00',NULL,'2021-05-18 08:00:00','2021-05-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6253,5,6,'08:14',NULL,'2021-05-18 08:14:00','2021-05-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6254,5,6,'08:28',NULL,'2021-05-18 08:28:00','2021-05-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6255,5,6,'08:42',NULL,'2021-05-18 08:42:00','2021-05-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6256,5,6,'08:56',NULL,'2021-05-18 08:56:00','2021-05-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6257,5,6,'09:10',NULL,'2021-05-18 09:10:00','2021-05-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6258,5,6,'09:24',NULL,'2021-05-18 09:24:00','2021-05-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6259,5,6,'09:38',NULL,'2021-05-18 09:38:00','2021-05-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6260,5,6,'09:52',NULL,'2021-05-18 09:52:00','2021-05-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6261,5,6,'10:06',NULL,'2021-05-18 10:06:00','2021-05-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6262,5,6,'10:20',NULL,'2021-05-18 10:20:00','2021-05-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6263,5,6,'10:34',NULL,'2021-05-18 10:34:00','2021-05-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6264,5,6,'10:48',NULL,'2021-05-18 10:48:00','2021-05-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6265,5,6,'11:02',NULL,'2021-05-18 11:02:00','2021-05-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6266,5,6,'11:16',NULL,'2021-05-18 11:16:00','2021-05-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6267,5,6,'11:30',NULL,'2021-05-18 11:30:00','2021-05-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6268,5,6,'11:44',NULL,'2021-05-18 11:44:00','2021-05-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6269,5,6,'11:58',NULL,'2021-05-18 11:58:00','2021-05-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6270,5,6,'12:12',NULL,'2021-05-18 12:12:00','2021-05-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6271,5,6,'12:26',NULL,'2021-05-18 12:26:00','2021-05-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6272,5,6,'12:40',NULL,'2021-05-18 12:40:00','2021-05-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6273,5,6,'12:54',NULL,'2021-05-18 12:54:00','2021-05-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6274,5,6,'13:08',NULL,'2021-05-18 13:08:00','2021-05-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6275,5,6,'13:22',NULL,'2021-05-18 13:22:00','2021-05-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6276,5,6,'13:36',NULL,'2021-05-18 13:36:00','2021-05-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6277,5,6,'08:00',NULL,'2021-05-19 08:00:00','2021-05-19 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6278,5,6,'08:14',NULL,'2021-05-19 08:14:00','2021-05-19 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6279,5,6,'08:28',NULL,'2021-05-19 08:28:00','2021-05-19 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6280,5,6,'08:42',NULL,'2021-05-19 08:42:00','2021-05-19 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6281,5,6,'08:56',NULL,'2021-05-19 08:56:00','2021-05-19 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6282,5,6,'09:10',NULL,'2021-05-19 09:10:00','2021-05-19 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6283,5,6,'09:24',NULL,'2021-05-19 09:24:00','2021-05-19 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6284,5,6,'09:38',NULL,'2021-05-19 09:38:00','2021-05-19 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6285,5,6,'09:52',NULL,'2021-05-19 09:52:00','2021-05-19 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6286,5,6,'10:06',NULL,'2021-05-19 10:06:00','2021-05-19 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6287,5,6,'10:20',NULL,'2021-05-19 10:20:00','2021-05-19 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6288,5,6,'10:34',NULL,'2021-05-19 10:34:00','2021-05-19 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6289,5,6,'10:48',NULL,'2021-05-19 10:48:00','2021-05-19 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6290,5,6,'11:02',NULL,'2021-05-19 11:02:00','2021-05-19 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6291,5,6,'11:16',NULL,'2021-05-19 11:16:00','2021-05-19 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6292,5,6,'11:30',NULL,'2021-05-19 11:30:00','2021-05-19 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6293,5,6,'11:44',NULL,'2021-05-19 11:44:00','2021-05-19 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6294,5,6,'11:58',NULL,'2021-05-19 11:58:00','2021-05-19 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6295,5,6,'12:12',NULL,'2021-05-19 12:12:00','2021-05-19 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6296,5,6,'12:26',NULL,'2021-05-19 12:26:00','2021-05-19 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6297,5,6,'12:40',NULL,'2021-05-19 12:40:00','2021-05-19 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6298,5,6,'12:54',NULL,'2021-05-19 12:54:00','2021-05-19 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6299,5,6,'13:08',NULL,'2021-05-19 13:08:00','2021-05-19 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6300,5,6,'13:22',NULL,'2021-05-19 13:22:00','2021-05-19 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6301,5,6,'13:36',NULL,'2021-05-19 13:36:00','2021-05-19 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6302,5,6,'08:00',NULL,'2021-05-20 08:00:00','2021-05-20 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6303,5,6,'08:14',NULL,'2021-05-20 08:14:00','2021-05-20 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6304,5,6,'08:28',NULL,'2021-05-20 08:28:00','2021-05-20 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6305,5,6,'08:42',NULL,'2021-05-20 08:42:00','2021-05-20 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6306,5,6,'08:56',NULL,'2021-05-20 08:56:00','2021-05-20 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6307,5,6,'09:10',NULL,'2021-05-20 09:10:00','2021-05-20 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6308,5,6,'09:24',NULL,'2021-05-20 09:24:00','2021-05-20 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6309,5,6,'09:38',NULL,'2021-05-20 09:38:00','2021-05-20 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6310,5,6,'09:52',NULL,'2021-05-20 09:52:00','2021-05-20 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6311,5,6,'10:06',NULL,'2021-05-20 10:06:00','2021-05-20 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6312,5,6,'10:20',NULL,'2021-05-20 10:20:00','2021-05-20 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6313,5,6,'10:34',NULL,'2021-05-20 10:34:00','2021-05-20 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6314,5,6,'10:48',NULL,'2021-05-20 10:48:00','2021-05-20 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6315,5,6,'11:02',NULL,'2021-05-20 11:02:00','2021-05-20 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6316,5,6,'11:16',NULL,'2021-05-20 11:16:00','2021-05-20 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6317,5,6,'11:30',NULL,'2021-05-20 11:30:00','2021-05-20 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6318,5,6,'11:44',NULL,'2021-05-20 11:44:00','2021-05-20 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6319,5,6,'11:58',NULL,'2021-05-20 11:58:00','2021-05-20 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6320,5,6,'12:12',NULL,'2021-05-20 12:12:00','2021-05-20 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6321,5,6,'12:26',NULL,'2021-05-20 12:26:00','2021-05-20 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6322,5,6,'12:40',NULL,'2021-05-20 12:40:00','2021-05-20 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6323,5,6,'12:54',NULL,'2021-05-20 12:54:00','2021-05-20 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6324,5,6,'13:08',NULL,'2021-05-20 13:08:00','2021-05-20 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6325,5,6,'13:22',NULL,'2021-05-20 13:22:00','2021-05-20 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6326,5,6,'13:36',NULL,'2021-05-20 13:36:00','2021-05-20 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6327,5,6,'08:00',NULL,'2021-05-21 08:00:00','2021-05-21 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6328,5,6,'08:14',NULL,'2021-05-21 08:14:00','2021-05-21 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6329,5,6,'08:28',NULL,'2021-05-21 08:28:00','2021-05-21 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6330,5,6,'08:42',NULL,'2021-05-21 08:42:00','2021-05-21 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6331,5,6,'08:56',NULL,'2021-05-21 08:56:00','2021-05-21 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6332,5,6,'09:10',NULL,'2021-05-21 09:10:00','2021-05-21 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6333,5,6,'09:24',NULL,'2021-05-21 09:24:00','2021-05-21 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6334,5,6,'09:38',NULL,'2021-05-21 09:38:00','2021-05-21 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6335,5,6,'09:52',NULL,'2021-05-21 09:52:00','2021-05-21 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6336,5,6,'10:06',NULL,'2021-05-21 10:06:00','2021-05-21 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6337,5,6,'10:20',NULL,'2021-05-21 10:20:00','2021-05-21 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6338,5,6,'10:34',NULL,'2021-05-21 10:34:00','2021-05-21 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6339,5,6,'10:48',NULL,'2021-05-21 10:48:00','2021-05-21 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6340,5,6,'11:02',NULL,'2021-05-21 11:02:00','2021-05-21 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6341,5,6,'11:16',NULL,'2021-05-21 11:16:00','2021-05-21 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6342,5,6,'11:30',NULL,'2021-05-21 11:30:00','2021-05-21 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6343,5,6,'11:44',NULL,'2021-05-21 11:44:00','2021-05-21 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6344,5,6,'11:58',NULL,'2021-05-21 11:58:00','2021-05-21 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6345,5,6,'12:12',NULL,'2021-05-21 12:12:00','2021-05-21 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6346,5,6,'12:26',NULL,'2021-05-21 12:26:00','2021-05-21 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6347,5,6,'12:40',NULL,'2021-05-21 12:40:00','2021-05-21 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6348,5,6,'12:54',NULL,'2021-05-21 12:54:00','2021-05-21 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6349,5,6,'13:08',NULL,'2021-05-21 13:08:00','2021-05-21 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6350,5,6,'13:22',NULL,'2021-05-21 13:22:00','2021-05-21 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6351,5,6,'13:36',NULL,'2021-05-21 13:36:00','2021-05-21 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6352,5,6,'08:00',NULL,'2021-05-24 08:00:00','2021-05-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6353,5,6,'08:14',NULL,'2021-05-24 08:14:00','2021-05-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6354,5,6,'08:28',NULL,'2021-05-24 08:28:00','2021-05-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6355,5,6,'08:42',NULL,'2021-05-24 08:42:00','2021-05-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6356,5,6,'08:56',NULL,'2021-05-24 08:56:00','2021-05-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6357,5,6,'09:10',NULL,'2021-05-24 09:10:00','2021-05-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6358,5,6,'09:24',NULL,'2021-05-24 09:24:00','2021-05-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6359,5,6,'09:38',NULL,'2021-05-24 09:38:00','2021-05-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6360,5,6,'09:52',NULL,'2021-05-24 09:52:00','2021-05-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6361,5,6,'10:06',NULL,'2021-05-24 10:06:00','2021-05-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6362,5,6,'10:20',NULL,'2021-05-24 10:20:00','2021-05-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6363,5,6,'10:34',NULL,'2021-05-24 10:34:00','2021-05-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6364,5,6,'10:48',NULL,'2021-05-24 10:48:00','2021-05-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6365,5,6,'11:02',NULL,'2021-05-24 11:02:00','2021-05-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6366,5,6,'11:16',NULL,'2021-05-24 11:16:00','2021-05-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6367,5,6,'11:30',NULL,'2021-05-24 11:30:00','2021-05-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6368,5,6,'11:44',NULL,'2021-05-24 11:44:00','2021-05-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6369,5,6,'11:58',NULL,'2021-05-24 11:58:00','2021-05-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6370,5,6,'12:12',NULL,'2021-05-24 12:12:00','2021-05-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6371,5,6,'12:26',NULL,'2021-05-24 12:26:00','2021-05-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6372,5,6,'12:40',NULL,'2021-05-24 12:40:00','2021-05-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6373,5,6,'12:54',NULL,'2021-05-24 12:54:00','2021-05-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6374,5,6,'13:08',NULL,'2021-05-24 13:08:00','2021-05-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6375,5,6,'13:22',NULL,'2021-05-24 13:22:00','2021-05-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6376,5,6,'13:36',NULL,'2021-05-24 13:36:00','2021-05-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6377,5,6,'08:00',NULL,'2021-05-25 08:00:00','2021-05-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6378,5,6,'08:14',NULL,'2021-05-25 08:14:00','2021-05-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6379,5,6,'08:28',NULL,'2021-05-25 08:28:00','2021-05-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6380,5,6,'08:42',NULL,'2021-05-25 08:42:00','2021-05-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6381,5,6,'08:56',NULL,'2021-05-25 08:56:00','2021-05-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6382,5,6,'09:10',NULL,'2021-05-25 09:10:00','2021-05-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6383,5,6,'09:24',NULL,'2021-05-25 09:24:00','2021-05-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6384,5,6,'09:38',NULL,'2021-05-25 09:38:00','2021-05-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6385,5,6,'09:52',NULL,'2021-05-25 09:52:00','2021-05-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6386,5,6,'10:06',NULL,'2021-05-25 10:06:00','2021-05-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6387,5,6,'10:20',NULL,'2021-05-25 10:20:00','2021-05-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6388,5,6,'10:34',NULL,'2021-05-25 10:34:00','2021-05-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6389,5,6,'10:48',NULL,'2021-05-25 10:48:00','2021-05-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6390,5,6,'11:02',NULL,'2021-05-25 11:02:00','2021-05-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6391,5,6,'11:16',NULL,'2021-05-25 11:16:00','2021-05-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6392,5,6,'11:30',NULL,'2021-05-25 11:30:00','2021-05-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6393,5,6,'11:44',NULL,'2021-05-25 11:44:00','2021-05-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6394,5,6,'11:58',NULL,'2021-05-25 11:58:00','2021-05-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6395,5,6,'12:12',NULL,'2021-05-25 12:12:00','2021-05-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6396,5,6,'12:26',NULL,'2021-05-25 12:26:00','2021-05-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6397,5,6,'12:40',NULL,'2021-05-25 12:40:00','2021-05-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6398,5,6,'12:54',NULL,'2021-05-25 12:54:00','2021-05-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6399,5,6,'13:08',NULL,'2021-05-25 13:08:00','2021-05-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6400,5,6,'13:22',NULL,'2021-05-25 13:22:00','2021-05-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6401,5,6,'13:36',NULL,'2021-05-25 13:36:00','2021-05-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6402,5,6,'08:00',NULL,'2021-05-26 08:00:00','2021-05-26 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6403,5,6,'08:14',NULL,'2021-05-26 08:14:00','2021-05-26 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6404,5,6,'08:28',NULL,'2021-05-26 08:28:00','2021-05-26 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6405,5,6,'08:42',NULL,'2021-05-26 08:42:00','2021-05-26 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6406,5,6,'08:56',NULL,'2021-05-26 08:56:00','2021-05-26 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6407,5,6,'09:10',NULL,'2021-05-26 09:10:00','2021-05-26 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6408,5,6,'09:24',NULL,'2021-05-26 09:24:00','2021-05-26 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6409,5,6,'09:38',NULL,'2021-05-26 09:38:00','2021-05-26 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6410,5,6,'09:52',NULL,'2021-05-26 09:52:00','2021-05-26 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6411,5,6,'10:06',NULL,'2021-05-26 10:06:00','2021-05-26 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6412,5,6,'10:20',NULL,'2021-05-26 10:20:00','2021-05-26 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6413,5,6,'10:34',NULL,'2021-05-26 10:34:00','2021-05-26 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6414,5,6,'10:48',NULL,'2021-05-26 10:48:00','2021-05-26 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6415,5,6,'11:02',NULL,'2021-05-26 11:02:00','2021-05-26 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6416,5,6,'11:16',NULL,'2021-05-26 11:16:00','2021-05-26 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6417,5,6,'11:30',NULL,'2021-05-26 11:30:00','2021-05-26 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6418,5,6,'11:44',NULL,'2021-05-26 11:44:00','2021-05-26 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6419,5,6,'11:58',NULL,'2021-05-26 11:58:00','2021-05-26 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6420,5,6,'12:12',NULL,'2021-05-26 12:12:00','2021-05-26 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6421,5,6,'12:26',NULL,'2021-05-26 12:26:00','2021-05-26 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6422,5,6,'12:40',NULL,'2021-05-26 12:40:00','2021-05-26 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6423,5,6,'12:54',NULL,'2021-05-26 12:54:00','2021-05-26 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6424,5,6,'13:08',NULL,'2021-05-26 13:08:00','2021-05-26 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6425,5,6,'13:22',NULL,'2021-05-26 13:22:00','2021-05-26 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6426,5,6,'13:36',NULL,'2021-05-26 13:36:00','2021-05-26 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6427,5,6,'08:00',NULL,'2021-05-27 08:00:00','2021-05-27 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6428,5,6,'08:14',NULL,'2021-05-27 08:14:00','2021-05-27 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6429,5,6,'08:28',NULL,'2021-05-27 08:28:00','2021-05-27 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6430,5,6,'08:42',NULL,'2021-05-27 08:42:00','2021-05-27 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6431,5,6,'08:56',NULL,'2021-05-27 08:56:00','2021-05-27 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6432,5,6,'09:10',NULL,'2021-05-27 09:10:00','2021-05-27 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6433,5,6,'09:24',NULL,'2021-05-27 09:24:00','2021-05-27 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6434,5,6,'09:38',NULL,'2021-05-27 09:38:00','2021-05-27 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6435,5,6,'09:52',NULL,'2021-05-27 09:52:00','2021-05-27 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6436,5,6,'10:06',NULL,'2021-05-27 10:06:00','2021-05-27 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6437,5,6,'10:20',NULL,'2021-05-27 10:20:00','2021-05-27 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6438,5,6,'10:34',NULL,'2021-05-27 10:34:00','2021-05-27 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6439,5,6,'10:48',NULL,'2021-05-27 10:48:00','2021-05-27 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6440,5,6,'11:02',NULL,'2021-05-27 11:02:00','2021-05-27 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6441,5,6,'11:16',NULL,'2021-05-27 11:16:00','2021-05-27 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6442,5,6,'11:30',NULL,'2021-05-27 11:30:00','2021-05-27 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6443,5,6,'11:44',NULL,'2021-05-27 11:44:00','2021-05-27 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6444,5,6,'11:58',NULL,'2021-05-27 11:58:00','2021-05-27 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6445,5,6,'12:12',NULL,'2021-05-27 12:12:00','2021-05-27 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6446,5,6,'12:26',NULL,'2021-05-27 12:26:00','2021-05-27 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6447,5,6,'12:40',NULL,'2021-05-27 12:40:00','2021-05-27 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6448,5,6,'12:54',NULL,'2021-05-27 12:54:00','2021-05-27 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6449,5,6,'13:08',NULL,'2021-05-27 13:08:00','2021-05-27 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6450,5,6,'13:22',NULL,'2021-05-27 13:22:00','2021-05-27 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6451,5,6,'13:36',NULL,'2021-05-27 13:36:00','2021-05-27 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6452,5,6,'08:00',NULL,'2021-05-28 08:00:00','2021-05-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6453,5,6,'08:14',NULL,'2021-05-28 08:14:00','2021-05-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6454,5,6,'08:28',NULL,'2021-05-28 08:28:00','2021-05-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6455,5,6,'08:42',NULL,'2021-05-28 08:42:00','2021-05-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6456,5,6,'08:56',NULL,'2021-05-28 08:56:00','2021-05-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6457,5,6,'09:10',NULL,'2021-05-28 09:10:00','2021-05-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6458,5,6,'09:24',NULL,'2021-05-28 09:24:00','2021-05-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6459,5,6,'09:38',NULL,'2021-05-28 09:38:00','2021-05-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6460,5,6,'09:52',NULL,'2021-05-28 09:52:00','2021-05-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6461,5,6,'10:06',NULL,'2021-05-28 10:06:00','2021-05-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6462,5,6,'10:20',NULL,'2021-05-28 10:20:00','2021-05-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6463,5,6,'10:34',NULL,'2021-05-28 10:34:00','2021-05-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6464,5,6,'10:48',NULL,'2021-05-28 10:48:00','2021-05-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6465,5,6,'11:02',NULL,'2021-05-28 11:02:00','2021-05-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6466,5,6,'11:16',NULL,'2021-05-28 11:16:00','2021-05-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6467,5,6,'11:30',NULL,'2021-05-28 11:30:00','2021-05-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6468,5,6,'11:44',NULL,'2021-05-28 11:44:00','2021-05-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6469,5,6,'11:58',NULL,'2021-05-28 11:58:00','2021-05-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6470,5,6,'12:12',NULL,'2021-05-28 12:12:00','2021-05-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6471,5,6,'12:26',NULL,'2021-05-28 12:26:00','2021-05-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6472,5,6,'12:40',NULL,'2021-05-28 12:40:00','2021-05-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6473,5,6,'12:54',NULL,'2021-05-28 12:54:00','2021-05-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6474,5,6,'13:08',NULL,'2021-05-28 13:08:00','2021-05-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6475,5,6,'13:22',NULL,'2021-05-28 13:22:00','2021-05-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6476,5,6,'13:36',NULL,'2021-05-28 13:36:00','2021-05-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6477,5,6,'08:00',NULL,'2021-05-31 08:00:00','2021-05-31 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6478,5,6,'08:14',NULL,'2021-05-31 08:14:00','2021-05-31 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6479,5,6,'08:28',NULL,'2021-05-31 08:28:00','2021-05-31 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6480,5,6,'08:42',NULL,'2021-05-31 08:42:00','2021-05-31 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6481,5,6,'08:56',NULL,'2021-05-31 08:56:00','2021-05-31 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6482,5,6,'09:10',NULL,'2021-05-31 09:10:00','2021-05-31 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6483,5,6,'09:24',NULL,'2021-05-31 09:24:00','2021-05-31 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6484,5,6,'09:38',NULL,'2021-05-31 09:38:00','2021-05-31 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6485,5,6,'09:52',NULL,'2021-05-31 09:52:00','2021-05-31 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6486,5,6,'10:06',NULL,'2021-05-31 10:06:00','2021-05-31 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6487,5,6,'10:20',NULL,'2021-05-31 10:20:00','2021-05-31 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6488,5,6,'10:34',NULL,'2021-05-31 10:34:00','2021-05-31 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6489,5,6,'10:48',NULL,'2021-05-31 10:48:00','2021-05-31 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6490,5,6,'11:02',NULL,'2021-05-31 11:02:00','2021-05-31 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6491,5,6,'11:16',NULL,'2021-05-31 11:16:00','2021-05-31 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6492,5,6,'11:30',NULL,'2021-05-31 11:30:00','2021-05-31 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6493,5,6,'11:44',NULL,'2021-05-31 11:44:00','2021-05-31 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6494,5,6,'11:58',NULL,'2021-05-31 11:58:00','2021-05-31 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6495,5,6,'12:12',NULL,'2021-05-31 12:12:00','2021-05-31 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6496,5,6,'12:26',NULL,'2021-05-31 12:26:00','2021-05-31 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6497,5,6,'12:40',NULL,'2021-05-31 12:40:00','2021-05-31 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6498,5,6,'12:54',NULL,'2021-05-31 12:54:00','2021-05-31 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6499,5,6,'13:08',NULL,'2021-05-31 13:08:00','2021-05-31 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6500,5,6,'13:22',NULL,'2021-05-31 13:22:00','2021-05-31 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6501,5,6,'13:36',NULL,'2021-05-31 13:36:00','2021-05-31 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6502,5,6,'08:00',NULL,'2021-06-01 08:00:00','2021-06-01 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6503,5,6,'08:14',NULL,'2021-06-01 08:14:00','2021-06-01 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6504,5,6,'08:28',NULL,'2021-06-01 08:28:00','2021-06-01 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6505,5,6,'08:42',NULL,'2021-06-01 08:42:00','2021-06-01 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6506,5,6,'08:56',NULL,'2021-06-01 08:56:00','2021-06-01 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6507,5,6,'09:10',NULL,'2021-06-01 09:10:00','2021-06-01 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6508,5,6,'09:24',NULL,'2021-06-01 09:24:00','2021-06-01 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6509,5,6,'09:38',NULL,'2021-06-01 09:38:00','2021-06-01 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6510,5,6,'09:52',NULL,'2021-06-01 09:52:00','2021-06-01 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6511,5,6,'10:06',NULL,'2021-06-01 10:06:00','2021-06-01 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6512,5,6,'10:20',NULL,'2021-06-01 10:20:00','2021-06-01 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6513,5,6,'10:34',NULL,'2021-06-01 10:34:00','2021-06-01 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6514,5,6,'10:48',NULL,'2021-06-01 10:48:00','2021-06-01 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6515,5,6,'11:02',NULL,'2021-06-01 11:02:00','2021-06-01 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6516,5,6,'11:16',NULL,'2021-06-01 11:16:00','2021-06-01 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6517,5,6,'11:30',NULL,'2021-06-01 11:30:00','2021-06-01 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6518,5,6,'11:44',NULL,'2021-06-01 11:44:00','2021-06-01 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6519,5,6,'11:58',NULL,'2021-06-01 11:58:00','2021-06-01 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6520,5,6,'12:12',NULL,'2021-06-01 12:12:00','2021-06-01 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6521,5,6,'12:26',NULL,'2021-06-01 12:26:00','2021-06-01 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6522,5,6,'12:40',NULL,'2021-06-01 12:40:00','2021-06-01 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6523,5,6,'12:54',NULL,'2021-06-01 12:54:00','2021-06-01 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6524,5,6,'13:08',NULL,'2021-06-01 13:08:00','2021-06-01 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6525,5,6,'13:22',NULL,'2021-06-01 13:22:00','2021-06-01 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6526,5,6,'13:36',NULL,'2021-06-01 13:36:00','2021-06-01 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6527,5,6,'08:00',NULL,'2021-06-02 08:00:00','2021-06-02 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6528,5,6,'08:14',NULL,'2021-06-02 08:14:00','2021-06-02 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6529,5,6,'08:28',NULL,'2021-06-02 08:28:00','2021-06-02 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6530,5,6,'08:42',NULL,'2021-06-02 08:42:00','2021-06-02 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6531,5,6,'08:56',NULL,'2021-06-02 08:56:00','2021-06-02 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6532,5,6,'09:10',NULL,'2021-06-02 09:10:00','2021-06-02 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6533,5,6,'09:24',NULL,'2021-06-02 09:24:00','2021-06-02 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6534,5,6,'09:38',NULL,'2021-06-02 09:38:00','2021-06-02 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6535,5,6,'09:52',NULL,'2021-06-02 09:52:00','2021-06-02 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6536,5,6,'10:06',NULL,'2021-06-02 10:06:00','2021-06-02 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6537,5,6,'10:20',NULL,'2021-06-02 10:20:00','2021-06-02 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6538,5,6,'10:34',NULL,'2021-06-02 10:34:00','2021-06-02 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6539,5,6,'10:48',NULL,'2021-06-02 10:48:00','2021-06-02 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6540,5,6,'11:02',NULL,'2021-06-02 11:02:00','2021-06-02 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6541,5,6,'11:16',NULL,'2021-06-02 11:16:00','2021-06-02 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6542,5,6,'11:30',NULL,'2021-06-02 11:30:00','2021-06-02 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6543,5,6,'11:44',NULL,'2021-06-02 11:44:00','2021-06-02 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6544,5,6,'11:58',NULL,'2021-06-02 11:58:00','2021-06-02 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6545,5,6,'12:12',NULL,'2021-06-02 12:12:00','2021-06-02 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6546,5,6,'12:26',NULL,'2021-06-02 12:26:00','2021-06-02 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6547,5,6,'12:40',NULL,'2021-06-02 12:40:00','2021-06-02 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6548,5,6,'12:54',NULL,'2021-06-02 12:54:00','2021-06-02 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6549,5,6,'13:08',NULL,'2021-06-02 13:08:00','2021-06-02 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6550,5,6,'13:22',NULL,'2021-06-02 13:22:00','2021-06-02 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6551,5,6,'13:36',NULL,'2021-06-02 13:36:00','2021-06-02 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6552,5,6,'08:00',NULL,'2021-06-03 08:00:00','2021-06-03 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6553,5,6,'08:14',NULL,'2021-06-03 08:14:00','2021-06-03 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6554,5,6,'08:28',NULL,'2021-06-03 08:28:00','2021-06-03 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6555,5,6,'08:42',NULL,'2021-06-03 08:42:00','2021-06-03 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6556,5,6,'08:56',NULL,'2021-06-03 08:56:00','2021-06-03 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6557,5,6,'09:10',NULL,'2021-06-03 09:10:00','2021-06-03 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6558,5,6,'09:24',NULL,'2021-06-03 09:24:00','2021-06-03 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6559,5,6,'09:38',NULL,'2021-06-03 09:38:00','2021-06-03 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6560,5,6,'09:52',NULL,'2021-06-03 09:52:00','2021-06-03 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6561,5,6,'10:06',NULL,'2021-06-03 10:06:00','2021-06-03 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6562,5,6,'10:20',NULL,'2021-06-03 10:20:00','2021-06-03 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6563,5,6,'10:34',NULL,'2021-06-03 10:34:00','2021-06-03 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6564,5,6,'10:48',NULL,'2021-06-03 10:48:00','2021-06-03 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6565,5,6,'11:02',NULL,'2021-06-03 11:02:00','2021-06-03 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6566,5,6,'11:16',NULL,'2021-06-03 11:16:00','2021-06-03 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6567,5,6,'11:30',NULL,'2021-06-03 11:30:00','2021-06-03 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6568,5,6,'11:44',NULL,'2021-06-03 11:44:00','2021-06-03 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6569,5,6,'11:58',NULL,'2021-06-03 11:58:00','2021-06-03 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6570,5,6,'12:12',NULL,'2021-06-03 12:12:00','2021-06-03 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6571,5,6,'12:26',NULL,'2021-06-03 12:26:00','2021-06-03 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6572,5,6,'12:40',NULL,'2021-06-03 12:40:00','2021-06-03 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6573,5,6,'12:54',NULL,'2021-06-03 12:54:00','2021-06-03 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6574,5,6,'13:08',NULL,'2021-06-03 13:08:00','2021-06-03 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6575,5,6,'13:22',NULL,'2021-06-03 13:22:00','2021-06-03 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6576,5,6,'13:36',NULL,'2021-06-03 13:36:00','2021-06-03 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6577,5,6,'08:00',NULL,'2021-06-04 08:00:00','2021-06-04 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6578,5,6,'08:14',NULL,'2021-06-04 08:14:00','2021-06-04 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6579,5,6,'08:28',NULL,'2021-06-04 08:28:00','2021-06-04 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6580,5,6,'08:42',NULL,'2021-06-04 08:42:00','2021-06-04 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6581,5,6,'08:56',NULL,'2021-06-04 08:56:00','2021-06-04 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6582,5,6,'09:10',NULL,'2021-06-04 09:10:00','2021-06-04 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6583,5,6,'09:24',NULL,'2021-06-04 09:24:00','2021-06-04 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6584,5,6,'09:38',NULL,'2021-06-04 09:38:00','2021-06-04 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6585,5,6,'09:52',NULL,'2021-06-04 09:52:00','2021-06-04 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6586,5,6,'10:06',NULL,'2021-06-04 10:06:00','2021-06-04 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6587,5,6,'10:20',NULL,'2021-06-04 10:20:00','2021-06-04 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6588,5,6,'10:34',NULL,'2021-06-04 10:34:00','2021-06-04 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6589,5,6,'10:48',NULL,'2021-06-04 10:48:00','2021-06-04 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6590,5,6,'11:02',NULL,'2021-06-04 11:02:00','2021-06-04 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6591,5,6,'11:16',NULL,'2021-06-04 11:16:00','2021-06-04 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6592,5,6,'11:30',NULL,'2021-06-04 11:30:00','2021-06-04 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6593,5,6,'11:44',NULL,'2021-06-04 11:44:00','2021-06-04 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6594,5,6,'11:58',NULL,'2021-06-04 11:58:00','2021-06-04 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6595,5,6,'12:12',NULL,'2021-06-04 12:12:00','2021-06-04 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6596,5,6,'12:26',NULL,'2021-06-04 12:26:00','2021-06-04 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6597,5,6,'12:40',NULL,'2021-06-04 12:40:00','2021-06-04 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6598,5,6,'12:54',NULL,'2021-06-04 12:54:00','2021-06-04 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6599,5,6,'13:08',NULL,'2021-06-04 13:08:00','2021-06-04 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6600,5,6,'13:22',NULL,'2021-06-04 13:22:00','2021-06-04 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6601,5,6,'13:36',NULL,'2021-06-04 13:36:00','2021-06-04 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6602,5,6,'08:00',NULL,'2021-06-07 08:00:00','2021-06-07 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6603,5,6,'08:14',NULL,'2021-06-07 08:14:00','2021-06-07 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6604,5,6,'08:28',NULL,'2021-06-07 08:28:00','2021-06-07 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6605,5,6,'08:42',NULL,'2021-06-07 08:42:00','2021-06-07 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6606,5,6,'08:56',NULL,'2021-06-07 08:56:00','2021-06-07 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6607,5,6,'09:10',NULL,'2021-06-07 09:10:00','2021-06-07 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6608,5,6,'09:24',NULL,'2021-06-07 09:24:00','2021-06-07 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6609,5,6,'09:38',NULL,'2021-06-07 09:38:00','2021-06-07 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6610,5,6,'09:52',NULL,'2021-06-07 09:52:00','2021-06-07 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6611,5,6,'10:06',NULL,'2021-06-07 10:06:00','2021-06-07 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6612,5,6,'10:20',NULL,'2021-06-07 10:20:00','2021-06-07 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6613,5,6,'10:34',NULL,'2021-06-07 10:34:00','2021-06-07 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6614,5,6,'10:48',NULL,'2021-06-07 10:48:00','2021-06-07 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6615,5,6,'11:02',NULL,'2021-06-07 11:02:00','2021-06-07 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6616,5,6,'11:16',NULL,'2021-06-07 11:16:00','2021-06-07 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6617,5,6,'11:30',NULL,'2021-06-07 11:30:00','2021-06-07 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6618,5,6,'11:44',NULL,'2021-06-07 11:44:00','2021-06-07 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6619,5,6,'11:58',NULL,'2021-06-07 11:58:00','2021-06-07 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6620,5,6,'12:12',NULL,'2021-06-07 12:12:00','2021-06-07 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6621,5,6,'12:26',NULL,'2021-06-07 12:26:00','2021-06-07 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6622,5,6,'12:40',NULL,'2021-06-07 12:40:00','2021-06-07 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6623,5,6,'12:54',NULL,'2021-06-07 12:54:00','2021-06-07 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6624,5,6,'13:08',NULL,'2021-06-07 13:08:00','2021-06-07 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6625,5,6,'13:22',NULL,'2021-06-07 13:22:00','2021-06-07 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6626,5,6,'13:36',NULL,'2021-06-07 13:36:00','2021-06-07 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6627,5,6,'08:00',NULL,'2021-06-08 08:00:00','2021-06-08 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6628,5,6,'08:14',NULL,'2021-06-08 08:14:00','2021-06-08 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6629,5,6,'08:28',NULL,'2021-06-08 08:28:00','2021-06-08 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6630,5,6,'08:42',NULL,'2021-06-08 08:42:00','2021-06-08 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6631,5,6,'08:56',NULL,'2021-06-08 08:56:00','2021-06-08 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6632,5,6,'09:10',NULL,'2021-06-08 09:10:00','2021-06-08 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6633,5,6,'09:24',NULL,'2021-06-08 09:24:00','2021-06-08 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6634,5,6,'09:38',NULL,'2021-06-08 09:38:00','2021-06-08 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6635,5,6,'09:52',NULL,'2021-06-08 09:52:00','2021-06-08 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6636,5,6,'10:06',NULL,'2021-06-08 10:06:00','2021-06-08 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6637,5,6,'10:20',NULL,'2021-06-08 10:20:00','2021-06-08 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6638,5,6,'10:34',NULL,'2021-06-08 10:34:00','2021-06-08 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6639,5,6,'10:48',NULL,'2021-06-08 10:48:00','2021-06-08 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6640,5,6,'11:02',NULL,'2021-06-08 11:02:00','2021-06-08 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6641,5,6,'11:16',NULL,'2021-06-08 11:16:00','2021-06-08 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6642,5,6,'11:30',NULL,'2021-06-08 11:30:00','2021-06-08 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6643,5,6,'11:44',NULL,'2021-06-08 11:44:00','2021-06-08 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6644,5,6,'11:58',NULL,'2021-06-08 11:58:00','2021-06-08 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6645,5,6,'12:12',NULL,'2021-06-08 12:12:00','2021-06-08 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6646,5,6,'12:26',NULL,'2021-06-08 12:26:00','2021-06-08 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6647,5,6,'12:40',NULL,'2021-06-08 12:40:00','2021-06-08 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6648,5,6,'12:54',NULL,'2021-06-08 12:54:00','2021-06-08 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6649,5,6,'13:08',NULL,'2021-06-08 13:08:00','2021-06-08 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6650,5,6,'13:22',NULL,'2021-06-08 13:22:00','2021-06-08 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6651,5,6,'13:36',NULL,'2021-06-08 13:36:00','2021-06-08 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6652,5,6,'08:00',NULL,'2021-06-09 08:00:00','2021-06-09 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6653,5,6,'08:14',NULL,'2021-06-09 08:14:00','2021-06-09 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6654,5,6,'08:28',NULL,'2021-06-09 08:28:00','2021-06-09 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6655,5,6,'08:42',NULL,'2021-06-09 08:42:00','2021-06-09 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6656,5,6,'08:56',NULL,'2021-06-09 08:56:00','2021-06-09 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6657,5,6,'09:10',NULL,'2021-06-09 09:10:00','2021-06-09 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6658,5,6,'09:24',NULL,'2021-06-09 09:24:00','2021-06-09 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6659,5,6,'09:38',NULL,'2021-06-09 09:38:00','2021-06-09 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6660,5,6,'09:52',NULL,'2021-06-09 09:52:00','2021-06-09 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6661,5,6,'10:06',NULL,'2021-06-09 10:06:00','2021-06-09 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6662,5,6,'10:20',NULL,'2021-06-09 10:20:00','2021-06-09 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6663,5,6,'10:34',NULL,'2021-06-09 10:34:00','2021-06-09 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6664,5,6,'10:48',NULL,'2021-06-09 10:48:00','2021-06-09 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6665,5,6,'11:02',NULL,'2021-06-09 11:02:00','2021-06-09 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6666,5,6,'11:16',NULL,'2021-06-09 11:16:00','2021-06-09 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6667,5,6,'11:30',NULL,'2021-06-09 11:30:00','2021-06-09 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6668,5,6,'11:44',NULL,'2021-06-09 11:44:00','2021-06-09 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6669,5,6,'11:58',NULL,'2021-06-09 11:58:00','2021-06-09 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6670,5,6,'12:12',NULL,'2021-06-09 12:12:00','2021-06-09 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6671,5,6,'12:26',NULL,'2021-06-09 12:26:00','2021-06-09 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6672,5,6,'12:40',NULL,'2021-06-09 12:40:00','2021-06-09 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6673,5,6,'12:54',NULL,'2021-06-09 12:54:00','2021-06-09 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6674,5,6,'13:08',NULL,'2021-06-09 13:08:00','2021-06-09 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6675,5,6,'13:22',NULL,'2021-06-09 13:22:00','2021-06-09 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6676,5,6,'13:36',NULL,'2021-06-09 13:36:00','2021-06-09 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6677,5,6,'08:00',NULL,'2021-06-10 08:00:00','2021-06-10 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6678,5,6,'08:14',NULL,'2021-06-10 08:14:00','2021-06-10 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6679,5,6,'08:28',NULL,'2021-06-10 08:28:00','2021-06-10 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6680,5,6,'08:42',NULL,'2021-06-10 08:42:00','2021-06-10 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6681,5,6,'08:56',NULL,'2021-06-10 08:56:00','2021-06-10 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6682,5,6,'09:10',NULL,'2021-06-10 09:10:00','2021-06-10 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6683,5,6,'09:24',NULL,'2021-06-10 09:24:00','2021-06-10 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6684,5,6,'09:38',NULL,'2021-06-10 09:38:00','2021-06-10 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6685,5,6,'09:52',NULL,'2021-06-10 09:52:00','2021-06-10 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6686,5,6,'10:06',NULL,'2021-06-10 10:06:00','2021-06-10 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6687,5,6,'10:20',NULL,'2021-06-10 10:20:00','2021-06-10 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6688,5,6,'10:34',NULL,'2021-06-10 10:34:00','2021-06-10 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6689,5,6,'10:48',NULL,'2021-06-10 10:48:00','2021-06-10 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6690,5,6,'11:02',NULL,'2021-06-10 11:02:00','2021-06-10 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6691,5,6,'11:16',NULL,'2021-06-10 11:16:00','2021-06-10 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6692,5,6,'11:30',NULL,'2021-06-10 11:30:00','2021-06-10 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6693,5,6,'11:44',NULL,'2021-06-10 11:44:00','2021-06-10 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6694,5,6,'11:58',NULL,'2021-06-10 11:58:00','2021-06-10 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6695,5,6,'12:12',NULL,'2021-06-10 12:12:00','2021-06-10 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6696,5,6,'12:26',NULL,'2021-06-10 12:26:00','2021-06-10 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6697,5,6,'12:40',NULL,'2021-06-10 12:40:00','2021-06-10 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6698,5,6,'12:54',NULL,'2021-06-10 12:54:00','2021-06-10 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6699,5,6,'13:08',NULL,'2021-06-10 13:08:00','2021-06-10 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6700,5,6,'13:22',NULL,'2021-06-10 13:22:00','2021-06-10 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6701,5,6,'13:36',NULL,'2021-06-10 13:36:00','2021-06-10 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6702,5,6,'08:00',NULL,'2021-06-11 08:00:00','2021-06-11 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6703,5,6,'08:14',NULL,'2021-06-11 08:14:00','2021-06-11 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6704,5,6,'08:28',NULL,'2021-06-11 08:28:00','2021-06-11 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6705,5,6,'08:42',NULL,'2021-06-11 08:42:00','2021-06-11 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6706,5,6,'08:56',NULL,'2021-06-11 08:56:00','2021-06-11 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6707,5,6,'09:10',NULL,'2021-06-11 09:10:00','2021-06-11 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6708,5,6,'09:24',NULL,'2021-06-11 09:24:00','2021-06-11 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6709,5,6,'09:38',NULL,'2021-06-11 09:38:00','2021-06-11 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6710,5,6,'09:52',NULL,'2021-06-11 09:52:00','2021-06-11 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6711,5,6,'10:06',NULL,'2021-06-11 10:06:00','2021-06-11 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6712,5,6,'10:20',NULL,'2021-06-11 10:20:00','2021-06-11 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6713,5,6,'10:34',NULL,'2021-06-11 10:34:00','2021-06-11 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6714,5,6,'10:48',NULL,'2021-06-11 10:48:00','2021-06-11 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6715,5,6,'11:02',NULL,'2021-06-11 11:02:00','2021-06-11 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6716,5,6,'11:16',NULL,'2021-06-11 11:16:00','2021-06-11 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6717,5,6,'11:30',NULL,'2021-06-11 11:30:00','2021-06-11 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6718,5,6,'11:44',NULL,'2021-06-11 11:44:00','2021-06-11 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6719,5,6,'11:58',NULL,'2021-06-11 11:58:00','2021-06-11 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6720,5,6,'12:12',NULL,'2021-06-11 12:12:00','2021-06-11 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6721,5,6,'12:26',NULL,'2021-06-11 12:26:00','2021-06-11 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6722,5,6,'12:40',NULL,'2021-06-11 12:40:00','2021-06-11 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6723,5,6,'12:54',NULL,'2021-06-11 12:54:00','2021-06-11 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6724,5,6,'13:08',NULL,'2021-06-11 13:08:00','2021-06-11 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6725,5,6,'13:22',NULL,'2021-06-11 13:22:00','2021-06-11 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6726,5,6,'13:36',NULL,'2021-06-11 13:36:00','2021-06-11 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6727,5,6,'08:00',NULL,'2021-06-14 08:00:00','2021-06-14 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6728,5,6,'08:14',NULL,'2021-06-14 08:14:00','2021-06-14 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6729,5,6,'08:28',NULL,'2021-06-14 08:28:00','2021-06-14 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6730,5,6,'08:42',NULL,'2021-06-14 08:42:00','2021-06-14 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6731,5,6,'08:56',NULL,'2021-06-14 08:56:00','2021-06-14 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6732,5,6,'09:10',NULL,'2021-06-14 09:10:00','2021-06-14 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6733,5,6,'09:24',NULL,'2021-06-14 09:24:00','2021-06-14 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6734,5,6,'09:38',NULL,'2021-06-14 09:38:00','2021-06-14 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6735,5,6,'09:52',NULL,'2021-06-14 09:52:00','2021-06-14 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6736,5,6,'10:06',NULL,'2021-06-14 10:06:00','2021-06-14 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6737,5,6,'10:20',NULL,'2021-06-14 10:20:00','2021-06-14 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6738,5,6,'10:34',NULL,'2021-06-14 10:34:00','2021-06-14 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6739,5,6,'10:48',NULL,'2021-06-14 10:48:00','2021-06-14 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6740,5,6,'11:02',NULL,'2021-06-14 11:02:00','2021-06-14 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6741,5,6,'11:16',NULL,'2021-06-14 11:16:00','2021-06-14 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6742,5,6,'11:30',NULL,'2021-06-14 11:30:00','2021-06-14 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6743,5,6,'11:44',NULL,'2021-06-14 11:44:00','2021-06-14 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6744,5,6,'11:58',NULL,'2021-06-14 11:58:00','2021-06-14 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6745,5,6,'12:12',NULL,'2021-06-14 12:12:00','2021-06-14 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6746,5,6,'12:26',NULL,'2021-06-14 12:26:00','2021-06-14 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6747,5,6,'12:40',NULL,'2021-06-14 12:40:00','2021-06-14 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6748,5,6,'12:54',NULL,'2021-06-14 12:54:00','2021-06-14 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6749,5,6,'13:08',NULL,'2021-06-14 13:08:00','2021-06-14 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6750,5,6,'13:22',NULL,'2021-06-14 13:22:00','2021-06-14 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6751,5,6,'13:36',NULL,'2021-06-14 13:36:00','2021-06-14 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6752,5,6,'08:00',NULL,'2021-06-15 08:00:00','2021-06-15 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6753,5,6,'08:14',NULL,'2021-06-15 08:14:00','2021-06-15 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (6754,5,6,'08:28',NULL,'2021-06-15 08:28:00','2021-06-15 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6755,5,6,'08:42',NULL,'2021-06-15 08:42:00','2021-06-15 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6756,5,6,'08:56',NULL,'2021-06-15 08:56:00','2021-06-15 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6757,5,6,'09:10',NULL,'2021-06-15 09:10:00','2021-06-15 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6758,5,6,'09:24',NULL,'2021-06-15 09:24:00','2021-06-15 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6759,5,6,'09:38',NULL,'2021-06-15 09:38:00','2021-06-15 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6760,5,6,'09:52',NULL,'2021-06-15 09:52:00','2021-06-15 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6761,5,6,'10:06',NULL,'2021-06-15 10:06:00','2021-06-15 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6762,5,6,'10:20',NULL,'2021-06-15 10:20:00','2021-06-15 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6763,5,6,'10:34',NULL,'2021-06-15 10:34:00','2021-06-15 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6764,5,6,'10:48',NULL,'2021-06-15 10:48:00','2021-06-15 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6765,5,6,'11:02',NULL,'2021-06-15 11:02:00','2021-06-15 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6766,5,6,'11:16',NULL,'2021-06-15 11:16:00','2021-06-15 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6767,5,6,'11:30',NULL,'2021-06-15 11:30:00','2021-06-15 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6768,5,6,'11:44',NULL,'2021-06-15 11:44:00','2021-06-15 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6769,5,6,'11:58',NULL,'2021-06-15 11:58:00','2021-06-15 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6770,5,6,'12:12',NULL,'2021-06-15 12:12:00','2021-06-15 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6771,5,6,'12:26',NULL,'2021-06-15 12:26:00','2021-06-15 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6772,5,6,'12:40',NULL,'2021-06-15 12:40:00','2021-06-15 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6773,5,6,'12:54',NULL,'2021-06-15 12:54:00','2021-06-15 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6774,5,6,'13:08',NULL,'2021-06-15 13:08:00','2021-06-15 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6775,5,6,'13:22',NULL,'2021-06-15 13:22:00','2021-06-15 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6776,5,6,'13:36',NULL,'2021-06-15 13:36:00','2021-06-15 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6777,5,6,'08:00',NULL,'2021-06-16 08:00:00','2021-06-16 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6778,5,6,'08:14',NULL,'2021-06-16 08:14:00','2021-06-16 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6779,5,6,'08:28',NULL,'2021-06-16 08:28:00','2021-06-16 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6780,5,6,'08:42',NULL,'2021-06-16 08:42:00','2021-06-16 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6781,5,6,'08:56',NULL,'2021-06-16 08:56:00','2021-06-16 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6782,5,6,'09:10',NULL,'2021-06-16 09:10:00','2021-06-16 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6783,5,6,'09:24',NULL,'2021-06-16 09:24:00','2021-06-16 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6784,5,6,'09:38',NULL,'2021-06-16 09:38:00','2021-06-16 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6785,5,6,'09:52',NULL,'2021-06-16 09:52:00','2021-06-16 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6786,5,6,'10:06',NULL,'2021-06-16 10:06:00','2021-06-16 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6787,5,6,'10:20',NULL,'2021-06-16 10:20:00','2021-06-16 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6788,5,6,'10:34',NULL,'2021-06-16 10:34:00','2021-06-16 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6789,5,6,'10:48',NULL,'2021-06-16 10:48:00','2021-06-16 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6790,5,6,'11:02',NULL,'2021-06-16 11:02:00','2021-06-16 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6791,5,6,'11:16',NULL,'2021-06-16 11:16:00','2021-06-16 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6792,5,6,'11:30',NULL,'2021-06-16 11:30:00','2021-06-16 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6793,5,6,'11:44',NULL,'2021-06-16 11:44:00','2021-06-16 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6794,5,6,'11:58',NULL,'2021-06-16 11:58:00','2021-06-16 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6795,5,6,'12:12',NULL,'2021-06-16 12:12:00','2021-06-16 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6796,5,6,'12:26',NULL,'2021-06-16 12:26:00','2021-06-16 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6797,5,6,'12:40',NULL,'2021-06-16 12:40:00','2021-06-16 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6798,5,6,'12:54',NULL,'2021-06-16 12:54:00','2021-06-16 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6799,5,6,'13:08',NULL,'2021-06-16 13:08:00','2021-06-16 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6800,5,6,'13:22',NULL,'2021-06-16 13:22:00','2021-06-16 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6801,5,6,'13:36',NULL,'2021-06-16 13:36:00','2021-06-16 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6802,5,6,'08:00',NULL,'2021-06-17 08:00:00','2021-06-17 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6803,5,6,'08:14',NULL,'2021-06-17 08:14:00','2021-06-17 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6804,5,6,'08:28',NULL,'2021-06-17 08:28:00','2021-06-17 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6805,5,6,'08:42',NULL,'2021-06-17 08:42:00','2021-06-17 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6806,5,6,'08:56',NULL,'2021-06-17 08:56:00','2021-06-17 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6807,5,6,'09:10',NULL,'2021-06-17 09:10:00','2021-06-17 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6808,5,6,'09:24',NULL,'2021-06-17 09:24:00','2021-06-17 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6809,5,6,'09:38',NULL,'2021-06-17 09:38:00','2021-06-17 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6810,5,6,'09:52',NULL,'2021-06-17 09:52:00','2021-06-17 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6811,5,6,'10:06',NULL,'2021-06-17 10:06:00','2021-06-17 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6812,5,6,'10:20',NULL,'2021-06-17 10:20:00','2021-06-17 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6813,5,6,'10:34',NULL,'2021-06-17 10:34:00','2021-06-17 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6814,5,6,'10:48',NULL,'2021-06-17 10:48:00','2021-06-17 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6815,5,6,'11:02',NULL,'2021-06-17 11:02:00','2021-06-17 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6816,5,6,'11:16',NULL,'2021-06-17 11:16:00','2021-06-17 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6817,5,6,'11:30',NULL,'2021-06-17 11:30:00','2021-06-17 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6818,5,6,'11:44',NULL,'2021-06-17 11:44:00','2021-06-17 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6819,5,6,'11:58',NULL,'2021-06-17 11:58:00','2021-06-17 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6820,5,6,'12:12',NULL,'2021-06-17 12:12:00','2021-06-17 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6821,5,6,'12:26',NULL,'2021-06-17 12:26:00','2021-06-17 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6822,5,6,'12:40',NULL,'2021-06-17 12:40:00','2021-06-17 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6823,5,6,'12:54',NULL,'2021-06-17 12:54:00','2021-06-17 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6824,5,6,'13:08',NULL,'2021-06-17 13:08:00','2021-06-17 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6825,5,6,'13:22',NULL,'2021-06-17 13:22:00','2021-06-17 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6826,5,6,'13:36',NULL,'2021-06-17 13:36:00','2021-06-17 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6827,5,6,'08:00',NULL,'2021-06-18 08:00:00','2021-06-18 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6828,5,6,'08:14',NULL,'2021-06-18 08:14:00','2021-06-18 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6829,5,6,'08:28',NULL,'2021-06-18 08:28:00','2021-06-18 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6830,5,6,'08:42',NULL,'2021-06-18 08:42:00','2021-06-18 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6831,5,6,'08:56',NULL,'2021-06-18 08:56:00','2021-06-18 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6832,5,6,'09:10',NULL,'2021-06-18 09:10:00','2021-06-18 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6833,5,6,'09:24',NULL,'2021-06-18 09:24:00','2021-06-18 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6834,5,6,'09:38',NULL,'2021-06-18 09:38:00','2021-06-18 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6835,5,6,'09:52',NULL,'2021-06-18 09:52:00','2021-06-18 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6836,5,6,'10:06',NULL,'2021-06-18 10:06:00','2021-06-18 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6837,5,6,'10:20',NULL,'2021-06-18 10:20:00','2021-06-18 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6838,5,6,'10:34',NULL,'2021-06-18 10:34:00','2021-06-18 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6839,5,6,'10:48',NULL,'2021-06-18 10:48:00','2021-06-18 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6840,5,6,'11:02',NULL,'2021-06-18 11:02:00','2021-06-18 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6841,5,6,'11:16',NULL,'2021-06-18 11:16:00','2021-06-18 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6842,5,6,'11:30',NULL,'2021-06-18 11:30:00','2021-06-18 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6843,5,6,'11:44',NULL,'2021-06-18 11:44:00','2021-06-18 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6844,5,6,'11:58',NULL,'2021-06-18 11:58:00','2021-06-18 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6845,5,6,'12:12',NULL,'2021-06-18 12:12:00','2021-06-18 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6846,5,6,'12:26',NULL,'2021-06-18 12:26:00','2021-06-18 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6847,5,6,'12:40',NULL,'2021-06-18 12:40:00','2021-06-18 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6848,5,6,'12:54',NULL,'2021-06-18 12:54:00','2021-06-18 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6849,5,6,'13:08',NULL,'2021-06-18 13:08:00','2021-06-18 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6850,5,6,'13:22',NULL,'2021-06-18 13:22:00','2021-06-18 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6851,5,6,'13:36',NULL,'2021-06-18 13:36:00','2021-06-18 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6852,5,6,'08:00',NULL,'2021-06-21 08:00:00','2021-06-21 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6853,5,6,'08:14',NULL,'2021-06-21 08:14:00','2021-06-21 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6854,5,6,'08:28',NULL,'2021-06-21 08:28:00','2021-06-21 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6855,5,6,'08:42',NULL,'2021-06-21 08:42:00','2021-06-21 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6856,5,6,'08:56',NULL,'2021-06-21 08:56:00','2021-06-21 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6857,5,6,'09:10',NULL,'2021-06-21 09:10:00','2021-06-21 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6858,5,6,'09:24',NULL,'2021-06-21 09:24:00','2021-06-21 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6859,5,6,'09:38',NULL,'2021-06-21 09:38:00','2021-06-21 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6860,5,6,'09:52',NULL,'2021-06-21 09:52:00','2021-06-21 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6861,5,6,'10:06',NULL,'2021-06-21 10:06:00','2021-06-21 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6862,5,6,'10:20',NULL,'2021-06-21 10:20:00','2021-06-21 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6863,5,6,'10:34',NULL,'2021-06-21 10:34:00','2021-06-21 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6864,5,6,'10:48',NULL,'2021-06-21 10:48:00','2021-06-21 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6865,5,6,'11:02',NULL,'2021-06-21 11:02:00','2021-06-21 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6866,5,6,'11:16',NULL,'2021-06-21 11:16:00','2021-06-21 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6867,5,6,'11:30',NULL,'2021-06-21 11:30:00','2021-06-21 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6868,5,6,'11:44',NULL,'2021-06-21 11:44:00','2021-06-21 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6869,5,6,'11:58',NULL,'2021-06-21 11:58:00','2021-06-21 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6870,5,6,'12:12',NULL,'2021-06-21 12:12:00','2021-06-21 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6871,5,6,'12:26',NULL,'2021-06-21 12:26:00','2021-06-21 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6872,5,6,'12:40',NULL,'2021-06-21 12:40:00','2021-06-21 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6873,5,6,'12:54',NULL,'2021-06-21 12:54:00','2021-06-21 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6874,5,6,'13:08',NULL,'2021-06-21 13:08:00','2021-06-21 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6875,5,6,'13:22',NULL,'2021-06-21 13:22:00','2021-06-21 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6876,5,6,'13:36',NULL,'2021-06-21 13:36:00','2021-06-21 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6877,5,6,'08:00',NULL,'2021-06-22 08:00:00','2021-06-22 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6878,5,6,'08:14',NULL,'2021-06-22 08:14:00','2021-06-22 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6879,5,6,'08:28',NULL,'2021-06-22 08:28:00','2021-06-22 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6880,5,6,'08:42',NULL,'2021-06-22 08:42:00','2021-06-22 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6881,5,6,'08:56',NULL,'2021-06-22 08:56:00','2021-06-22 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6882,5,6,'09:10',NULL,'2021-06-22 09:10:00','2021-06-22 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6883,5,6,'09:24',NULL,'2021-06-22 09:24:00','2021-06-22 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6884,5,6,'09:38',NULL,'2021-06-22 09:38:00','2021-06-22 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6885,5,6,'09:52',NULL,'2021-06-22 09:52:00','2021-06-22 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6886,5,6,'10:06',NULL,'2021-06-22 10:06:00','2021-06-22 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6887,5,6,'10:20',NULL,'2021-06-22 10:20:00','2021-06-22 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6888,5,6,'10:34',NULL,'2021-06-22 10:34:00','2021-06-22 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6889,5,6,'10:48',NULL,'2021-06-22 10:48:00','2021-06-22 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6890,5,6,'11:02',NULL,'2021-06-22 11:02:00','2021-06-22 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6891,5,6,'11:16',NULL,'2021-06-22 11:16:00','2021-06-22 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6892,5,6,'11:30',NULL,'2021-06-22 11:30:00','2021-06-22 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6893,5,6,'11:44',NULL,'2021-06-22 11:44:00','2021-06-22 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6894,5,6,'11:58',NULL,'2021-06-22 11:58:00','2021-06-22 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6895,5,6,'12:12',NULL,'2021-06-22 12:12:00','2021-06-22 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6896,5,6,'12:26',NULL,'2021-06-22 12:26:00','2021-06-22 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6897,5,6,'12:40',NULL,'2021-06-22 12:40:00','2021-06-22 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6898,5,6,'12:54',NULL,'2021-06-22 12:54:00','2021-06-22 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6899,5,6,'13:08',NULL,'2021-06-22 13:08:00','2021-06-22 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6900,5,6,'13:22',NULL,'2021-06-22 13:22:00','2021-06-22 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6901,5,6,'13:36',NULL,'2021-06-22 13:36:00','2021-06-22 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6902,5,6,'08:00',NULL,'2021-06-23 08:00:00','2021-06-23 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6903,5,6,'08:14',NULL,'2021-06-23 08:14:00','2021-06-23 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6904,5,6,'08:28',NULL,'2021-06-23 08:28:00','2021-06-23 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6905,5,6,'08:42',NULL,'2021-06-23 08:42:00','2021-06-23 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6906,5,6,'08:56',NULL,'2021-06-23 08:56:00','2021-06-23 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6907,5,6,'09:10',NULL,'2021-06-23 09:10:00','2021-06-23 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6908,5,6,'09:24',NULL,'2021-06-23 09:24:00','2021-06-23 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6909,5,6,'09:38',NULL,'2021-06-23 09:38:00','2021-06-23 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6910,5,6,'09:52',NULL,'2021-06-23 09:52:00','2021-06-23 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6911,5,6,'10:06',NULL,'2021-06-23 10:06:00','2021-06-23 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6912,5,6,'10:20',NULL,'2021-06-23 10:20:00','2021-06-23 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6913,5,6,'10:34',NULL,'2021-06-23 10:34:00','2021-06-23 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6914,5,6,'10:48',NULL,'2021-06-23 10:48:00','2021-06-23 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6915,5,6,'11:02',NULL,'2021-06-23 11:02:00','2021-06-23 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6916,5,6,'11:16',NULL,'2021-06-23 11:16:00','2021-06-23 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6917,5,6,'11:30',NULL,'2021-06-23 11:30:00','2021-06-23 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6918,5,6,'11:44',NULL,'2021-06-23 11:44:00','2021-06-23 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6919,5,6,'11:58',NULL,'2021-06-23 11:58:00','2021-06-23 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6920,5,6,'12:12',NULL,'2021-06-23 12:12:00','2021-06-23 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6921,5,6,'12:26',NULL,'2021-06-23 12:26:00','2021-06-23 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6922,5,6,'12:40',NULL,'2021-06-23 12:40:00','2021-06-23 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6923,5,6,'12:54',NULL,'2021-06-23 12:54:00','2021-06-23 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6924,5,6,'13:08',NULL,'2021-06-23 13:08:00','2021-06-23 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6925,5,6,'13:22',NULL,'2021-06-23 13:22:00','2021-06-23 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6926,5,6,'13:36',NULL,'2021-06-23 13:36:00','2021-06-23 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6927,5,6,'08:00',NULL,'2021-06-24 08:00:00','2021-06-24 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6928,5,6,'08:14',NULL,'2021-06-24 08:14:00','2021-06-24 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6929,5,6,'08:28',NULL,'2021-06-24 08:28:00','2021-06-24 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6930,5,6,'08:42',NULL,'2021-06-24 08:42:00','2021-06-24 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6931,5,6,'08:56',NULL,'2021-06-24 08:56:00','2021-06-24 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6932,5,6,'09:10',NULL,'2021-06-24 09:10:00','2021-06-24 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6933,5,6,'09:24',NULL,'2021-06-24 09:24:00','2021-06-24 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6934,5,6,'09:38',NULL,'2021-06-24 09:38:00','2021-06-24 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6935,5,6,'09:52',NULL,'2021-06-24 09:52:00','2021-06-24 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6936,5,6,'10:06',NULL,'2021-06-24 10:06:00','2021-06-24 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6937,5,6,'10:20',NULL,'2021-06-24 10:20:00','2021-06-24 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6938,5,6,'10:34',NULL,'2021-06-24 10:34:00','2021-06-24 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6939,5,6,'10:48',NULL,'2021-06-24 10:48:00','2021-06-24 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6940,5,6,'11:02',NULL,'2021-06-24 11:02:00','2021-06-24 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6941,5,6,'11:16',NULL,'2021-06-24 11:16:00','2021-06-24 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6942,5,6,'11:30',NULL,'2021-06-24 11:30:00','2021-06-24 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6943,5,6,'11:44',NULL,'2021-06-24 11:44:00','2021-06-24 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6944,5,6,'11:58',NULL,'2021-06-24 11:58:00','2021-06-24 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6945,5,6,'12:12',NULL,'2021-06-24 12:12:00','2021-06-24 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6946,5,6,'12:26',NULL,'2021-06-24 12:26:00','2021-06-24 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6947,5,6,'12:40',NULL,'2021-06-24 12:40:00','2021-06-24 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6948,5,6,'12:54',NULL,'2021-06-24 12:54:00','2021-06-24 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6949,5,6,'13:08',NULL,'2021-06-24 13:08:00','2021-06-24 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6950,5,6,'13:22',NULL,'2021-06-24 13:22:00','2021-06-24 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6951,5,6,'13:36',NULL,'2021-06-24 13:36:00','2021-06-24 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6952,5,6,'08:00',NULL,'2021-06-25 08:00:00','2021-06-25 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6953,5,6,'08:14',NULL,'2021-06-25 08:14:00','2021-06-25 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6954,5,6,'08:28',NULL,'2021-06-25 08:28:00','2021-06-25 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6955,5,6,'08:42',NULL,'2021-06-25 08:42:00','2021-06-25 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6956,5,6,'08:56',NULL,'2021-06-25 08:56:00','2021-06-25 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6957,5,6,'09:10',NULL,'2021-06-25 09:10:00','2021-06-25 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6958,5,6,'09:24',NULL,'2021-06-25 09:24:00','2021-06-25 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6959,5,6,'09:38',NULL,'2021-06-25 09:38:00','2021-06-25 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6960,5,6,'09:52',NULL,'2021-06-25 09:52:00','2021-06-25 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6961,5,6,'10:06',NULL,'2021-06-25 10:06:00','2021-06-25 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6962,5,6,'10:20',NULL,'2021-06-25 10:20:00','2021-06-25 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6963,5,6,'10:34',NULL,'2021-06-25 10:34:00','2021-06-25 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6964,5,6,'10:48',NULL,'2021-06-25 10:48:00','2021-06-25 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6965,5,6,'11:02',NULL,'2021-06-25 11:02:00','2021-06-25 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6966,5,6,'11:16',NULL,'2021-06-25 11:16:00','2021-06-25 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6967,5,6,'11:30',NULL,'2021-06-25 11:30:00','2021-06-25 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6968,5,6,'11:44',NULL,'2021-06-25 11:44:00','2021-06-25 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6969,5,6,'11:58',NULL,'2021-06-25 11:58:00','2021-06-25 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6970,5,6,'12:12',NULL,'2021-06-25 12:12:00','2021-06-25 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6971,5,6,'12:26',NULL,'2021-06-25 12:26:00','2021-06-25 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6972,5,6,'12:40',NULL,'2021-06-25 12:40:00','2021-06-25 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6973,5,6,'12:54',NULL,'2021-06-25 12:54:00','2021-06-25 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6974,5,6,'13:08',NULL,'2021-06-25 13:08:00','2021-06-25 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6975,5,6,'13:22',NULL,'2021-06-25 13:22:00','2021-06-25 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6976,5,6,'13:36',NULL,'2021-06-25 13:36:00','2021-06-25 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6977,5,6,'08:00',NULL,'2021-06-28 08:00:00','2021-06-28 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6978,5,6,'08:14',NULL,'2021-06-28 08:14:00','2021-06-28 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6979,5,6,'08:28',NULL,'2021-06-28 08:28:00','2021-06-28 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6980,5,6,'08:42',NULL,'2021-06-28 08:42:00','2021-06-28 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6981,5,6,'08:56',NULL,'2021-06-28 08:56:00','2021-06-28 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6982,5,6,'09:10',NULL,'2021-06-28 09:10:00','2021-06-28 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6983,5,6,'09:24',NULL,'2021-06-28 09:24:00','2021-06-28 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6984,5,6,'09:38',NULL,'2021-06-28 09:38:00','2021-06-28 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6985,5,6,'09:52',NULL,'2021-06-28 09:52:00','2021-06-28 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6986,5,6,'10:06',NULL,'2021-06-28 10:06:00','2021-06-28 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6987,5,6,'10:20',NULL,'2021-06-28 10:20:00','2021-06-28 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6988,5,6,'10:34',NULL,'2021-06-28 10:34:00','2021-06-28 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6989,5,6,'10:48',NULL,'2021-06-28 10:48:00','2021-06-28 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6990,5,6,'11:02',NULL,'2021-06-28 11:02:00','2021-06-28 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6991,5,6,'11:16',NULL,'2021-06-28 11:16:00','2021-06-28 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6992,5,6,'11:30',NULL,'2021-06-28 11:30:00','2021-06-28 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6993,5,6,'11:44',NULL,'2021-06-28 11:44:00','2021-06-28 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6994,5,6,'11:58',NULL,'2021-06-28 11:58:00','2021-06-28 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6995,5,6,'12:12',NULL,'2021-06-28 12:12:00','2021-06-28 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6996,5,6,'12:26',NULL,'2021-06-28 12:26:00','2021-06-28 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6997,5,6,'12:40',NULL,'2021-06-28 12:40:00','2021-06-28 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6998,5,6,'12:54',NULL,'2021-06-28 12:54:00','2021-06-28 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (6999,5,6,'13:08',NULL,'2021-06-28 13:08:00','2021-06-28 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7000,5,6,'13:22',NULL,'2021-06-28 13:22:00','2021-06-28 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7001,5,6,'13:36',NULL,'2021-06-28 13:36:00','2021-06-28 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7002,5,6,'08:00',NULL,'2021-06-29 08:00:00','2021-06-29 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7003,5,6,'08:14',NULL,'2021-06-29 08:14:00','2021-06-29 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7004,5,6,'08:28',NULL,'2021-06-29 08:28:00','2021-06-29 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7005,5,6,'08:42',NULL,'2021-06-29 08:42:00','2021-06-29 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7006,5,6,'08:56',NULL,'2021-06-29 08:56:00','2021-06-29 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7007,5,6,'09:10',NULL,'2021-06-29 09:10:00','2021-06-29 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7008,5,6,'09:24',NULL,'2021-06-29 09:24:00','2021-06-29 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7009,5,6,'09:38',NULL,'2021-06-29 09:38:00','2021-06-29 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7010,5,6,'09:52',NULL,'2021-06-29 09:52:00','2021-06-29 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7011,5,6,'10:06',NULL,'2021-06-29 10:06:00','2021-06-29 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7012,5,6,'10:20',NULL,'2021-06-29 10:20:00','2021-06-29 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7013,5,6,'10:34',NULL,'2021-06-29 10:34:00','2021-06-29 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7014,5,6,'10:48',NULL,'2021-06-29 10:48:00','2021-06-29 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7015,5,6,'11:02',NULL,'2021-06-29 11:02:00','2021-06-29 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7016,5,6,'11:16',NULL,'2021-06-29 11:16:00','2021-06-29 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7017,5,6,'11:30',NULL,'2021-06-29 11:30:00','2021-06-29 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7018,5,6,'11:44',NULL,'2021-06-29 11:44:00','2021-06-29 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7019,5,6,'11:58',NULL,'2021-06-29 11:58:00','2021-06-29 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7020,5,6,'12:12',NULL,'2021-06-29 12:12:00','2021-06-29 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7021,5,6,'12:26',NULL,'2021-06-29 12:26:00','2021-06-29 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7022,5,6,'12:40',NULL,'2021-06-29 12:40:00','2021-06-29 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7023,5,6,'12:54',NULL,'2021-06-29 12:54:00','2021-06-29 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7024,5,6,'13:08',NULL,'2021-06-29 13:08:00','2021-06-29 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7025,5,6,'13:22',NULL,'2021-06-29 13:22:00','2021-06-29 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7026,5,6,'13:36',NULL,'2021-06-29 13:36:00','2021-06-29 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7027,5,6,'08:00',NULL,'2021-06-30 08:00:00','2021-06-30 08:14:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7028,5,6,'08:14',NULL,'2021-06-30 08:14:00','2021-06-30 08:28:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7029,5,6,'08:28',NULL,'2021-06-30 08:28:00','2021-06-30 08:42:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7030,5,6,'08:42',NULL,'2021-06-30 08:42:00','2021-06-30 08:56:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7031,5,6,'08:56',NULL,'2021-06-30 08:56:00','2021-06-30 09:10:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7032,5,6,'09:10',NULL,'2021-06-30 09:10:00','2021-06-30 09:24:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7033,5,6,'09:24',NULL,'2021-06-30 09:24:00','2021-06-30 09:38:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7034,5,6,'09:38',NULL,'2021-06-30 09:38:00','2021-06-30 09:52:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7035,5,6,'09:52',NULL,'2021-06-30 09:52:00','2021-06-30 10:06:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7036,5,6,'10:06',NULL,'2021-06-30 10:06:00','2021-06-30 10:20:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7037,5,6,'10:20',NULL,'2021-06-30 10:20:00','2021-06-30 10:34:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7038,5,6,'10:34',NULL,'2021-06-30 10:34:00','2021-06-30 10:48:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7039,5,6,'10:48',NULL,'2021-06-30 10:48:00','2021-06-30 11:02:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7040,5,6,'11:02',NULL,'2021-06-30 11:02:00','2021-06-30 11:16:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7041,5,6,'11:16',NULL,'2021-06-30 11:16:00','2021-06-30 11:30:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7042,5,6,'11:30',NULL,'2021-06-30 11:30:00','2021-06-30 11:44:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7043,5,6,'11:44',NULL,'2021-06-30 11:44:00','2021-06-30 11:58:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7044,5,6,'11:58',NULL,'2021-06-30 11:58:00','2021-06-30 12:12:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7045,5,6,'12:12',NULL,'2021-06-30 12:12:00','2021-06-30 12:26:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7046,5,6,'12:26',NULL,'2021-06-30 12:26:00','2021-06-30 12:40:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7047,5,6,'12:40',NULL,'2021-06-30 12:40:00','2021-06-30 12:54:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7048,5,6,'12:54',NULL,'2021-06-30 12:54:00','2021-06-30 13:08:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7049,5,6,'13:08',NULL,'2021-06-30 13:08:00','2021-06-30 13:22:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7050,5,6,'13:22',NULL,'2021-06-30 13:22:00','2021-06-30 13:36:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7051,5,6,'13:36',NULL,'2021-06-30 13:36:00','2021-06-30 13:50:00',0,NULL,'2020-10-29 12:03:12','2020-10-29 12:03:12',6,6),
 (7052,6,7,'08:00',NULL,'2020-11-04 08:00:00','2020-11-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7053,6,7,'08:30',NULL,'2020-11-04 08:30:00','2020-11-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7054,6,7,'09:00',NULL,'2020-11-04 09:00:00','2020-11-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7055,6,7,'09:30',NULL,'2020-11-04 09:30:00','2020-11-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7056,6,7,'10:00',NULL,'2020-11-04 10:00:00','2020-11-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7057,6,7,'10:30',NULL,'2020-11-04 10:30:00','2020-11-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7058,6,7,'11:00',NULL,'2020-11-04 11:00:00','2020-11-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7059,6,7,'11:30',NULL,'2020-11-04 11:30:00','2020-11-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7060,6,7,'12:00',NULL,'2020-11-04 12:00:00','2020-11-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7061,6,7,'12:30',NULL,'2020-11-04 12:30:00','2020-11-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7062,6,7,'13:00',NULL,'2020-11-04 13:00:00','2020-11-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7063,6,7,'13:30',NULL,'2020-11-04 13:30:00','2020-11-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7064,6,7,'08:00',NULL,'2020-11-05 08:00:00','2020-11-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7065,6,7,'08:30',NULL,'2020-11-05 08:30:00','2020-11-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7066,6,7,'09:00',NULL,'2020-11-05 09:00:00','2020-11-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7067,6,7,'09:30',NULL,'2020-11-05 09:30:00','2020-11-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7068,6,7,'10:00',NULL,'2020-11-05 10:00:00','2020-11-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7069,6,7,'10:30',NULL,'2020-11-05 10:30:00','2020-11-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7070,6,7,'11:00',NULL,'2020-11-05 11:00:00','2020-11-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7071,6,7,'11:30',NULL,'2020-11-05 11:30:00','2020-11-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7072,6,7,'12:00',NULL,'2020-11-05 12:00:00','2020-11-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7073,6,7,'12:30',NULL,'2020-11-05 12:30:00','2020-11-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7074,6,7,'13:00',NULL,'2020-11-05 13:00:00','2020-11-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7075,6,7,'13:30',NULL,'2020-11-05 13:30:00','2020-11-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7076,6,7,'08:00',NULL,'2020-11-06 08:00:00','2020-11-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7077,6,7,'08:30',NULL,'2020-11-06 08:30:00','2020-11-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7078,6,7,'09:00',NULL,'2020-11-06 09:00:00','2020-11-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7079,6,7,'09:30',NULL,'2020-11-06 09:30:00','2020-11-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7080,6,7,'10:00',NULL,'2020-11-06 10:00:00','2020-11-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7081,6,7,'10:30',NULL,'2020-11-06 10:30:00','2020-11-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7082,6,7,'11:00',NULL,'2020-11-06 11:00:00','2020-11-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7083,6,7,'11:30',NULL,'2020-11-06 11:30:00','2020-11-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7084,6,7,'12:00',NULL,'2020-11-06 12:00:00','2020-11-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7085,6,7,'12:30',NULL,'2020-11-06 12:30:00','2020-11-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7086,6,7,'13:00',NULL,'2020-11-06 13:00:00','2020-11-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7087,6,7,'13:30',NULL,'2020-11-06 13:30:00','2020-11-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7088,6,7,'08:00',NULL,'2020-11-09 08:00:00','2020-11-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7089,6,7,'08:30',NULL,'2020-11-09 08:30:00','2020-11-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7090,6,7,'09:00',NULL,'2020-11-09 09:00:00','2020-11-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7091,6,7,'09:30',NULL,'2020-11-09 09:30:00','2020-11-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7092,6,7,'10:00',NULL,'2020-11-09 10:00:00','2020-11-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7093,6,7,'10:30',NULL,'2020-11-09 10:30:00','2020-11-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7094,6,7,'11:00',NULL,'2020-11-09 11:00:00','2020-11-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7095,6,7,'11:30',NULL,'2020-11-09 11:30:00','2020-11-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7096,6,7,'12:00',NULL,'2020-11-09 12:00:00','2020-11-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7097,6,7,'12:30',NULL,'2020-11-09 12:30:00','2020-11-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7098,6,7,'13:00',NULL,'2020-11-09 13:00:00','2020-11-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7099,6,7,'13:30',NULL,'2020-11-09 13:30:00','2020-11-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7100,6,7,'08:00',NULL,'2020-11-10 08:00:00','2020-11-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7101,6,7,'08:30',NULL,'2020-11-10 08:30:00','2020-11-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7102,6,7,'09:00',NULL,'2020-11-10 09:00:00','2020-11-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7103,6,7,'09:30',NULL,'2020-11-10 09:30:00','2020-11-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7104,6,7,'10:00',NULL,'2020-11-10 10:00:00','2020-11-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7105,6,7,'10:30',NULL,'2020-11-10 10:30:00','2020-11-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7106,6,7,'11:00',NULL,'2020-11-10 11:00:00','2020-11-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7107,6,7,'11:30',NULL,'2020-11-10 11:30:00','2020-11-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7108,6,7,'12:00',NULL,'2020-11-10 12:00:00','2020-11-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7109,6,7,'12:30',NULL,'2020-11-10 12:30:00','2020-11-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7110,6,7,'13:00',NULL,'2020-11-10 13:00:00','2020-11-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7111,6,7,'13:30',NULL,'2020-11-10 13:30:00','2020-11-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7112,6,7,'08:00',NULL,'2020-11-11 08:00:00','2020-11-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7113,6,7,'08:30',NULL,'2020-11-11 08:30:00','2020-11-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7114,6,7,'09:00',NULL,'2020-11-11 09:00:00','2020-11-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7115,6,7,'09:30',NULL,'2020-11-11 09:30:00','2020-11-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7116,6,7,'10:00',NULL,'2020-11-11 10:00:00','2020-11-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7117,6,7,'10:30',NULL,'2020-11-11 10:30:00','2020-11-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7118,6,7,'11:00',NULL,'2020-11-11 11:00:00','2020-11-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7119,6,7,'11:30',NULL,'2020-11-11 11:30:00','2020-11-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7120,6,7,'12:00',NULL,'2020-11-11 12:00:00','2020-11-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7121,6,7,'12:30',NULL,'2020-11-11 12:30:00','2020-11-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7122,6,7,'13:00',NULL,'2020-11-11 13:00:00','2020-11-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7123,6,7,'13:30',NULL,'2020-11-11 13:30:00','2020-11-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7124,6,7,'08:00',NULL,'2020-11-12 08:00:00','2020-11-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7125,6,7,'08:30',NULL,'2020-11-12 08:30:00','2020-11-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7126,6,7,'09:00',NULL,'2020-11-12 09:00:00','2020-11-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7127,6,7,'09:30',NULL,'2020-11-12 09:30:00','2020-11-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7128,6,7,'10:00',NULL,'2020-11-12 10:00:00','2020-11-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7129,6,7,'10:30',NULL,'2020-11-12 10:30:00','2020-11-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7130,6,7,'11:00',NULL,'2020-11-12 11:00:00','2020-11-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7131,6,7,'11:30',NULL,'2020-11-12 11:30:00','2020-11-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7132,6,7,'12:00',NULL,'2020-11-12 12:00:00','2020-11-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7133,6,7,'12:30',NULL,'2020-11-12 12:30:00','2020-11-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7134,6,7,'13:00',NULL,'2020-11-12 13:00:00','2020-11-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7135,6,7,'13:30',NULL,'2020-11-12 13:30:00','2020-11-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7136,6,7,'08:00',NULL,'2020-11-13 08:00:00','2020-11-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7137,6,7,'08:30',NULL,'2020-11-13 08:30:00','2020-11-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7138,6,7,'09:00',NULL,'2020-11-13 09:00:00','2020-11-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7139,6,7,'09:30',NULL,'2020-11-13 09:30:00','2020-11-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7140,6,7,'10:00',NULL,'2020-11-13 10:00:00','2020-11-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7141,6,7,'10:30',NULL,'2020-11-13 10:30:00','2020-11-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7142,6,7,'11:00',NULL,'2020-11-13 11:00:00','2020-11-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7143,6,7,'11:30',NULL,'2020-11-13 11:30:00','2020-11-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7144,6,7,'12:00',NULL,'2020-11-13 12:00:00','2020-11-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7145,6,7,'12:30',NULL,'2020-11-13 12:30:00','2020-11-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7146,6,7,'13:00',NULL,'2020-11-13 13:00:00','2020-11-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7147,6,7,'13:30',NULL,'2020-11-13 13:30:00','2020-11-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7148,6,7,'08:00',NULL,'2020-11-16 08:00:00','2020-11-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7149,6,7,'08:30',NULL,'2020-11-16 08:30:00','2020-11-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7150,6,7,'09:00',NULL,'2020-11-16 09:00:00','2020-11-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7151,6,7,'09:30',NULL,'2020-11-16 09:30:00','2020-11-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7152,6,7,'10:00',NULL,'2020-11-16 10:00:00','2020-11-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7153,6,7,'10:30',NULL,'2020-11-16 10:30:00','2020-11-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7154,6,7,'11:00',NULL,'2020-11-16 11:00:00','2020-11-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7155,6,7,'11:30',NULL,'2020-11-16 11:30:00','2020-11-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7156,6,7,'12:00',NULL,'2020-11-16 12:00:00','2020-11-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7157,6,7,'12:30',NULL,'2020-11-16 12:30:00','2020-11-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7158,6,7,'13:00',NULL,'2020-11-16 13:00:00','2020-11-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7159,6,7,'13:30',NULL,'2020-11-16 13:30:00','2020-11-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7160,6,7,'08:00',NULL,'2020-11-17 08:00:00','2020-11-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7161,6,7,'08:30',NULL,'2020-11-17 08:30:00','2020-11-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7162,6,7,'09:00',NULL,'2020-11-17 09:00:00','2020-11-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7163,6,7,'09:30',NULL,'2020-11-17 09:30:00','2020-11-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7164,6,7,'10:00',NULL,'2020-11-17 10:00:00','2020-11-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7165,6,7,'10:30',NULL,'2020-11-17 10:30:00','2020-11-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7166,6,7,'11:00',NULL,'2020-11-17 11:00:00','2020-11-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7167,6,7,'11:30',NULL,'2020-11-17 11:30:00','2020-11-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7168,6,7,'12:00',NULL,'2020-11-17 12:00:00','2020-11-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7169,6,7,'12:30',NULL,'2020-11-17 12:30:00','2020-11-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7170,6,7,'13:00',NULL,'2020-11-17 13:00:00','2020-11-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7171,6,7,'13:30',NULL,'2020-11-17 13:30:00','2020-11-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7172,6,7,'08:00',NULL,'2020-11-18 08:00:00','2020-11-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7173,6,7,'08:30',NULL,'2020-11-18 08:30:00','2020-11-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7174,6,7,'09:00',NULL,'2020-11-18 09:00:00','2020-11-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7175,6,7,'09:30',NULL,'2020-11-18 09:30:00','2020-11-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7176,6,7,'10:00',NULL,'2020-11-18 10:00:00','2020-11-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7177,6,7,'10:30',NULL,'2020-11-18 10:30:00','2020-11-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7178,6,7,'11:00',NULL,'2020-11-18 11:00:00','2020-11-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7179,6,7,'11:30',NULL,'2020-11-18 11:30:00','2020-11-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7180,6,7,'12:00',NULL,'2020-11-18 12:00:00','2020-11-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7181,6,7,'12:30',NULL,'2020-11-18 12:30:00','2020-11-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7182,6,7,'13:00',NULL,'2020-11-18 13:00:00','2020-11-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7183,6,7,'13:30',NULL,'2020-11-18 13:30:00','2020-11-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7184,6,7,'08:00',NULL,'2020-11-19 08:00:00','2020-11-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7185,6,7,'08:30',NULL,'2020-11-19 08:30:00','2020-11-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7186,6,7,'09:00',NULL,'2020-11-19 09:00:00','2020-11-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7187,6,7,'09:30',NULL,'2020-11-19 09:30:00','2020-11-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7188,6,7,'10:00',NULL,'2020-11-19 10:00:00','2020-11-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7189,6,7,'10:30',NULL,'2020-11-19 10:30:00','2020-11-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7190,6,7,'11:00',NULL,'2020-11-19 11:00:00','2020-11-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7191,6,7,'11:30',NULL,'2020-11-19 11:30:00','2020-11-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7192,6,7,'12:00',NULL,'2020-11-19 12:00:00','2020-11-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7193,6,7,'12:30',NULL,'2020-11-19 12:30:00','2020-11-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7194,6,7,'13:00',NULL,'2020-11-19 13:00:00','2020-11-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7195,6,7,'13:30',NULL,'2020-11-19 13:30:00','2020-11-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7196,6,7,'08:00',NULL,'2020-11-20 08:00:00','2020-11-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7197,6,7,'08:30',NULL,'2020-11-20 08:30:00','2020-11-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7198,6,7,'09:00',NULL,'2020-11-20 09:00:00','2020-11-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7199,6,7,'09:30',NULL,'2020-11-20 09:30:00','2020-11-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7200,6,7,'10:00',NULL,'2020-11-20 10:00:00','2020-11-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7201,6,7,'10:30',NULL,'2020-11-20 10:30:00','2020-11-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7202,6,7,'11:00',NULL,'2020-11-20 11:00:00','2020-11-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7203,6,7,'11:30',NULL,'2020-11-20 11:30:00','2020-11-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7204,6,7,'12:00',NULL,'2020-11-20 12:00:00','2020-11-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7205,6,7,'12:30',NULL,'2020-11-20 12:30:00','2020-11-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7206,6,7,'13:00',NULL,'2020-11-20 13:00:00','2020-11-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7207,6,7,'13:30',NULL,'2020-11-20 13:30:00','2020-11-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7208,6,7,'08:00',NULL,'2020-11-23 08:00:00','2020-11-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7209,6,7,'08:30',NULL,'2020-11-23 08:30:00','2020-11-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7210,6,7,'09:00',NULL,'2020-11-23 09:00:00','2020-11-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7211,6,7,'09:30',NULL,'2020-11-23 09:30:00','2020-11-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7212,6,7,'10:00',NULL,'2020-11-23 10:00:00','2020-11-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7213,6,7,'10:30',NULL,'2020-11-23 10:30:00','2020-11-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7214,6,7,'11:00',NULL,'2020-11-23 11:00:00','2020-11-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7215,6,7,'11:30',NULL,'2020-11-23 11:30:00','2020-11-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7216,6,7,'12:00',NULL,'2020-11-23 12:00:00','2020-11-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7217,6,7,'12:30',NULL,'2020-11-23 12:30:00','2020-11-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7218,6,7,'13:00',NULL,'2020-11-23 13:00:00','2020-11-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7219,6,7,'13:30',NULL,'2020-11-23 13:30:00','2020-11-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7220,6,7,'08:00',NULL,'2020-11-24 08:00:00','2020-11-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7221,6,7,'08:30',NULL,'2020-11-24 08:30:00','2020-11-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7222,6,7,'09:00',NULL,'2020-11-24 09:00:00','2020-11-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7223,6,7,'09:30',NULL,'2020-11-24 09:30:00','2020-11-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7224,6,7,'10:00',NULL,'2020-11-24 10:00:00','2020-11-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7225,6,7,'10:30',NULL,'2020-11-24 10:30:00','2020-11-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7226,6,7,'11:00',NULL,'2020-11-24 11:00:00','2020-11-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7227,6,7,'11:30',NULL,'2020-11-24 11:30:00','2020-11-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7228,6,7,'12:00',NULL,'2020-11-24 12:00:00','2020-11-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7229,6,7,'12:30',NULL,'2020-11-24 12:30:00','2020-11-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7230,6,7,'13:00',NULL,'2020-11-24 13:00:00','2020-11-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7231,6,7,'13:30',NULL,'2020-11-24 13:30:00','2020-11-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7232,6,7,'08:00',NULL,'2020-11-25 08:00:00','2020-11-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7233,6,7,'08:30',NULL,'2020-11-25 08:30:00','2020-11-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7234,6,7,'09:00',NULL,'2020-11-25 09:00:00','2020-11-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7235,6,7,'09:30',NULL,'2020-11-25 09:30:00','2020-11-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7236,6,7,'10:00',NULL,'2020-11-25 10:00:00','2020-11-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7237,6,7,'10:30',NULL,'2020-11-25 10:30:00','2020-11-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7238,6,7,'11:00',NULL,'2020-11-25 11:00:00','2020-11-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7239,6,7,'11:30',NULL,'2020-11-25 11:30:00','2020-11-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7240,6,7,'12:00',NULL,'2020-11-25 12:00:00','2020-11-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7241,6,7,'12:30',NULL,'2020-11-25 12:30:00','2020-11-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7242,6,7,'13:00',NULL,'2020-11-25 13:00:00','2020-11-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7243,6,7,'13:30',NULL,'2020-11-25 13:30:00','2020-11-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7244,6,7,'08:00',NULL,'2020-11-26 08:00:00','2020-11-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7245,6,7,'08:30',NULL,'2020-11-26 08:30:00','2020-11-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7246,6,7,'09:00',NULL,'2020-11-26 09:00:00','2020-11-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7247,6,7,'09:30',NULL,'2020-11-26 09:30:00','2020-11-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7248,6,7,'10:00',NULL,'2020-11-26 10:00:00','2020-11-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7249,6,7,'10:30',NULL,'2020-11-26 10:30:00','2020-11-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7250,6,7,'11:00',NULL,'2020-11-26 11:00:00','2020-11-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7251,6,7,'11:30',NULL,'2020-11-26 11:30:00','2020-11-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7252,6,7,'12:00',NULL,'2020-11-26 12:00:00','2020-11-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7253,6,7,'12:30',NULL,'2020-11-26 12:30:00','2020-11-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7254,6,7,'13:00',NULL,'2020-11-26 13:00:00','2020-11-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7255,6,7,'13:30',NULL,'2020-11-26 13:30:00','2020-11-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7256,6,7,'08:00',NULL,'2020-11-27 08:00:00','2020-11-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7257,6,7,'08:30',NULL,'2020-11-27 08:30:00','2020-11-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7258,6,7,'09:00',NULL,'2020-11-27 09:00:00','2020-11-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7259,6,7,'09:30',NULL,'2020-11-27 09:30:00','2020-11-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7260,6,7,'10:00',NULL,'2020-11-27 10:00:00','2020-11-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7261,6,7,'10:30',NULL,'2020-11-27 10:30:00','2020-11-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7262,6,7,'11:00',NULL,'2020-11-27 11:00:00','2020-11-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7263,6,7,'11:30',NULL,'2020-11-27 11:30:00','2020-11-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7264,6,7,'12:00',NULL,'2020-11-27 12:00:00','2020-11-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7265,6,7,'12:30',NULL,'2020-11-27 12:30:00','2020-11-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (7266,6,7,'13:00',NULL,'2020-11-27 13:00:00','2020-11-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7267,6,7,'13:30',NULL,'2020-11-27 13:30:00','2020-11-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7268,6,7,'08:00',NULL,'2020-11-30 08:00:00','2020-11-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7269,6,7,'08:30',NULL,'2020-11-30 08:30:00','2020-11-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7270,6,7,'09:00',NULL,'2020-11-30 09:00:00','2020-11-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7271,6,7,'09:30',NULL,'2020-11-30 09:30:00','2020-11-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7272,6,7,'10:00',NULL,'2020-11-30 10:00:00','2020-11-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7273,6,7,'10:30',NULL,'2020-11-30 10:30:00','2020-11-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7274,6,7,'11:00',NULL,'2020-11-30 11:00:00','2020-11-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7275,6,7,'11:30',NULL,'2020-11-30 11:30:00','2020-11-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7276,6,7,'12:00',NULL,'2020-11-30 12:00:00','2020-11-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7277,6,7,'12:30',NULL,'2020-11-30 12:30:00','2020-11-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7278,6,7,'13:00',NULL,'2020-11-30 13:00:00','2020-11-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7279,6,7,'13:30',NULL,'2020-11-30 13:30:00','2020-11-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7280,6,7,'08:00',NULL,'2020-12-01 08:00:00','2020-12-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7281,6,7,'08:30',NULL,'2020-12-01 08:30:00','2020-12-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7282,6,7,'09:00',NULL,'2020-12-01 09:00:00','2020-12-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7283,6,7,'09:30',NULL,'2020-12-01 09:30:00','2020-12-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7284,6,7,'10:00',NULL,'2020-12-01 10:00:00','2020-12-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7285,6,7,'10:30',NULL,'2020-12-01 10:30:00','2020-12-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7286,6,7,'11:00',NULL,'2020-12-01 11:00:00','2020-12-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7287,6,7,'11:30',NULL,'2020-12-01 11:30:00','2020-12-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7288,6,7,'12:00',NULL,'2020-12-01 12:00:00','2020-12-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7289,6,7,'12:30',NULL,'2020-12-01 12:30:00','2020-12-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7290,6,7,'13:00',NULL,'2020-12-01 13:00:00','2020-12-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7291,6,7,'13:30',NULL,'2020-12-01 13:30:00','2020-12-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7292,6,7,'08:00',NULL,'2020-12-02 08:00:00','2020-12-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7293,6,7,'08:30',NULL,'2020-12-02 08:30:00','2020-12-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7294,6,7,'09:00',NULL,'2020-12-02 09:00:00','2020-12-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7295,6,7,'09:30',NULL,'2020-12-02 09:30:00','2020-12-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7296,6,7,'10:00',NULL,'2020-12-02 10:00:00','2020-12-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7297,6,7,'10:30',NULL,'2020-12-02 10:30:00','2020-12-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7298,6,7,'11:00',NULL,'2020-12-02 11:00:00','2020-12-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7299,6,7,'11:30',NULL,'2020-12-02 11:30:00','2020-12-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7300,6,7,'12:00',NULL,'2020-12-02 12:00:00','2020-12-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7301,6,7,'12:30',NULL,'2020-12-02 12:30:00','2020-12-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7302,6,7,'13:00',NULL,'2020-12-02 13:00:00','2020-12-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7303,6,7,'13:30',NULL,'2020-12-02 13:30:00','2020-12-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7304,6,7,'08:00',NULL,'2020-12-03 08:00:00','2020-12-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7305,6,7,'08:30',NULL,'2020-12-03 08:30:00','2020-12-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7306,6,7,'09:00',NULL,'2020-12-03 09:00:00','2020-12-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7307,6,7,'09:30',NULL,'2020-12-03 09:30:00','2020-12-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7308,6,7,'10:00',NULL,'2020-12-03 10:00:00','2020-12-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7309,6,7,'10:30',NULL,'2020-12-03 10:30:00','2020-12-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7310,6,7,'11:00',NULL,'2020-12-03 11:00:00','2020-12-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7311,6,7,'11:30',NULL,'2020-12-03 11:30:00','2020-12-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7312,6,7,'12:00',NULL,'2020-12-03 12:00:00','2020-12-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7313,6,7,'12:30',NULL,'2020-12-03 12:30:00','2020-12-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7314,6,7,'13:00',NULL,'2020-12-03 13:00:00','2020-12-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7315,6,7,'13:30',NULL,'2020-12-03 13:30:00','2020-12-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7316,6,7,'08:00',NULL,'2020-12-04 08:00:00','2020-12-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7317,6,7,'08:30',NULL,'2020-12-04 08:30:00','2020-12-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7318,6,7,'09:00',NULL,'2020-12-04 09:00:00','2020-12-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7319,6,7,'09:30',NULL,'2020-12-04 09:30:00','2020-12-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7320,6,7,'10:00',NULL,'2020-12-04 10:00:00','2020-12-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7321,6,7,'10:30',NULL,'2020-12-04 10:30:00','2020-12-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7322,6,7,'11:00',NULL,'2020-12-04 11:00:00','2020-12-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7323,6,7,'11:30',NULL,'2020-12-04 11:30:00','2020-12-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7324,6,7,'12:00',NULL,'2020-12-04 12:00:00','2020-12-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7325,6,7,'12:30',NULL,'2020-12-04 12:30:00','2020-12-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7326,6,7,'13:00',NULL,'2020-12-04 13:00:00','2020-12-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7327,6,7,'13:30',NULL,'2020-12-04 13:30:00','2020-12-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7328,6,7,'08:00',NULL,'2020-12-07 08:00:00','2020-12-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7329,6,7,'08:30',NULL,'2020-12-07 08:30:00','2020-12-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7330,6,7,'09:00',NULL,'2020-12-07 09:00:00','2020-12-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7331,6,7,'09:30',NULL,'2020-12-07 09:30:00','2020-12-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7332,6,7,'10:00',NULL,'2020-12-07 10:00:00','2020-12-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7333,6,7,'10:30',NULL,'2020-12-07 10:30:00','2020-12-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7334,6,7,'11:00',NULL,'2020-12-07 11:00:00','2020-12-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7335,6,7,'11:30',NULL,'2020-12-07 11:30:00','2020-12-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7336,6,7,'12:00',NULL,'2020-12-07 12:00:00','2020-12-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7337,6,7,'12:30',NULL,'2020-12-07 12:30:00','2020-12-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7338,6,7,'13:00',NULL,'2020-12-07 13:00:00','2020-12-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7339,6,7,'13:30',NULL,'2020-12-07 13:30:00','2020-12-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7340,6,7,'08:00',NULL,'2020-12-08 08:00:00','2020-12-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7341,6,7,'08:30',NULL,'2020-12-08 08:30:00','2020-12-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7342,6,7,'09:00',NULL,'2020-12-08 09:00:00','2020-12-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7343,6,7,'09:30',NULL,'2020-12-08 09:30:00','2020-12-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7344,6,7,'10:00',NULL,'2020-12-08 10:00:00','2020-12-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7345,6,7,'10:30',NULL,'2020-12-08 10:30:00','2020-12-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7346,6,7,'11:00',NULL,'2020-12-08 11:00:00','2020-12-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7347,6,7,'11:30',NULL,'2020-12-08 11:30:00','2020-12-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7348,6,7,'12:00',NULL,'2020-12-08 12:00:00','2020-12-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7349,6,7,'12:30',NULL,'2020-12-08 12:30:00','2020-12-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7350,6,7,'13:00',NULL,'2020-12-08 13:00:00','2020-12-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7351,6,7,'13:30',NULL,'2020-12-08 13:30:00','2020-12-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7352,6,7,'08:00',NULL,'2020-12-09 08:00:00','2020-12-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7353,6,7,'08:30',NULL,'2020-12-09 08:30:00','2020-12-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7354,6,7,'09:00',NULL,'2020-12-09 09:00:00','2020-12-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7355,6,7,'09:30',NULL,'2020-12-09 09:30:00','2020-12-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7356,6,7,'10:00',NULL,'2020-12-09 10:00:00','2020-12-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7357,6,7,'10:30',NULL,'2020-12-09 10:30:00','2020-12-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7358,6,7,'11:00',NULL,'2020-12-09 11:00:00','2020-12-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7359,6,7,'11:30',NULL,'2020-12-09 11:30:00','2020-12-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7360,6,7,'12:00',NULL,'2020-12-09 12:00:00','2020-12-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7361,6,7,'12:30',NULL,'2020-12-09 12:30:00','2020-12-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7362,6,7,'13:00',NULL,'2020-12-09 13:00:00','2020-12-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7363,6,7,'13:30',NULL,'2020-12-09 13:30:00','2020-12-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7364,6,7,'08:00',NULL,'2020-12-10 08:00:00','2020-12-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7365,6,7,'08:30',NULL,'2020-12-10 08:30:00','2020-12-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7366,6,7,'09:00',NULL,'2020-12-10 09:00:00','2020-12-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7367,6,7,'09:30',NULL,'2020-12-10 09:30:00','2020-12-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7368,6,7,'10:00',NULL,'2020-12-10 10:00:00','2020-12-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7369,6,7,'10:30',NULL,'2020-12-10 10:30:00','2020-12-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7370,6,7,'11:00',NULL,'2020-12-10 11:00:00','2020-12-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7371,6,7,'11:30',NULL,'2020-12-10 11:30:00','2020-12-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7372,6,7,'12:00',NULL,'2020-12-10 12:00:00','2020-12-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7373,6,7,'12:30',NULL,'2020-12-10 12:30:00','2020-12-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7374,6,7,'13:00',NULL,'2020-12-10 13:00:00','2020-12-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7375,6,7,'13:30',NULL,'2020-12-10 13:30:00','2020-12-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7376,6,7,'08:00',NULL,'2020-12-11 08:00:00','2020-12-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7377,6,7,'08:30',NULL,'2020-12-11 08:30:00','2020-12-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7378,6,7,'09:00',NULL,'2020-12-11 09:00:00','2020-12-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7379,6,7,'09:30',NULL,'2020-12-11 09:30:00','2020-12-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7380,6,7,'10:00',NULL,'2020-12-11 10:00:00','2020-12-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7381,6,7,'10:30',NULL,'2020-12-11 10:30:00','2020-12-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7382,6,7,'11:00',NULL,'2020-12-11 11:00:00','2020-12-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7383,6,7,'11:30',NULL,'2020-12-11 11:30:00','2020-12-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7384,6,7,'12:00',NULL,'2020-12-11 12:00:00','2020-12-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7385,6,7,'12:30',NULL,'2020-12-11 12:30:00','2020-12-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7386,6,7,'13:00',NULL,'2020-12-11 13:00:00','2020-12-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7387,6,7,'13:30',NULL,'2020-12-11 13:30:00','2020-12-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7388,6,7,'08:00',NULL,'2020-12-14 08:00:00','2020-12-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7389,6,7,'08:30',NULL,'2020-12-14 08:30:00','2020-12-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7390,6,7,'09:00',NULL,'2020-12-14 09:00:00','2020-12-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7391,6,7,'09:30',NULL,'2020-12-14 09:30:00','2020-12-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7392,6,7,'10:00',NULL,'2020-12-14 10:00:00','2020-12-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7393,6,7,'10:30',NULL,'2020-12-14 10:30:00','2020-12-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7394,6,7,'11:00',NULL,'2020-12-14 11:00:00','2020-12-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7395,6,7,'11:30',NULL,'2020-12-14 11:30:00','2020-12-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7396,6,7,'12:00',NULL,'2020-12-14 12:00:00','2020-12-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7397,6,7,'12:30',NULL,'2020-12-14 12:30:00','2020-12-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7398,6,7,'13:00',NULL,'2020-12-14 13:00:00','2020-12-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7399,6,7,'13:30',NULL,'2020-12-14 13:30:00','2020-12-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7400,6,7,'08:00',NULL,'2020-12-15 08:00:00','2020-12-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7401,6,7,'08:30',NULL,'2020-12-15 08:30:00','2020-12-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7402,6,7,'09:00',NULL,'2020-12-15 09:00:00','2020-12-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7403,6,7,'09:30',NULL,'2020-12-15 09:30:00','2020-12-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7404,6,7,'10:00',NULL,'2020-12-15 10:00:00','2020-12-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7405,6,7,'10:30',NULL,'2020-12-15 10:30:00','2020-12-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7406,6,7,'11:00',NULL,'2020-12-15 11:00:00','2020-12-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7407,6,7,'11:30',NULL,'2020-12-15 11:30:00','2020-12-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7408,6,7,'12:00',NULL,'2020-12-15 12:00:00','2020-12-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7409,6,7,'12:30',NULL,'2020-12-15 12:30:00','2020-12-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7410,6,7,'13:00',NULL,'2020-12-15 13:00:00','2020-12-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7411,6,7,'13:30',NULL,'2020-12-15 13:30:00','2020-12-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7412,6,7,'08:00',NULL,'2020-12-16 08:00:00','2020-12-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7413,6,7,'08:30',NULL,'2020-12-16 08:30:00','2020-12-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7414,6,7,'09:00',NULL,'2020-12-16 09:00:00','2020-12-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7415,6,7,'09:30',NULL,'2020-12-16 09:30:00','2020-12-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7416,6,7,'10:00',NULL,'2020-12-16 10:00:00','2020-12-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7417,6,7,'10:30',NULL,'2020-12-16 10:30:00','2020-12-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7418,6,7,'11:00',NULL,'2020-12-16 11:00:00','2020-12-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7419,6,7,'11:30',NULL,'2020-12-16 11:30:00','2020-12-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7420,6,7,'12:00',NULL,'2020-12-16 12:00:00','2020-12-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7421,6,7,'12:30',NULL,'2020-12-16 12:30:00','2020-12-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7422,6,7,'13:00',NULL,'2020-12-16 13:00:00','2020-12-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7423,6,7,'13:30',NULL,'2020-12-16 13:30:00','2020-12-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7424,6,7,'08:00',NULL,'2020-12-17 08:00:00','2020-12-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7425,6,7,'08:30',NULL,'2020-12-17 08:30:00','2020-12-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7426,6,7,'09:00',NULL,'2020-12-17 09:00:00','2020-12-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7427,6,7,'09:30',NULL,'2020-12-17 09:30:00','2020-12-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7428,6,7,'10:00',NULL,'2020-12-17 10:00:00','2020-12-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7429,6,7,'10:30',NULL,'2020-12-17 10:30:00','2020-12-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7430,6,7,'11:00',NULL,'2020-12-17 11:00:00','2020-12-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7431,6,7,'11:30',NULL,'2020-12-17 11:30:00','2020-12-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7432,6,7,'12:00',NULL,'2020-12-17 12:00:00','2020-12-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7433,6,7,'12:30',NULL,'2020-12-17 12:30:00','2020-12-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7434,6,7,'13:00',NULL,'2020-12-17 13:00:00','2020-12-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7435,6,7,'13:30',NULL,'2020-12-17 13:30:00','2020-12-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7436,6,7,'08:00',NULL,'2020-12-18 08:00:00','2020-12-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7437,6,7,'08:30',NULL,'2020-12-18 08:30:00','2020-12-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7438,6,7,'09:00',NULL,'2020-12-18 09:00:00','2020-12-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7439,6,7,'09:30',NULL,'2020-12-18 09:30:00','2020-12-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7440,6,7,'10:00',NULL,'2020-12-18 10:00:00','2020-12-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7441,6,7,'10:30',NULL,'2020-12-18 10:30:00','2020-12-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7442,6,7,'11:00',NULL,'2020-12-18 11:00:00','2020-12-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7443,6,7,'11:30',NULL,'2020-12-18 11:30:00','2020-12-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7444,6,7,'12:00',NULL,'2020-12-18 12:00:00','2020-12-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7445,6,7,'12:30',NULL,'2020-12-18 12:30:00','2020-12-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7446,6,7,'13:00',NULL,'2020-12-18 13:00:00','2020-12-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7447,6,7,'13:30',NULL,'2020-12-18 13:30:00','2020-12-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7448,6,7,'08:00',NULL,'2020-12-21 08:00:00','2020-12-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7449,6,7,'08:30',NULL,'2020-12-21 08:30:00','2020-12-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7450,6,7,'09:00',NULL,'2020-12-21 09:00:00','2020-12-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7451,6,7,'09:30',NULL,'2020-12-21 09:30:00','2020-12-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7452,6,7,'10:00',NULL,'2020-12-21 10:00:00','2020-12-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7453,6,7,'10:30',NULL,'2020-12-21 10:30:00','2020-12-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7454,6,7,'11:00',NULL,'2020-12-21 11:00:00','2020-12-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7455,6,7,'11:30',NULL,'2020-12-21 11:30:00','2020-12-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7456,6,7,'12:00',NULL,'2020-12-21 12:00:00','2020-12-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7457,6,7,'12:30',NULL,'2020-12-21 12:30:00','2020-12-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7458,6,7,'13:00',NULL,'2020-12-21 13:00:00','2020-12-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7459,6,7,'13:30',NULL,'2020-12-21 13:30:00','2020-12-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7460,6,7,'08:00',NULL,'2020-12-22 08:00:00','2020-12-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7461,6,7,'08:30',NULL,'2020-12-22 08:30:00','2020-12-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7462,6,7,'09:00',NULL,'2020-12-22 09:00:00','2020-12-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7463,6,7,'09:30',NULL,'2020-12-22 09:30:00','2020-12-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7464,6,7,'10:00',NULL,'2020-12-22 10:00:00','2020-12-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7465,6,7,'10:30',NULL,'2020-12-22 10:30:00','2020-12-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7466,6,7,'11:00',NULL,'2020-12-22 11:00:00','2020-12-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7467,6,7,'11:30',NULL,'2020-12-22 11:30:00','2020-12-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7468,6,7,'12:00',NULL,'2020-12-22 12:00:00','2020-12-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7469,6,7,'12:30',NULL,'2020-12-22 12:30:00','2020-12-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7470,6,7,'13:00',NULL,'2020-12-22 13:00:00','2020-12-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7471,6,7,'13:30',NULL,'2020-12-22 13:30:00','2020-12-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7472,6,7,'08:00',NULL,'2020-12-23 08:00:00','2020-12-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7473,6,7,'08:30',NULL,'2020-12-23 08:30:00','2020-12-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7474,6,7,'09:00',NULL,'2020-12-23 09:00:00','2020-12-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7475,6,7,'09:30',NULL,'2020-12-23 09:30:00','2020-12-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7476,6,7,'10:00',NULL,'2020-12-23 10:00:00','2020-12-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7477,6,7,'10:30',NULL,'2020-12-23 10:30:00','2020-12-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7478,6,7,'11:00',NULL,'2020-12-23 11:00:00','2020-12-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7479,6,7,'11:30',NULL,'2020-12-23 11:30:00','2020-12-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7480,6,7,'12:00',NULL,'2020-12-23 12:00:00','2020-12-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7481,6,7,'12:30',NULL,'2020-12-23 12:30:00','2020-12-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7482,6,7,'13:00',NULL,'2020-12-23 13:00:00','2020-12-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7483,6,7,'13:30',NULL,'2020-12-23 13:30:00','2020-12-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7484,6,7,'08:00',NULL,'2020-12-24 08:00:00','2020-12-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7485,6,7,'08:30',NULL,'2020-12-24 08:30:00','2020-12-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7486,6,7,'09:00',NULL,'2020-12-24 09:00:00','2020-12-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7487,6,7,'09:30',NULL,'2020-12-24 09:30:00','2020-12-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7488,6,7,'10:00',NULL,'2020-12-24 10:00:00','2020-12-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7489,6,7,'10:30',NULL,'2020-12-24 10:30:00','2020-12-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7490,6,7,'11:00',NULL,'2020-12-24 11:00:00','2020-12-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7491,6,7,'11:30',NULL,'2020-12-24 11:30:00','2020-12-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7492,6,7,'12:00',NULL,'2020-12-24 12:00:00','2020-12-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7493,6,7,'12:30',NULL,'2020-12-24 12:30:00','2020-12-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7494,6,7,'13:00',NULL,'2020-12-24 13:00:00','2020-12-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7495,6,7,'13:30',NULL,'2020-12-24 13:30:00','2020-12-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7496,6,7,'08:00',NULL,'2020-12-25 08:00:00','2020-12-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7497,6,7,'08:30',NULL,'2020-12-25 08:30:00','2020-12-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7498,6,7,'09:00',NULL,'2020-12-25 09:00:00','2020-12-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7499,6,7,'09:30',NULL,'2020-12-25 09:30:00','2020-12-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7500,6,7,'10:00',NULL,'2020-12-25 10:00:00','2020-12-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7501,6,7,'10:30',NULL,'2020-12-25 10:30:00','2020-12-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7502,6,7,'11:00',NULL,'2020-12-25 11:00:00','2020-12-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7503,6,7,'11:30',NULL,'2020-12-25 11:30:00','2020-12-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7504,6,7,'12:00',NULL,'2020-12-25 12:00:00','2020-12-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7505,6,7,'12:30',NULL,'2020-12-25 12:30:00','2020-12-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7506,6,7,'13:00',NULL,'2020-12-25 13:00:00','2020-12-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7507,6,7,'13:30',NULL,'2020-12-25 13:30:00','2020-12-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7508,6,7,'08:00',NULL,'2020-12-28 08:00:00','2020-12-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7509,6,7,'08:30',NULL,'2020-12-28 08:30:00','2020-12-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7510,6,7,'09:00',NULL,'2020-12-28 09:00:00','2020-12-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7511,6,7,'09:30',NULL,'2020-12-28 09:30:00','2020-12-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7512,6,7,'10:00',NULL,'2020-12-28 10:00:00','2020-12-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7513,6,7,'10:30',NULL,'2020-12-28 10:30:00','2020-12-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7514,6,7,'11:00',NULL,'2020-12-28 11:00:00','2020-12-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7515,6,7,'11:30',NULL,'2020-12-28 11:30:00','2020-12-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7516,6,7,'12:00',NULL,'2020-12-28 12:00:00','2020-12-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7517,6,7,'12:30',NULL,'2020-12-28 12:30:00','2020-12-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7518,6,7,'13:00',NULL,'2020-12-28 13:00:00','2020-12-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7519,6,7,'13:30',NULL,'2020-12-28 13:30:00','2020-12-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7520,6,7,'08:00',NULL,'2020-12-29 08:00:00','2020-12-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7521,6,7,'08:30',NULL,'2020-12-29 08:30:00','2020-12-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7522,6,7,'09:00',NULL,'2020-12-29 09:00:00','2020-12-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7523,6,7,'09:30',NULL,'2020-12-29 09:30:00','2020-12-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7524,6,7,'10:00',NULL,'2020-12-29 10:00:00','2020-12-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7525,6,7,'10:30',NULL,'2020-12-29 10:30:00','2020-12-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7526,6,7,'11:00',NULL,'2020-12-29 11:00:00','2020-12-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7527,6,7,'11:30',NULL,'2020-12-29 11:30:00','2020-12-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7528,6,7,'12:00',NULL,'2020-12-29 12:00:00','2020-12-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7529,6,7,'12:30',NULL,'2020-12-29 12:30:00','2020-12-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7530,6,7,'13:00',NULL,'2020-12-29 13:00:00','2020-12-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7531,6,7,'13:30',NULL,'2020-12-29 13:30:00','2020-12-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7532,6,7,'08:00',NULL,'2020-12-30 08:00:00','2020-12-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7533,6,7,'08:30',NULL,'2020-12-30 08:30:00','2020-12-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7534,6,7,'09:00',NULL,'2020-12-30 09:00:00','2020-12-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7535,6,7,'09:30',NULL,'2020-12-30 09:30:00','2020-12-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7536,6,7,'10:00',NULL,'2020-12-30 10:00:00','2020-12-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7537,6,7,'10:30',NULL,'2020-12-30 10:30:00','2020-12-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7538,6,7,'11:00',NULL,'2020-12-30 11:00:00','2020-12-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7539,6,7,'11:30',NULL,'2020-12-30 11:30:00','2020-12-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7540,6,7,'12:00',NULL,'2020-12-30 12:00:00','2020-12-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7541,6,7,'12:30',NULL,'2020-12-30 12:30:00','2020-12-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7542,6,7,'13:00',NULL,'2020-12-30 13:00:00','2020-12-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7543,6,7,'13:30',NULL,'2020-12-30 13:30:00','2020-12-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7544,6,7,'08:00',NULL,'2020-12-31 08:00:00','2020-12-31 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7545,6,7,'08:30',NULL,'2020-12-31 08:30:00','2020-12-31 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7546,6,7,'09:00',NULL,'2020-12-31 09:00:00','2020-12-31 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7547,6,7,'09:30',NULL,'2020-12-31 09:30:00','2020-12-31 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7548,6,7,'10:00',NULL,'2020-12-31 10:00:00','2020-12-31 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7549,6,7,'10:30',NULL,'2020-12-31 10:30:00','2020-12-31 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7550,6,7,'11:00',NULL,'2020-12-31 11:00:00','2020-12-31 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7551,6,7,'11:30',NULL,'2020-12-31 11:30:00','2020-12-31 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7552,6,7,'12:00',NULL,'2020-12-31 12:00:00','2020-12-31 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7553,6,7,'12:30',NULL,'2020-12-31 12:30:00','2020-12-31 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7554,6,7,'13:00',NULL,'2020-12-31 13:00:00','2020-12-31 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7555,6,7,'13:30',NULL,'2020-12-31 13:30:00','2020-12-31 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7556,6,7,'08:00',NULL,'2021-01-01 08:00:00','2021-01-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7557,6,7,'08:30',NULL,'2021-01-01 08:30:00','2021-01-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7558,6,7,'09:00',NULL,'2021-01-01 09:00:00','2021-01-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7559,6,7,'09:30',NULL,'2021-01-01 09:30:00','2021-01-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7560,6,7,'10:00',NULL,'2021-01-01 10:00:00','2021-01-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7561,6,7,'10:30',NULL,'2021-01-01 10:30:00','2021-01-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7562,6,7,'11:00',NULL,'2021-01-01 11:00:00','2021-01-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7563,6,7,'11:30',NULL,'2021-01-01 11:30:00','2021-01-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7564,6,7,'12:00',NULL,'2021-01-01 12:00:00','2021-01-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7565,6,7,'12:30',NULL,'2021-01-01 12:30:00','2021-01-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7566,6,7,'13:00',NULL,'2021-01-01 13:00:00','2021-01-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7567,6,7,'13:30',NULL,'2021-01-01 13:30:00','2021-01-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7568,6,7,'08:00',NULL,'2021-01-04 08:00:00','2021-01-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7569,6,7,'08:30',NULL,'2021-01-04 08:30:00','2021-01-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7570,6,7,'09:00',NULL,'2021-01-04 09:00:00','2021-01-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7571,6,7,'09:30',NULL,'2021-01-04 09:30:00','2021-01-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7572,6,7,'10:00',NULL,'2021-01-04 10:00:00','2021-01-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7573,6,7,'10:30',NULL,'2021-01-04 10:30:00','2021-01-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7574,6,7,'11:00',NULL,'2021-01-04 11:00:00','2021-01-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7575,6,7,'11:30',NULL,'2021-01-04 11:30:00','2021-01-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7576,6,7,'12:00',NULL,'2021-01-04 12:00:00','2021-01-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7577,6,7,'12:30',NULL,'2021-01-04 12:30:00','2021-01-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7578,6,7,'13:00',NULL,'2021-01-04 13:00:00','2021-01-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7579,6,7,'13:30',NULL,'2021-01-04 13:30:00','2021-01-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7580,6,7,'08:00',NULL,'2021-01-05 08:00:00','2021-01-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7581,6,7,'08:30',NULL,'2021-01-05 08:30:00','2021-01-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7582,6,7,'09:00',NULL,'2021-01-05 09:00:00','2021-01-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7583,6,7,'09:30',NULL,'2021-01-05 09:30:00','2021-01-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7584,6,7,'10:00',NULL,'2021-01-05 10:00:00','2021-01-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7585,6,7,'10:30',NULL,'2021-01-05 10:30:00','2021-01-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7586,6,7,'11:00',NULL,'2021-01-05 11:00:00','2021-01-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7587,6,7,'11:30',NULL,'2021-01-05 11:30:00','2021-01-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7588,6,7,'12:00',NULL,'2021-01-05 12:00:00','2021-01-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7589,6,7,'12:30',NULL,'2021-01-05 12:30:00','2021-01-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7590,6,7,'13:00',NULL,'2021-01-05 13:00:00','2021-01-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7591,6,7,'13:30',NULL,'2021-01-05 13:30:00','2021-01-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7592,6,7,'08:00',NULL,'2021-01-06 08:00:00','2021-01-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7593,6,7,'08:30',NULL,'2021-01-06 08:30:00','2021-01-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7594,6,7,'09:00',NULL,'2021-01-06 09:00:00','2021-01-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7595,6,7,'09:30',NULL,'2021-01-06 09:30:00','2021-01-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7596,6,7,'10:00',NULL,'2021-01-06 10:00:00','2021-01-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7597,6,7,'10:30',NULL,'2021-01-06 10:30:00','2021-01-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7598,6,7,'11:00',NULL,'2021-01-06 11:00:00','2021-01-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7599,6,7,'11:30',NULL,'2021-01-06 11:30:00','2021-01-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7600,6,7,'12:00',NULL,'2021-01-06 12:00:00','2021-01-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7601,6,7,'12:30',NULL,'2021-01-06 12:30:00','2021-01-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7602,6,7,'13:00',NULL,'2021-01-06 13:00:00','2021-01-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7603,6,7,'13:30',NULL,'2021-01-06 13:30:00','2021-01-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7604,6,7,'08:00',NULL,'2021-01-07 08:00:00','2021-01-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7605,6,7,'08:30',NULL,'2021-01-07 08:30:00','2021-01-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7606,6,7,'09:00',NULL,'2021-01-07 09:00:00','2021-01-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7607,6,7,'09:30',NULL,'2021-01-07 09:30:00','2021-01-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7608,6,7,'10:00',NULL,'2021-01-07 10:00:00','2021-01-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7609,6,7,'10:30',NULL,'2021-01-07 10:30:00','2021-01-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7610,6,7,'11:00',NULL,'2021-01-07 11:00:00','2021-01-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7611,6,7,'11:30',NULL,'2021-01-07 11:30:00','2021-01-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7612,6,7,'12:00',NULL,'2021-01-07 12:00:00','2021-01-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7613,6,7,'12:30',NULL,'2021-01-07 12:30:00','2021-01-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7614,6,7,'13:00',NULL,'2021-01-07 13:00:00','2021-01-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7615,6,7,'13:30',NULL,'2021-01-07 13:30:00','2021-01-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7616,6,7,'08:00',NULL,'2021-01-08 08:00:00','2021-01-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7617,6,7,'08:30',NULL,'2021-01-08 08:30:00','2021-01-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7618,6,7,'09:00',NULL,'2021-01-08 09:00:00','2021-01-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7619,6,7,'09:30',NULL,'2021-01-08 09:30:00','2021-01-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7620,6,7,'10:00',NULL,'2021-01-08 10:00:00','2021-01-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7621,6,7,'10:30',NULL,'2021-01-08 10:30:00','2021-01-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7622,6,7,'11:00',NULL,'2021-01-08 11:00:00','2021-01-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7623,6,7,'11:30',NULL,'2021-01-08 11:30:00','2021-01-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7624,6,7,'12:00',NULL,'2021-01-08 12:00:00','2021-01-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7625,6,7,'12:30',NULL,'2021-01-08 12:30:00','2021-01-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7626,6,7,'13:00',NULL,'2021-01-08 13:00:00','2021-01-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7627,6,7,'13:30',NULL,'2021-01-08 13:30:00','2021-01-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7628,6,7,'08:00',NULL,'2021-01-11 08:00:00','2021-01-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7629,6,7,'08:30',NULL,'2021-01-11 08:30:00','2021-01-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7630,6,7,'09:00',NULL,'2021-01-11 09:00:00','2021-01-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7631,6,7,'09:30',NULL,'2021-01-11 09:30:00','2021-01-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7632,6,7,'10:00',NULL,'2021-01-11 10:00:00','2021-01-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7633,6,7,'10:30',NULL,'2021-01-11 10:30:00','2021-01-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7634,6,7,'11:00',NULL,'2021-01-11 11:00:00','2021-01-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7635,6,7,'11:30',NULL,'2021-01-11 11:30:00','2021-01-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7636,6,7,'12:00',NULL,'2021-01-11 12:00:00','2021-01-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7637,6,7,'12:30',NULL,'2021-01-11 12:30:00','2021-01-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7638,6,7,'13:00',NULL,'2021-01-11 13:00:00','2021-01-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7639,6,7,'13:30',NULL,'2021-01-11 13:30:00','2021-01-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7640,6,7,'08:00',NULL,'2021-01-12 08:00:00','2021-01-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7641,6,7,'08:30',NULL,'2021-01-12 08:30:00','2021-01-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7642,6,7,'09:00',NULL,'2021-01-12 09:00:00','2021-01-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7643,6,7,'09:30',NULL,'2021-01-12 09:30:00','2021-01-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7644,6,7,'10:00',NULL,'2021-01-12 10:00:00','2021-01-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7645,6,7,'10:30',NULL,'2021-01-12 10:30:00','2021-01-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7646,6,7,'11:00',NULL,'2021-01-12 11:00:00','2021-01-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7647,6,7,'11:30',NULL,'2021-01-12 11:30:00','2021-01-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7648,6,7,'12:00',NULL,'2021-01-12 12:00:00','2021-01-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7649,6,7,'12:30',NULL,'2021-01-12 12:30:00','2021-01-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7650,6,7,'13:00',NULL,'2021-01-12 13:00:00','2021-01-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7651,6,7,'13:30',NULL,'2021-01-12 13:30:00','2021-01-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7652,6,7,'08:00',NULL,'2021-01-13 08:00:00','2021-01-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7653,6,7,'08:30',NULL,'2021-01-13 08:30:00','2021-01-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7654,6,7,'09:00',NULL,'2021-01-13 09:00:00','2021-01-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7655,6,7,'09:30',NULL,'2021-01-13 09:30:00','2021-01-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7656,6,7,'10:00',NULL,'2021-01-13 10:00:00','2021-01-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7657,6,7,'10:30',NULL,'2021-01-13 10:30:00','2021-01-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7658,6,7,'11:00',NULL,'2021-01-13 11:00:00','2021-01-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7659,6,7,'11:30',NULL,'2021-01-13 11:30:00','2021-01-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7660,6,7,'12:00',NULL,'2021-01-13 12:00:00','2021-01-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7661,6,7,'12:30',NULL,'2021-01-13 12:30:00','2021-01-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7662,6,7,'13:00',NULL,'2021-01-13 13:00:00','2021-01-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7663,6,7,'13:30',NULL,'2021-01-13 13:30:00','2021-01-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7664,6,7,'08:00',NULL,'2021-01-14 08:00:00','2021-01-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7665,6,7,'08:30',NULL,'2021-01-14 08:30:00','2021-01-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7666,6,7,'09:00',NULL,'2021-01-14 09:00:00','2021-01-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7667,6,7,'09:30',NULL,'2021-01-14 09:30:00','2021-01-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7668,6,7,'10:00',NULL,'2021-01-14 10:00:00','2021-01-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7669,6,7,'10:30',NULL,'2021-01-14 10:30:00','2021-01-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7670,6,7,'11:00',NULL,'2021-01-14 11:00:00','2021-01-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7671,6,7,'11:30',NULL,'2021-01-14 11:30:00','2021-01-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7672,6,7,'12:00',NULL,'2021-01-14 12:00:00','2021-01-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7673,6,7,'12:30',NULL,'2021-01-14 12:30:00','2021-01-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7674,6,7,'13:00',NULL,'2021-01-14 13:00:00','2021-01-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7675,6,7,'13:30',NULL,'2021-01-14 13:30:00','2021-01-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7676,6,7,'08:00',NULL,'2021-01-15 08:00:00','2021-01-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7677,6,7,'08:30',NULL,'2021-01-15 08:30:00','2021-01-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7678,6,7,'09:00',NULL,'2021-01-15 09:00:00','2021-01-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7679,6,7,'09:30',NULL,'2021-01-15 09:30:00','2021-01-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7680,6,7,'10:00',NULL,'2021-01-15 10:00:00','2021-01-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7681,6,7,'10:30',NULL,'2021-01-15 10:30:00','2021-01-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7682,6,7,'11:00',NULL,'2021-01-15 11:00:00','2021-01-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7683,6,7,'11:30',NULL,'2021-01-15 11:30:00','2021-01-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7684,6,7,'12:00',NULL,'2021-01-15 12:00:00','2021-01-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7685,6,7,'12:30',NULL,'2021-01-15 12:30:00','2021-01-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7686,6,7,'13:00',NULL,'2021-01-15 13:00:00','2021-01-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7687,6,7,'13:30',NULL,'2021-01-15 13:30:00','2021-01-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7688,6,7,'08:00',NULL,'2021-01-18 08:00:00','2021-01-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7689,6,7,'08:30',NULL,'2021-01-18 08:30:00','2021-01-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7690,6,7,'09:00',NULL,'2021-01-18 09:00:00','2021-01-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7691,6,7,'09:30',NULL,'2021-01-18 09:30:00','2021-01-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7692,6,7,'10:00',NULL,'2021-01-18 10:00:00','2021-01-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7693,6,7,'10:30',NULL,'2021-01-18 10:30:00','2021-01-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7694,6,7,'11:00',NULL,'2021-01-18 11:00:00','2021-01-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7695,6,7,'11:30',NULL,'2021-01-18 11:30:00','2021-01-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7696,6,7,'12:00',NULL,'2021-01-18 12:00:00','2021-01-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7697,6,7,'12:30',NULL,'2021-01-18 12:30:00','2021-01-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7698,6,7,'13:00',NULL,'2021-01-18 13:00:00','2021-01-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7699,6,7,'13:30',NULL,'2021-01-18 13:30:00','2021-01-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7700,6,7,'08:00',NULL,'2021-01-19 08:00:00','2021-01-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7701,6,7,'08:30',NULL,'2021-01-19 08:30:00','2021-01-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7702,6,7,'09:00',NULL,'2021-01-19 09:00:00','2021-01-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7703,6,7,'09:30',NULL,'2021-01-19 09:30:00','2021-01-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7704,6,7,'10:00',NULL,'2021-01-19 10:00:00','2021-01-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7705,6,7,'10:30',NULL,'2021-01-19 10:30:00','2021-01-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7706,6,7,'11:00',NULL,'2021-01-19 11:00:00','2021-01-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7707,6,7,'11:30',NULL,'2021-01-19 11:30:00','2021-01-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7708,6,7,'12:00',NULL,'2021-01-19 12:00:00','2021-01-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7709,6,7,'12:30',NULL,'2021-01-19 12:30:00','2021-01-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7710,6,7,'13:00',NULL,'2021-01-19 13:00:00','2021-01-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7711,6,7,'13:30',NULL,'2021-01-19 13:30:00','2021-01-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7712,6,7,'08:00',NULL,'2021-01-20 08:00:00','2021-01-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7713,6,7,'08:30',NULL,'2021-01-20 08:30:00','2021-01-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7714,6,7,'09:00',NULL,'2021-01-20 09:00:00','2021-01-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7715,6,7,'09:30',NULL,'2021-01-20 09:30:00','2021-01-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7716,6,7,'10:00',NULL,'2021-01-20 10:00:00','2021-01-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7717,6,7,'10:30',NULL,'2021-01-20 10:30:00','2021-01-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7718,6,7,'11:00',NULL,'2021-01-20 11:00:00','2021-01-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7719,6,7,'11:30',NULL,'2021-01-20 11:30:00','2021-01-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7720,6,7,'12:00',NULL,'2021-01-20 12:00:00','2021-01-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7721,6,7,'12:30',NULL,'2021-01-20 12:30:00','2021-01-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7722,6,7,'13:00',NULL,'2021-01-20 13:00:00','2021-01-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7723,6,7,'13:30',NULL,'2021-01-20 13:30:00','2021-01-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7724,6,7,'08:00',NULL,'2021-01-21 08:00:00','2021-01-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7725,6,7,'08:30',NULL,'2021-01-21 08:30:00','2021-01-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7726,6,7,'09:00',NULL,'2021-01-21 09:00:00','2021-01-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7727,6,7,'09:30',NULL,'2021-01-21 09:30:00','2021-01-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7728,6,7,'10:00',NULL,'2021-01-21 10:00:00','2021-01-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7729,6,7,'10:30',NULL,'2021-01-21 10:30:00','2021-01-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7730,6,7,'11:00',NULL,'2021-01-21 11:00:00','2021-01-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7731,6,7,'11:30',NULL,'2021-01-21 11:30:00','2021-01-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7732,6,7,'12:00',NULL,'2021-01-21 12:00:00','2021-01-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7733,6,7,'12:30',NULL,'2021-01-21 12:30:00','2021-01-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7734,6,7,'13:00',NULL,'2021-01-21 13:00:00','2021-01-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7735,6,7,'13:30',NULL,'2021-01-21 13:30:00','2021-01-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7736,6,7,'08:00',NULL,'2021-01-22 08:00:00','2021-01-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7737,6,7,'08:30',NULL,'2021-01-22 08:30:00','2021-01-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7738,6,7,'09:00',NULL,'2021-01-22 09:00:00','2021-01-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7739,6,7,'09:30',NULL,'2021-01-22 09:30:00','2021-01-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7740,6,7,'10:00',NULL,'2021-01-22 10:00:00','2021-01-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7741,6,7,'10:30',NULL,'2021-01-22 10:30:00','2021-01-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7742,6,7,'11:00',NULL,'2021-01-22 11:00:00','2021-01-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7743,6,7,'11:30',NULL,'2021-01-22 11:30:00','2021-01-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7744,6,7,'12:00',NULL,'2021-01-22 12:00:00','2021-01-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7745,6,7,'12:30',NULL,'2021-01-22 12:30:00','2021-01-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7746,6,7,'13:00',NULL,'2021-01-22 13:00:00','2021-01-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7747,6,7,'13:30',NULL,'2021-01-22 13:30:00','2021-01-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7748,6,7,'08:00',NULL,'2021-01-25 08:00:00','2021-01-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7749,6,7,'08:30',NULL,'2021-01-25 08:30:00','2021-01-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7750,6,7,'09:00',NULL,'2021-01-25 09:00:00','2021-01-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7751,6,7,'09:30',NULL,'2021-01-25 09:30:00','2021-01-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7752,6,7,'10:00',NULL,'2021-01-25 10:00:00','2021-01-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7753,6,7,'10:30',NULL,'2021-01-25 10:30:00','2021-01-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7754,6,7,'11:00',NULL,'2021-01-25 11:00:00','2021-01-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7755,6,7,'11:30',NULL,'2021-01-25 11:30:00','2021-01-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7756,6,7,'12:00',NULL,'2021-01-25 12:00:00','2021-01-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7757,6,7,'12:30',NULL,'2021-01-25 12:30:00','2021-01-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7758,6,7,'13:00',NULL,'2021-01-25 13:00:00','2021-01-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7759,6,7,'13:30',NULL,'2021-01-25 13:30:00','2021-01-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7760,6,7,'08:00',NULL,'2021-01-26 08:00:00','2021-01-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7761,6,7,'08:30',NULL,'2021-01-26 08:30:00','2021-01-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7762,6,7,'09:00',NULL,'2021-01-26 09:00:00','2021-01-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7763,6,7,'09:30',NULL,'2021-01-26 09:30:00','2021-01-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7764,6,7,'10:00',NULL,'2021-01-26 10:00:00','2021-01-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7765,6,7,'10:30',NULL,'2021-01-26 10:30:00','2021-01-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7766,6,7,'11:00',NULL,'2021-01-26 11:00:00','2021-01-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7767,6,7,'11:30',NULL,'2021-01-26 11:30:00','2021-01-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7768,6,7,'12:00',NULL,'2021-01-26 12:00:00','2021-01-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7769,6,7,'12:30',NULL,'2021-01-26 12:30:00','2021-01-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7770,6,7,'13:00',NULL,'2021-01-26 13:00:00','2021-01-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7771,6,7,'13:30',NULL,'2021-01-26 13:30:00','2021-01-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7772,6,7,'08:00',NULL,'2021-01-27 08:00:00','2021-01-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7773,6,7,'08:30',NULL,'2021-01-27 08:30:00','2021-01-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7774,6,7,'09:00',NULL,'2021-01-27 09:00:00','2021-01-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7775,6,7,'09:30',NULL,'2021-01-27 09:30:00','2021-01-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7776,6,7,'10:00',NULL,'2021-01-27 10:00:00','2021-01-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7777,6,7,'10:30',NULL,'2021-01-27 10:30:00','2021-01-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (7778,6,7,'11:00',NULL,'2021-01-27 11:00:00','2021-01-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7779,6,7,'11:30',NULL,'2021-01-27 11:30:00','2021-01-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7780,6,7,'12:00',NULL,'2021-01-27 12:00:00','2021-01-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7781,6,7,'12:30',NULL,'2021-01-27 12:30:00','2021-01-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7782,6,7,'13:00',NULL,'2021-01-27 13:00:00','2021-01-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7783,6,7,'13:30',NULL,'2021-01-27 13:30:00','2021-01-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7784,6,7,'08:00',NULL,'2021-01-28 08:00:00','2021-01-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7785,6,7,'08:30',NULL,'2021-01-28 08:30:00','2021-01-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7786,6,7,'09:00',NULL,'2021-01-28 09:00:00','2021-01-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7787,6,7,'09:30',NULL,'2021-01-28 09:30:00','2021-01-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7788,6,7,'10:00',NULL,'2021-01-28 10:00:00','2021-01-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7789,6,7,'10:30',NULL,'2021-01-28 10:30:00','2021-01-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7790,6,7,'11:00',NULL,'2021-01-28 11:00:00','2021-01-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7791,6,7,'11:30',NULL,'2021-01-28 11:30:00','2021-01-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7792,6,7,'12:00',NULL,'2021-01-28 12:00:00','2021-01-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7793,6,7,'12:30',NULL,'2021-01-28 12:30:00','2021-01-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7794,6,7,'13:00',NULL,'2021-01-28 13:00:00','2021-01-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7795,6,7,'13:30',NULL,'2021-01-28 13:30:00','2021-01-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7796,6,7,'08:00',NULL,'2021-01-29 08:00:00','2021-01-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7797,6,7,'08:30',NULL,'2021-01-29 08:30:00','2021-01-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7798,6,7,'09:00',NULL,'2021-01-29 09:00:00','2021-01-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7799,6,7,'09:30',NULL,'2021-01-29 09:30:00','2021-01-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7800,6,7,'10:00',NULL,'2021-01-29 10:00:00','2021-01-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7801,6,7,'10:30',NULL,'2021-01-29 10:30:00','2021-01-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7802,6,7,'11:00',NULL,'2021-01-29 11:00:00','2021-01-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7803,6,7,'11:30',NULL,'2021-01-29 11:30:00','2021-01-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7804,6,7,'12:00',NULL,'2021-01-29 12:00:00','2021-01-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7805,6,7,'12:30',NULL,'2021-01-29 12:30:00','2021-01-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7806,6,7,'13:00',NULL,'2021-01-29 13:00:00','2021-01-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7807,6,7,'13:30',NULL,'2021-01-29 13:30:00','2021-01-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7808,6,7,'08:00',NULL,'2021-02-01 08:00:00','2021-02-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7809,6,7,'08:30',NULL,'2021-02-01 08:30:00','2021-02-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7810,6,7,'09:00',NULL,'2021-02-01 09:00:00','2021-02-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7811,6,7,'09:30',NULL,'2021-02-01 09:30:00','2021-02-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7812,6,7,'10:00',NULL,'2021-02-01 10:00:00','2021-02-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7813,6,7,'10:30',NULL,'2021-02-01 10:30:00','2021-02-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7814,6,7,'11:00',NULL,'2021-02-01 11:00:00','2021-02-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7815,6,7,'11:30',NULL,'2021-02-01 11:30:00','2021-02-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7816,6,7,'12:00',NULL,'2021-02-01 12:00:00','2021-02-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7817,6,7,'12:30',NULL,'2021-02-01 12:30:00','2021-02-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7818,6,7,'13:00',NULL,'2021-02-01 13:00:00','2021-02-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7819,6,7,'13:30',NULL,'2021-02-01 13:30:00','2021-02-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7820,6,7,'08:00',NULL,'2021-02-02 08:00:00','2021-02-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7821,6,7,'08:30',NULL,'2021-02-02 08:30:00','2021-02-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7822,6,7,'09:00',NULL,'2021-02-02 09:00:00','2021-02-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7823,6,7,'09:30',NULL,'2021-02-02 09:30:00','2021-02-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7824,6,7,'10:00',NULL,'2021-02-02 10:00:00','2021-02-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7825,6,7,'10:30',NULL,'2021-02-02 10:30:00','2021-02-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7826,6,7,'11:00',NULL,'2021-02-02 11:00:00','2021-02-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7827,6,7,'11:30',NULL,'2021-02-02 11:30:00','2021-02-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7828,6,7,'12:00',NULL,'2021-02-02 12:00:00','2021-02-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7829,6,7,'12:30',NULL,'2021-02-02 12:30:00','2021-02-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7830,6,7,'13:00',NULL,'2021-02-02 13:00:00','2021-02-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7831,6,7,'13:30',NULL,'2021-02-02 13:30:00','2021-02-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7832,6,7,'08:00',NULL,'2021-02-03 08:00:00','2021-02-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7833,6,7,'08:30',NULL,'2021-02-03 08:30:00','2021-02-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7834,6,7,'09:00',NULL,'2021-02-03 09:00:00','2021-02-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7835,6,7,'09:30',NULL,'2021-02-03 09:30:00','2021-02-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7836,6,7,'10:00',NULL,'2021-02-03 10:00:00','2021-02-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7837,6,7,'10:30',NULL,'2021-02-03 10:30:00','2021-02-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7838,6,7,'11:00',NULL,'2021-02-03 11:00:00','2021-02-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7839,6,7,'11:30',NULL,'2021-02-03 11:30:00','2021-02-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7840,6,7,'12:00',NULL,'2021-02-03 12:00:00','2021-02-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7841,6,7,'12:30',NULL,'2021-02-03 12:30:00','2021-02-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7842,6,7,'13:00',NULL,'2021-02-03 13:00:00','2021-02-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7843,6,7,'13:30',NULL,'2021-02-03 13:30:00','2021-02-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7844,6,7,'08:00',NULL,'2021-02-04 08:00:00','2021-02-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7845,6,7,'08:30',NULL,'2021-02-04 08:30:00','2021-02-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7846,6,7,'09:00',NULL,'2021-02-04 09:00:00','2021-02-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7847,6,7,'09:30',NULL,'2021-02-04 09:30:00','2021-02-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7848,6,7,'10:00',NULL,'2021-02-04 10:00:00','2021-02-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7849,6,7,'10:30',NULL,'2021-02-04 10:30:00','2021-02-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7850,6,7,'11:00',NULL,'2021-02-04 11:00:00','2021-02-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7851,6,7,'11:30',NULL,'2021-02-04 11:30:00','2021-02-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7852,6,7,'12:00',NULL,'2021-02-04 12:00:00','2021-02-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7853,6,7,'12:30',NULL,'2021-02-04 12:30:00','2021-02-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7854,6,7,'13:00',NULL,'2021-02-04 13:00:00','2021-02-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7855,6,7,'13:30',NULL,'2021-02-04 13:30:00','2021-02-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7856,6,7,'08:00',NULL,'2021-02-05 08:00:00','2021-02-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7857,6,7,'08:30',NULL,'2021-02-05 08:30:00','2021-02-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7858,6,7,'09:00',NULL,'2021-02-05 09:00:00','2021-02-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7859,6,7,'09:30',NULL,'2021-02-05 09:30:00','2021-02-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7860,6,7,'10:00',NULL,'2021-02-05 10:00:00','2021-02-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7861,6,7,'10:30',NULL,'2021-02-05 10:30:00','2021-02-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7862,6,7,'11:00',NULL,'2021-02-05 11:00:00','2021-02-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7863,6,7,'11:30',NULL,'2021-02-05 11:30:00','2021-02-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7864,6,7,'12:00',NULL,'2021-02-05 12:00:00','2021-02-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7865,6,7,'12:30',NULL,'2021-02-05 12:30:00','2021-02-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7866,6,7,'13:00',NULL,'2021-02-05 13:00:00','2021-02-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7867,6,7,'13:30',NULL,'2021-02-05 13:30:00','2021-02-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7868,6,7,'08:00',NULL,'2021-02-08 08:00:00','2021-02-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7869,6,7,'08:30',NULL,'2021-02-08 08:30:00','2021-02-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7870,6,7,'09:00',NULL,'2021-02-08 09:00:00','2021-02-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7871,6,7,'09:30',NULL,'2021-02-08 09:30:00','2021-02-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7872,6,7,'10:00',NULL,'2021-02-08 10:00:00','2021-02-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7873,6,7,'10:30',NULL,'2021-02-08 10:30:00','2021-02-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7874,6,7,'11:00',NULL,'2021-02-08 11:00:00','2021-02-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7875,6,7,'11:30',NULL,'2021-02-08 11:30:00','2021-02-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7876,6,7,'12:00',NULL,'2021-02-08 12:00:00','2021-02-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7877,6,7,'12:30',NULL,'2021-02-08 12:30:00','2021-02-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7878,6,7,'13:00',NULL,'2021-02-08 13:00:00','2021-02-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7879,6,7,'13:30',NULL,'2021-02-08 13:30:00','2021-02-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7880,6,7,'08:00',NULL,'2021-02-09 08:00:00','2021-02-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7881,6,7,'08:30',NULL,'2021-02-09 08:30:00','2021-02-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7882,6,7,'09:00',NULL,'2021-02-09 09:00:00','2021-02-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7883,6,7,'09:30',NULL,'2021-02-09 09:30:00','2021-02-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7884,6,7,'10:00',NULL,'2021-02-09 10:00:00','2021-02-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7885,6,7,'10:30',NULL,'2021-02-09 10:30:00','2021-02-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7886,6,7,'11:00',NULL,'2021-02-09 11:00:00','2021-02-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7887,6,7,'11:30',NULL,'2021-02-09 11:30:00','2021-02-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7888,6,7,'12:00',NULL,'2021-02-09 12:00:00','2021-02-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7889,6,7,'12:30',NULL,'2021-02-09 12:30:00','2021-02-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7890,6,7,'13:00',NULL,'2021-02-09 13:00:00','2021-02-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7891,6,7,'13:30',NULL,'2021-02-09 13:30:00','2021-02-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7892,6,7,'08:00',NULL,'2021-02-10 08:00:00','2021-02-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7893,6,7,'08:30',NULL,'2021-02-10 08:30:00','2021-02-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7894,6,7,'09:00',NULL,'2021-02-10 09:00:00','2021-02-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7895,6,7,'09:30',NULL,'2021-02-10 09:30:00','2021-02-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7896,6,7,'10:00',NULL,'2021-02-10 10:00:00','2021-02-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7897,6,7,'10:30',NULL,'2021-02-10 10:30:00','2021-02-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7898,6,7,'11:00',NULL,'2021-02-10 11:00:00','2021-02-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7899,6,7,'11:30',NULL,'2021-02-10 11:30:00','2021-02-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7900,6,7,'12:00',NULL,'2021-02-10 12:00:00','2021-02-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7901,6,7,'12:30',NULL,'2021-02-10 12:30:00','2021-02-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7902,6,7,'13:00',NULL,'2021-02-10 13:00:00','2021-02-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7903,6,7,'13:30',NULL,'2021-02-10 13:30:00','2021-02-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7904,6,7,'08:00',NULL,'2021-02-11 08:00:00','2021-02-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7905,6,7,'08:30',NULL,'2021-02-11 08:30:00','2021-02-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7906,6,7,'09:00',NULL,'2021-02-11 09:00:00','2021-02-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7907,6,7,'09:30',NULL,'2021-02-11 09:30:00','2021-02-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7908,6,7,'10:00',NULL,'2021-02-11 10:00:00','2021-02-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7909,6,7,'10:30',NULL,'2021-02-11 10:30:00','2021-02-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7910,6,7,'11:00',NULL,'2021-02-11 11:00:00','2021-02-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7911,6,7,'11:30',NULL,'2021-02-11 11:30:00','2021-02-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7912,6,7,'12:00',NULL,'2021-02-11 12:00:00','2021-02-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7913,6,7,'12:30',NULL,'2021-02-11 12:30:00','2021-02-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7914,6,7,'13:00',NULL,'2021-02-11 13:00:00','2021-02-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7915,6,7,'13:30',NULL,'2021-02-11 13:30:00','2021-02-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7916,6,7,'08:00',NULL,'2021-02-12 08:00:00','2021-02-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7917,6,7,'08:30',NULL,'2021-02-12 08:30:00','2021-02-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7918,6,7,'09:00',NULL,'2021-02-12 09:00:00','2021-02-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7919,6,7,'09:30',NULL,'2021-02-12 09:30:00','2021-02-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7920,6,7,'10:00',NULL,'2021-02-12 10:00:00','2021-02-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7921,6,7,'10:30',NULL,'2021-02-12 10:30:00','2021-02-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7922,6,7,'11:00',NULL,'2021-02-12 11:00:00','2021-02-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7923,6,7,'11:30',NULL,'2021-02-12 11:30:00','2021-02-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7924,6,7,'12:00',NULL,'2021-02-12 12:00:00','2021-02-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7925,6,7,'12:30',NULL,'2021-02-12 12:30:00','2021-02-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7926,6,7,'13:00',NULL,'2021-02-12 13:00:00','2021-02-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7927,6,7,'13:30',NULL,'2021-02-12 13:30:00','2021-02-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7928,6,7,'08:00',NULL,'2021-02-15 08:00:00','2021-02-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7929,6,7,'08:30',NULL,'2021-02-15 08:30:00','2021-02-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7930,6,7,'09:00',NULL,'2021-02-15 09:00:00','2021-02-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7931,6,7,'09:30',NULL,'2021-02-15 09:30:00','2021-02-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7932,6,7,'10:00',NULL,'2021-02-15 10:00:00','2021-02-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7933,6,7,'10:30',NULL,'2021-02-15 10:30:00','2021-02-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7934,6,7,'11:00',NULL,'2021-02-15 11:00:00','2021-02-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7935,6,7,'11:30',NULL,'2021-02-15 11:30:00','2021-02-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7936,6,7,'12:00',NULL,'2021-02-15 12:00:00','2021-02-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7937,6,7,'12:30',NULL,'2021-02-15 12:30:00','2021-02-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7938,6,7,'13:00',NULL,'2021-02-15 13:00:00','2021-02-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7939,6,7,'13:30',NULL,'2021-02-15 13:30:00','2021-02-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7940,6,7,'08:00',NULL,'2021-02-16 08:00:00','2021-02-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7941,6,7,'08:30',NULL,'2021-02-16 08:30:00','2021-02-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7942,6,7,'09:00',NULL,'2021-02-16 09:00:00','2021-02-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7943,6,7,'09:30',NULL,'2021-02-16 09:30:00','2021-02-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7944,6,7,'10:00',NULL,'2021-02-16 10:00:00','2021-02-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7945,6,7,'10:30',NULL,'2021-02-16 10:30:00','2021-02-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7946,6,7,'11:00',NULL,'2021-02-16 11:00:00','2021-02-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7947,6,7,'11:30',NULL,'2021-02-16 11:30:00','2021-02-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7948,6,7,'12:00',NULL,'2021-02-16 12:00:00','2021-02-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7949,6,7,'12:30',NULL,'2021-02-16 12:30:00','2021-02-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7950,6,7,'13:00',NULL,'2021-02-16 13:00:00','2021-02-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7951,6,7,'13:30',NULL,'2021-02-16 13:30:00','2021-02-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7952,6,7,'08:00',NULL,'2021-02-17 08:00:00','2021-02-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7953,6,7,'08:30',NULL,'2021-02-17 08:30:00','2021-02-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7954,6,7,'09:00',NULL,'2021-02-17 09:00:00','2021-02-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7955,6,7,'09:30',NULL,'2021-02-17 09:30:00','2021-02-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7956,6,7,'10:00',NULL,'2021-02-17 10:00:00','2021-02-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7957,6,7,'10:30',NULL,'2021-02-17 10:30:00','2021-02-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7958,6,7,'11:00',NULL,'2021-02-17 11:00:00','2021-02-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7959,6,7,'11:30',NULL,'2021-02-17 11:30:00','2021-02-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7960,6,7,'12:00',NULL,'2021-02-17 12:00:00','2021-02-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7961,6,7,'12:30',NULL,'2021-02-17 12:30:00','2021-02-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7962,6,7,'13:00',NULL,'2021-02-17 13:00:00','2021-02-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7963,6,7,'13:30',NULL,'2021-02-17 13:30:00','2021-02-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7964,6,7,'08:00',NULL,'2021-02-18 08:00:00','2021-02-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7965,6,7,'08:30',NULL,'2021-02-18 08:30:00','2021-02-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7966,6,7,'09:00',NULL,'2021-02-18 09:00:00','2021-02-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7967,6,7,'09:30',NULL,'2021-02-18 09:30:00','2021-02-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7968,6,7,'10:00',NULL,'2021-02-18 10:00:00','2021-02-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7969,6,7,'10:30',NULL,'2021-02-18 10:30:00','2021-02-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7970,6,7,'11:00',NULL,'2021-02-18 11:00:00','2021-02-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7971,6,7,'11:30',NULL,'2021-02-18 11:30:00','2021-02-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7972,6,7,'12:00',NULL,'2021-02-18 12:00:00','2021-02-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7973,6,7,'12:30',NULL,'2021-02-18 12:30:00','2021-02-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7974,6,7,'13:00',NULL,'2021-02-18 13:00:00','2021-02-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7975,6,7,'13:30',NULL,'2021-02-18 13:30:00','2021-02-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7976,6,7,'08:00',NULL,'2021-02-19 08:00:00','2021-02-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7977,6,7,'08:30',NULL,'2021-02-19 08:30:00','2021-02-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7978,6,7,'09:00',NULL,'2021-02-19 09:00:00','2021-02-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7979,6,7,'09:30',NULL,'2021-02-19 09:30:00','2021-02-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7980,6,7,'10:00',NULL,'2021-02-19 10:00:00','2021-02-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7981,6,7,'10:30',NULL,'2021-02-19 10:30:00','2021-02-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7982,6,7,'11:00',NULL,'2021-02-19 11:00:00','2021-02-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7983,6,7,'11:30',NULL,'2021-02-19 11:30:00','2021-02-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7984,6,7,'12:00',NULL,'2021-02-19 12:00:00','2021-02-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7985,6,7,'12:30',NULL,'2021-02-19 12:30:00','2021-02-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7986,6,7,'13:00',NULL,'2021-02-19 13:00:00','2021-02-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7987,6,7,'13:30',NULL,'2021-02-19 13:30:00','2021-02-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7988,6,7,'08:00',NULL,'2021-02-22 08:00:00','2021-02-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7989,6,7,'08:30',NULL,'2021-02-22 08:30:00','2021-02-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7990,6,7,'09:00',NULL,'2021-02-22 09:00:00','2021-02-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7991,6,7,'09:30',NULL,'2021-02-22 09:30:00','2021-02-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7992,6,7,'10:00',NULL,'2021-02-22 10:00:00','2021-02-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7993,6,7,'10:30',NULL,'2021-02-22 10:30:00','2021-02-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7994,6,7,'11:00',NULL,'2021-02-22 11:00:00','2021-02-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7995,6,7,'11:30',NULL,'2021-02-22 11:30:00','2021-02-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7996,6,7,'12:00',NULL,'2021-02-22 12:00:00','2021-02-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7997,6,7,'12:30',NULL,'2021-02-22 12:30:00','2021-02-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7998,6,7,'13:00',NULL,'2021-02-22 13:00:00','2021-02-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (7999,6,7,'13:30',NULL,'2021-02-22 13:30:00','2021-02-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8000,6,7,'08:00',NULL,'2021-02-23 08:00:00','2021-02-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8001,6,7,'08:30',NULL,'2021-02-23 08:30:00','2021-02-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8002,6,7,'09:00',NULL,'2021-02-23 09:00:00','2021-02-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8003,6,7,'09:30',NULL,'2021-02-23 09:30:00','2021-02-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8004,6,7,'10:00',NULL,'2021-02-23 10:00:00','2021-02-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8005,6,7,'10:30',NULL,'2021-02-23 10:30:00','2021-02-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8006,6,7,'11:00',NULL,'2021-02-23 11:00:00','2021-02-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8007,6,7,'11:30',NULL,'2021-02-23 11:30:00','2021-02-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8008,6,7,'12:00',NULL,'2021-02-23 12:00:00','2021-02-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8009,6,7,'12:30',NULL,'2021-02-23 12:30:00','2021-02-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8010,6,7,'13:00',NULL,'2021-02-23 13:00:00','2021-02-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8011,6,7,'13:30',NULL,'2021-02-23 13:30:00','2021-02-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8012,6,7,'08:00',NULL,'2021-02-24 08:00:00','2021-02-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8013,6,7,'08:30',NULL,'2021-02-24 08:30:00','2021-02-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8014,6,7,'09:00',NULL,'2021-02-24 09:00:00','2021-02-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8015,6,7,'09:30',NULL,'2021-02-24 09:30:00','2021-02-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8016,6,7,'10:00',NULL,'2021-02-24 10:00:00','2021-02-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8017,6,7,'10:30',NULL,'2021-02-24 10:30:00','2021-02-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8018,6,7,'11:00',NULL,'2021-02-24 11:00:00','2021-02-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8019,6,7,'11:30',NULL,'2021-02-24 11:30:00','2021-02-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8020,6,7,'12:00',NULL,'2021-02-24 12:00:00','2021-02-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8021,6,7,'12:30',NULL,'2021-02-24 12:30:00','2021-02-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8022,6,7,'13:00',NULL,'2021-02-24 13:00:00','2021-02-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8023,6,7,'13:30',NULL,'2021-02-24 13:30:00','2021-02-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8024,6,7,'08:00',NULL,'2021-02-25 08:00:00','2021-02-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8025,6,7,'08:30',NULL,'2021-02-25 08:30:00','2021-02-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8026,6,7,'09:00',NULL,'2021-02-25 09:00:00','2021-02-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8027,6,7,'09:30',NULL,'2021-02-25 09:30:00','2021-02-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8028,6,7,'10:00',NULL,'2021-02-25 10:00:00','2021-02-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8029,6,7,'10:30',NULL,'2021-02-25 10:30:00','2021-02-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8030,6,7,'11:00',NULL,'2021-02-25 11:00:00','2021-02-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8031,6,7,'11:30',NULL,'2021-02-25 11:30:00','2021-02-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8032,6,7,'12:00',NULL,'2021-02-25 12:00:00','2021-02-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8033,6,7,'12:30',NULL,'2021-02-25 12:30:00','2021-02-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8034,6,7,'13:00',NULL,'2021-02-25 13:00:00','2021-02-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8035,6,7,'13:30',NULL,'2021-02-25 13:30:00','2021-02-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8036,6,7,'08:00',NULL,'2021-02-26 08:00:00','2021-02-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8037,6,7,'08:30',NULL,'2021-02-26 08:30:00','2021-02-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8038,6,7,'09:00',NULL,'2021-02-26 09:00:00','2021-02-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8039,6,7,'09:30',NULL,'2021-02-26 09:30:00','2021-02-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8040,6,7,'10:00',NULL,'2021-02-26 10:00:00','2021-02-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8041,6,7,'10:30',NULL,'2021-02-26 10:30:00','2021-02-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8042,6,7,'11:00',NULL,'2021-02-26 11:00:00','2021-02-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8043,6,7,'11:30',NULL,'2021-02-26 11:30:00','2021-02-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8044,6,7,'12:00',NULL,'2021-02-26 12:00:00','2021-02-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8045,6,7,'12:30',NULL,'2021-02-26 12:30:00','2021-02-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8046,6,7,'13:00',NULL,'2021-02-26 13:00:00','2021-02-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8047,6,7,'13:30',NULL,'2021-02-26 13:30:00','2021-02-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8048,6,7,'08:00',NULL,'2021-03-01 08:00:00','2021-03-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8049,6,7,'08:30',NULL,'2021-03-01 08:30:00','2021-03-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8050,6,7,'09:00',NULL,'2021-03-01 09:00:00','2021-03-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8051,6,7,'09:30',NULL,'2021-03-01 09:30:00','2021-03-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8052,6,7,'10:00',NULL,'2021-03-01 10:00:00','2021-03-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8053,6,7,'10:30',NULL,'2021-03-01 10:30:00','2021-03-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8054,6,7,'11:00',NULL,'2021-03-01 11:00:00','2021-03-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8055,6,7,'11:30',NULL,'2021-03-01 11:30:00','2021-03-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8056,6,7,'12:00',NULL,'2021-03-01 12:00:00','2021-03-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8057,6,7,'12:30',NULL,'2021-03-01 12:30:00','2021-03-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8058,6,7,'13:00',NULL,'2021-03-01 13:00:00','2021-03-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8059,6,7,'13:30',NULL,'2021-03-01 13:30:00','2021-03-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8060,6,7,'08:00',NULL,'2021-03-02 08:00:00','2021-03-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8061,6,7,'08:30',NULL,'2021-03-02 08:30:00','2021-03-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8062,6,7,'09:00',NULL,'2021-03-02 09:00:00','2021-03-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8063,6,7,'09:30',NULL,'2021-03-02 09:30:00','2021-03-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8064,6,7,'10:00',NULL,'2021-03-02 10:00:00','2021-03-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8065,6,7,'10:30',NULL,'2021-03-02 10:30:00','2021-03-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8066,6,7,'11:00',NULL,'2021-03-02 11:00:00','2021-03-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8067,6,7,'11:30',NULL,'2021-03-02 11:30:00','2021-03-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8068,6,7,'12:00',NULL,'2021-03-02 12:00:00','2021-03-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8069,6,7,'12:30',NULL,'2021-03-02 12:30:00','2021-03-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8070,6,7,'13:00',NULL,'2021-03-02 13:00:00','2021-03-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8071,6,7,'13:30',NULL,'2021-03-02 13:30:00','2021-03-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8072,6,7,'08:00',NULL,'2021-03-03 08:00:00','2021-03-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8073,6,7,'08:30',NULL,'2021-03-03 08:30:00','2021-03-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8074,6,7,'09:00',NULL,'2021-03-03 09:00:00','2021-03-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8075,6,7,'09:30',NULL,'2021-03-03 09:30:00','2021-03-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8076,6,7,'10:00',NULL,'2021-03-03 10:00:00','2021-03-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8077,6,7,'10:30',NULL,'2021-03-03 10:30:00','2021-03-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8078,6,7,'11:00',NULL,'2021-03-03 11:00:00','2021-03-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8079,6,7,'11:30',NULL,'2021-03-03 11:30:00','2021-03-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8080,6,7,'12:00',NULL,'2021-03-03 12:00:00','2021-03-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8081,6,7,'12:30',NULL,'2021-03-03 12:30:00','2021-03-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8082,6,7,'13:00',NULL,'2021-03-03 13:00:00','2021-03-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8083,6,7,'13:30',NULL,'2021-03-03 13:30:00','2021-03-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8084,6,7,'08:00',NULL,'2021-03-04 08:00:00','2021-03-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8085,6,7,'08:30',NULL,'2021-03-04 08:30:00','2021-03-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8086,6,7,'09:00',NULL,'2021-03-04 09:00:00','2021-03-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8087,6,7,'09:30',NULL,'2021-03-04 09:30:00','2021-03-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8088,6,7,'10:00',NULL,'2021-03-04 10:00:00','2021-03-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8089,6,7,'10:30',NULL,'2021-03-04 10:30:00','2021-03-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8090,6,7,'11:00',NULL,'2021-03-04 11:00:00','2021-03-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8091,6,7,'11:30',NULL,'2021-03-04 11:30:00','2021-03-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8092,6,7,'12:00',NULL,'2021-03-04 12:00:00','2021-03-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8093,6,7,'12:30',NULL,'2021-03-04 12:30:00','2021-03-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8094,6,7,'13:00',NULL,'2021-03-04 13:00:00','2021-03-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8095,6,7,'13:30',NULL,'2021-03-04 13:30:00','2021-03-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8096,6,7,'08:00',NULL,'2021-03-05 08:00:00','2021-03-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8097,6,7,'08:30',NULL,'2021-03-05 08:30:00','2021-03-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8098,6,7,'09:00',NULL,'2021-03-05 09:00:00','2021-03-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8099,6,7,'09:30',NULL,'2021-03-05 09:30:00','2021-03-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8100,6,7,'10:00',NULL,'2021-03-05 10:00:00','2021-03-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8101,6,7,'10:30',NULL,'2021-03-05 10:30:00','2021-03-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8102,6,7,'11:00',NULL,'2021-03-05 11:00:00','2021-03-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8103,6,7,'11:30',NULL,'2021-03-05 11:30:00','2021-03-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8104,6,7,'12:00',NULL,'2021-03-05 12:00:00','2021-03-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8105,6,7,'12:30',NULL,'2021-03-05 12:30:00','2021-03-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8106,6,7,'13:00',NULL,'2021-03-05 13:00:00','2021-03-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8107,6,7,'13:30',NULL,'2021-03-05 13:30:00','2021-03-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8108,6,7,'08:00',NULL,'2021-03-08 08:00:00','2021-03-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8109,6,7,'08:30',NULL,'2021-03-08 08:30:00','2021-03-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8110,6,7,'09:00',NULL,'2021-03-08 09:00:00','2021-03-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8111,6,7,'09:30',NULL,'2021-03-08 09:30:00','2021-03-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8112,6,7,'10:00',NULL,'2021-03-08 10:00:00','2021-03-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8113,6,7,'10:30',NULL,'2021-03-08 10:30:00','2021-03-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8114,6,7,'11:00',NULL,'2021-03-08 11:00:00','2021-03-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8115,6,7,'11:30',NULL,'2021-03-08 11:30:00','2021-03-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8116,6,7,'12:00',NULL,'2021-03-08 12:00:00','2021-03-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8117,6,7,'12:30',NULL,'2021-03-08 12:30:00','2021-03-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8118,6,7,'13:00',NULL,'2021-03-08 13:00:00','2021-03-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8119,6,7,'13:30',NULL,'2021-03-08 13:30:00','2021-03-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8120,6,7,'08:00',NULL,'2021-03-09 08:00:00','2021-03-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8121,6,7,'08:30',NULL,'2021-03-09 08:30:00','2021-03-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8122,6,7,'09:00',NULL,'2021-03-09 09:00:00','2021-03-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8123,6,7,'09:30',NULL,'2021-03-09 09:30:00','2021-03-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8124,6,7,'10:00',NULL,'2021-03-09 10:00:00','2021-03-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8125,6,7,'10:30',NULL,'2021-03-09 10:30:00','2021-03-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8126,6,7,'11:00',NULL,'2021-03-09 11:00:00','2021-03-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8127,6,7,'11:30',NULL,'2021-03-09 11:30:00','2021-03-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8128,6,7,'12:00',NULL,'2021-03-09 12:00:00','2021-03-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8129,6,7,'12:30',NULL,'2021-03-09 12:30:00','2021-03-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8130,6,7,'13:00',NULL,'2021-03-09 13:00:00','2021-03-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8131,6,7,'13:30',NULL,'2021-03-09 13:30:00','2021-03-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8132,6,7,'08:00',NULL,'2021-03-10 08:00:00','2021-03-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8133,6,7,'08:30',NULL,'2021-03-10 08:30:00','2021-03-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8134,6,7,'09:00',NULL,'2021-03-10 09:00:00','2021-03-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8135,6,7,'09:30',NULL,'2021-03-10 09:30:00','2021-03-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8136,6,7,'10:00',NULL,'2021-03-10 10:00:00','2021-03-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8137,6,7,'10:30',NULL,'2021-03-10 10:30:00','2021-03-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8138,6,7,'11:00',NULL,'2021-03-10 11:00:00','2021-03-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8139,6,7,'11:30',NULL,'2021-03-10 11:30:00','2021-03-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8140,6,7,'12:00',NULL,'2021-03-10 12:00:00','2021-03-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8141,6,7,'12:30',NULL,'2021-03-10 12:30:00','2021-03-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8142,6,7,'13:00',NULL,'2021-03-10 13:00:00','2021-03-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8143,6,7,'13:30',NULL,'2021-03-10 13:30:00','2021-03-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8144,6,7,'08:00',NULL,'2021-03-11 08:00:00','2021-03-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8145,6,7,'08:30',NULL,'2021-03-11 08:30:00','2021-03-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8146,6,7,'09:00',NULL,'2021-03-11 09:00:00','2021-03-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8147,6,7,'09:30',NULL,'2021-03-11 09:30:00','2021-03-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8148,6,7,'10:00',NULL,'2021-03-11 10:00:00','2021-03-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8149,6,7,'10:30',NULL,'2021-03-11 10:30:00','2021-03-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8150,6,7,'11:00',NULL,'2021-03-11 11:00:00','2021-03-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8151,6,7,'11:30',NULL,'2021-03-11 11:30:00','2021-03-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8152,6,7,'12:00',NULL,'2021-03-11 12:00:00','2021-03-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8153,6,7,'12:30',NULL,'2021-03-11 12:30:00','2021-03-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8154,6,7,'13:00',NULL,'2021-03-11 13:00:00','2021-03-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8155,6,7,'13:30',NULL,'2021-03-11 13:30:00','2021-03-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8156,6,7,'08:00',NULL,'2021-03-12 08:00:00','2021-03-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8157,6,7,'08:30',NULL,'2021-03-12 08:30:00','2021-03-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8158,6,7,'09:00',NULL,'2021-03-12 09:00:00','2021-03-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8159,6,7,'09:30',NULL,'2021-03-12 09:30:00','2021-03-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8160,6,7,'10:00',NULL,'2021-03-12 10:00:00','2021-03-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8161,6,7,'10:30',NULL,'2021-03-12 10:30:00','2021-03-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8162,6,7,'11:00',NULL,'2021-03-12 11:00:00','2021-03-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8163,6,7,'11:30',NULL,'2021-03-12 11:30:00','2021-03-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8164,6,7,'12:00',NULL,'2021-03-12 12:00:00','2021-03-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8165,6,7,'12:30',NULL,'2021-03-12 12:30:00','2021-03-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8166,6,7,'13:00',NULL,'2021-03-12 13:00:00','2021-03-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8167,6,7,'13:30',NULL,'2021-03-12 13:30:00','2021-03-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8168,6,7,'08:00',NULL,'2021-03-15 08:00:00','2021-03-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8169,6,7,'08:30',NULL,'2021-03-15 08:30:00','2021-03-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8170,6,7,'09:00',NULL,'2021-03-15 09:00:00','2021-03-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8171,6,7,'09:30',NULL,'2021-03-15 09:30:00','2021-03-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8172,6,7,'10:00',NULL,'2021-03-15 10:00:00','2021-03-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8173,6,7,'10:30',NULL,'2021-03-15 10:30:00','2021-03-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8174,6,7,'11:00',NULL,'2021-03-15 11:00:00','2021-03-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8175,6,7,'11:30',NULL,'2021-03-15 11:30:00','2021-03-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8176,6,7,'12:00',NULL,'2021-03-15 12:00:00','2021-03-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8177,6,7,'12:30',NULL,'2021-03-15 12:30:00','2021-03-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8178,6,7,'13:00',NULL,'2021-03-15 13:00:00','2021-03-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8179,6,7,'13:30',NULL,'2021-03-15 13:30:00','2021-03-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8180,6,7,'08:00',NULL,'2021-03-16 08:00:00','2021-03-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8181,6,7,'08:30',NULL,'2021-03-16 08:30:00','2021-03-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8182,6,7,'09:00',NULL,'2021-03-16 09:00:00','2021-03-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8183,6,7,'09:30',NULL,'2021-03-16 09:30:00','2021-03-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8184,6,7,'10:00',NULL,'2021-03-16 10:00:00','2021-03-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8185,6,7,'10:30',NULL,'2021-03-16 10:30:00','2021-03-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8186,6,7,'11:00',NULL,'2021-03-16 11:00:00','2021-03-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8187,6,7,'11:30',NULL,'2021-03-16 11:30:00','2021-03-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8188,6,7,'12:00',NULL,'2021-03-16 12:00:00','2021-03-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8189,6,7,'12:30',NULL,'2021-03-16 12:30:00','2021-03-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8190,6,7,'13:00',NULL,'2021-03-16 13:00:00','2021-03-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8191,6,7,'13:30',NULL,'2021-03-16 13:30:00','2021-03-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8192,6,7,'08:00',NULL,'2021-03-17 08:00:00','2021-03-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8193,6,7,'08:30',NULL,'2021-03-17 08:30:00','2021-03-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8194,6,7,'09:00',NULL,'2021-03-17 09:00:00','2021-03-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8195,6,7,'09:30',NULL,'2021-03-17 09:30:00','2021-03-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8196,6,7,'10:00',NULL,'2021-03-17 10:00:00','2021-03-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8197,6,7,'10:30',NULL,'2021-03-17 10:30:00','2021-03-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8198,6,7,'11:00',NULL,'2021-03-17 11:00:00','2021-03-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8199,6,7,'11:30',NULL,'2021-03-17 11:30:00','2021-03-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8200,6,7,'12:00',NULL,'2021-03-17 12:00:00','2021-03-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8201,6,7,'12:30',NULL,'2021-03-17 12:30:00','2021-03-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8202,6,7,'13:00',NULL,'2021-03-17 13:00:00','2021-03-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8203,6,7,'13:30',NULL,'2021-03-17 13:30:00','2021-03-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8204,6,7,'08:00',NULL,'2021-03-18 08:00:00','2021-03-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8205,6,7,'08:30',NULL,'2021-03-18 08:30:00','2021-03-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8206,6,7,'09:00',NULL,'2021-03-18 09:00:00','2021-03-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8207,6,7,'09:30',NULL,'2021-03-18 09:30:00','2021-03-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8208,6,7,'10:00',NULL,'2021-03-18 10:00:00','2021-03-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8209,6,7,'10:30',NULL,'2021-03-18 10:30:00','2021-03-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8210,6,7,'11:00',NULL,'2021-03-18 11:00:00','2021-03-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8211,6,7,'11:30',NULL,'2021-03-18 11:30:00','2021-03-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8212,6,7,'12:00',NULL,'2021-03-18 12:00:00','2021-03-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8213,6,7,'12:30',NULL,'2021-03-18 12:30:00','2021-03-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8214,6,7,'13:00',NULL,'2021-03-18 13:00:00','2021-03-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8215,6,7,'13:30',NULL,'2021-03-18 13:30:00','2021-03-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8216,6,7,'08:00',NULL,'2021-03-19 08:00:00','2021-03-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8217,6,7,'08:30',NULL,'2021-03-19 08:30:00','2021-03-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8218,6,7,'09:00',NULL,'2021-03-19 09:00:00','2021-03-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8219,6,7,'09:30',NULL,'2021-03-19 09:30:00','2021-03-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8220,6,7,'10:00',NULL,'2021-03-19 10:00:00','2021-03-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8221,6,7,'10:30',NULL,'2021-03-19 10:30:00','2021-03-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8222,6,7,'11:00',NULL,'2021-03-19 11:00:00','2021-03-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8223,6,7,'11:30',NULL,'2021-03-19 11:30:00','2021-03-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8224,6,7,'12:00',NULL,'2021-03-19 12:00:00','2021-03-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8225,6,7,'12:30',NULL,'2021-03-19 12:30:00','2021-03-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8226,6,7,'13:00',NULL,'2021-03-19 13:00:00','2021-03-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8227,6,7,'13:30',NULL,'2021-03-19 13:30:00','2021-03-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8228,6,7,'08:00',NULL,'2021-03-22 08:00:00','2021-03-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8229,6,7,'08:30',NULL,'2021-03-22 08:30:00','2021-03-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8230,6,7,'09:00',NULL,'2021-03-22 09:00:00','2021-03-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8231,6,7,'09:30',NULL,'2021-03-22 09:30:00','2021-03-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8232,6,7,'10:00',NULL,'2021-03-22 10:00:00','2021-03-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8233,6,7,'10:30',NULL,'2021-03-22 10:30:00','2021-03-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8234,6,7,'11:00',NULL,'2021-03-22 11:00:00','2021-03-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8235,6,7,'11:30',NULL,'2021-03-22 11:30:00','2021-03-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8236,6,7,'12:00',NULL,'2021-03-22 12:00:00','2021-03-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8237,6,7,'12:30',NULL,'2021-03-22 12:30:00','2021-03-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8238,6,7,'13:00',NULL,'2021-03-22 13:00:00','2021-03-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8239,6,7,'13:30',NULL,'2021-03-22 13:30:00','2021-03-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8240,6,7,'08:00',NULL,'2021-03-23 08:00:00','2021-03-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8241,6,7,'08:30',NULL,'2021-03-23 08:30:00','2021-03-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8242,6,7,'09:00',NULL,'2021-03-23 09:00:00','2021-03-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8243,6,7,'09:30',NULL,'2021-03-23 09:30:00','2021-03-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8244,6,7,'10:00',NULL,'2021-03-23 10:00:00','2021-03-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8245,6,7,'10:30',NULL,'2021-03-23 10:30:00','2021-03-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8246,6,7,'11:00',NULL,'2021-03-23 11:00:00','2021-03-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8247,6,7,'11:30',NULL,'2021-03-23 11:30:00','2021-03-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8248,6,7,'12:00',NULL,'2021-03-23 12:00:00','2021-03-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8249,6,7,'12:30',NULL,'2021-03-23 12:30:00','2021-03-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8250,6,7,'13:00',NULL,'2021-03-23 13:00:00','2021-03-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8251,6,7,'13:30',NULL,'2021-03-23 13:30:00','2021-03-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8252,6,7,'08:00',NULL,'2021-03-24 08:00:00','2021-03-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8253,6,7,'08:30',NULL,'2021-03-24 08:30:00','2021-03-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8254,6,7,'09:00',NULL,'2021-03-24 09:00:00','2021-03-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8255,6,7,'09:30',NULL,'2021-03-24 09:30:00','2021-03-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8256,6,7,'10:00',NULL,'2021-03-24 10:00:00','2021-03-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8257,6,7,'10:30',NULL,'2021-03-24 10:30:00','2021-03-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8258,6,7,'11:00',NULL,'2021-03-24 11:00:00','2021-03-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8259,6,7,'11:30',NULL,'2021-03-24 11:30:00','2021-03-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8260,6,7,'12:00',NULL,'2021-03-24 12:00:00','2021-03-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8261,6,7,'12:30',NULL,'2021-03-24 12:30:00','2021-03-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8262,6,7,'13:00',NULL,'2021-03-24 13:00:00','2021-03-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8263,6,7,'13:30',NULL,'2021-03-24 13:30:00','2021-03-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8264,6,7,'08:00',NULL,'2021-03-25 08:00:00','2021-03-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8265,6,7,'08:30',NULL,'2021-03-25 08:30:00','2021-03-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8266,6,7,'09:00',NULL,'2021-03-25 09:00:00','2021-03-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8267,6,7,'09:30',NULL,'2021-03-25 09:30:00','2021-03-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8268,6,7,'10:00',NULL,'2021-03-25 10:00:00','2021-03-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8269,6,7,'10:30',NULL,'2021-03-25 10:30:00','2021-03-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8270,6,7,'11:00',NULL,'2021-03-25 11:00:00','2021-03-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8271,6,7,'11:30',NULL,'2021-03-25 11:30:00','2021-03-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8272,6,7,'12:00',NULL,'2021-03-25 12:00:00','2021-03-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8273,6,7,'12:30',NULL,'2021-03-25 12:30:00','2021-03-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8274,6,7,'13:00',NULL,'2021-03-25 13:00:00','2021-03-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8275,6,7,'13:30',NULL,'2021-03-25 13:30:00','2021-03-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8276,6,7,'08:00',NULL,'2021-03-26 08:00:00','2021-03-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8277,6,7,'08:30',NULL,'2021-03-26 08:30:00','2021-03-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8278,6,7,'09:00',NULL,'2021-03-26 09:00:00','2021-03-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8279,6,7,'09:30',NULL,'2021-03-26 09:30:00','2021-03-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8280,6,7,'10:00',NULL,'2021-03-26 10:00:00','2021-03-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8281,6,7,'10:30',NULL,'2021-03-26 10:30:00','2021-03-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8282,6,7,'11:00',NULL,'2021-03-26 11:00:00','2021-03-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8283,6,7,'11:30',NULL,'2021-03-26 11:30:00','2021-03-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8284,6,7,'12:00',NULL,'2021-03-26 12:00:00','2021-03-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8285,6,7,'12:30',NULL,'2021-03-26 12:30:00','2021-03-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8286,6,7,'13:00',NULL,'2021-03-26 13:00:00','2021-03-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8287,6,7,'13:30',NULL,'2021-03-26 13:30:00','2021-03-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8288,6,7,'08:00',NULL,'2021-03-29 08:00:00','2021-03-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8289,6,7,'08:30',NULL,'2021-03-29 08:30:00','2021-03-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (8290,6,7,'09:00',NULL,'2021-03-29 09:00:00','2021-03-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8291,6,7,'09:30',NULL,'2021-03-29 09:30:00','2021-03-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8292,6,7,'10:00',NULL,'2021-03-29 10:00:00','2021-03-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8293,6,7,'10:30',NULL,'2021-03-29 10:30:00','2021-03-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8294,6,7,'11:00',NULL,'2021-03-29 11:00:00','2021-03-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8295,6,7,'11:30',NULL,'2021-03-29 11:30:00','2021-03-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8296,6,7,'12:00',NULL,'2021-03-29 12:00:00','2021-03-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8297,6,7,'12:30',NULL,'2021-03-29 12:30:00','2021-03-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8298,6,7,'13:00',NULL,'2021-03-29 13:00:00','2021-03-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8299,6,7,'13:30',NULL,'2021-03-29 13:30:00','2021-03-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8300,6,7,'08:00',NULL,'2021-03-30 08:00:00','2021-03-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8301,6,7,'08:30',NULL,'2021-03-30 08:30:00','2021-03-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8302,6,7,'09:00',NULL,'2021-03-30 09:00:00','2021-03-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8303,6,7,'09:30',NULL,'2021-03-30 09:30:00','2021-03-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8304,6,7,'10:00',NULL,'2021-03-30 10:00:00','2021-03-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8305,6,7,'10:30',NULL,'2021-03-30 10:30:00','2021-03-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8306,6,7,'11:00',NULL,'2021-03-30 11:00:00','2021-03-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8307,6,7,'11:30',NULL,'2021-03-30 11:30:00','2021-03-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8308,6,7,'12:00',NULL,'2021-03-30 12:00:00','2021-03-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8309,6,7,'12:30',NULL,'2021-03-30 12:30:00','2021-03-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8310,6,7,'13:00',NULL,'2021-03-30 13:00:00','2021-03-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8311,6,7,'13:30',NULL,'2021-03-30 13:30:00','2021-03-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8312,6,7,'08:00',NULL,'2021-03-31 08:00:00','2021-03-31 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8313,6,7,'08:30',NULL,'2021-03-31 08:30:00','2021-03-31 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8314,6,7,'09:00',NULL,'2021-03-31 09:00:00','2021-03-31 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8315,6,7,'09:30',NULL,'2021-03-31 09:30:00','2021-03-31 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8316,6,7,'10:00',NULL,'2021-03-31 10:00:00','2021-03-31 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8317,6,7,'10:30',NULL,'2021-03-31 10:30:00','2021-03-31 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8318,6,7,'11:00',NULL,'2021-03-31 11:00:00','2021-03-31 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8319,6,7,'11:30',NULL,'2021-03-31 11:30:00','2021-03-31 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8320,6,7,'12:00',NULL,'2021-03-31 12:00:00','2021-03-31 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8321,6,7,'12:30',NULL,'2021-03-31 12:30:00','2021-03-31 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8322,6,7,'13:00',NULL,'2021-03-31 13:00:00','2021-03-31 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8323,6,7,'13:30',NULL,'2021-03-31 13:30:00','2021-03-31 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8324,6,7,'08:00',NULL,'2021-04-01 08:00:00','2021-04-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8325,6,7,'08:30',NULL,'2021-04-01 08:30:00','2021-04-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8326,6,7,'09:00',NULL,'2021-04-01 09:00:00','2021-04-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8327,6,7,'09:30',NULL,'2021-04-01 09:30:00','2021-04-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8328,6,7,'10:00',NULL,'2021-04-01 10:00:00','2021-04-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8329,6,7,'10:30',NULL,'2021-04-01 10:30:00','2021-04-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8330,6,7,'11:00',NULL,'2021-04-01 11:00:00','2021-04-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8331,6,7,'11:30',NULL,'2021-04-01 11:30:00','2021-04-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8332,6,7,'12:00',NULL,'2021-04-01 12:00:00','2021-04-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8333,6,7,'12:30',NULL,'2021-04-01 12:30:00','2021-04-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8334,6,7,'13:00',NULL,'2021-04-01 13:00:00','2021-04-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8335,6,7,'13:30',NULL,'2021-04-01 13:30:00','2021-04-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8336,6,7,'08:00',NULL,'2021-04-02 08:00:00','2021-04-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8337,6,7,'08:30',NULL,'2021-04-02 08:30:00','2021-04-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8338,6,7,'09:00',NULL,'2021-04-02 09:00:00','2021-04-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8339,6,7,'09:30',NULL,'2021-04-02 09:30:00','2021-04-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8340,6,7,'10:00',NULL,'2021-04-02 10:00:00','2021-04-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8341,6,7,'10:30',NULL,'2021-04-02 10:30:00','2021-04-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8342,6,7,'11:00',NULL,'2021-04-02 11:00:00','2021-04-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8343,6,7,'11:30',NULL,'2021-04-02 11:30:00','2021-04-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8344,6,7,'12:00',NULL,'2021-04-02 12:00:00','2021-04-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8345,6,7,'12:30',NULL,'2021-04-02 12:30:00','2021-04-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8346,6,7,'13:00',NULL,'2021-04-02 13:00:00','2021-04-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8347,6,7,'13:30',NULL,'2021-04-02 13:30:00','2021-04-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8348,6,7,'08:00',NULL,'2021-04-05 08:00:00','2021-04-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8349,6,7,'08:30',NULL,'2021-04-05 08:30:00','2021-04-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8350,6,7,'09:00',NULL,'2021-04-05 09:00:00','2021-04-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8351,6,7,'09:30',NULL,'2021-04-05 09:30:00','2021-04-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8352,6,7,'10:00',NULL,'2021-04-05 10:00:00','2021-04-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8353,6,7,'10:30',NULL,'2021-04-05 10:30:00','2021-04-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8354,6,7,'11:00',NULL,'2021-04-05 11:00:00','2021-04-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8355,6,7,'11:30',NULL,'2021-04-05 11:30:00','2021-04-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8356,6,7,'12:00',NULL,'2021-04-05 12:00:00','2021-04-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8357,6,7,'12:30',NULL,'2021-04-05 12:30:00','2021-04-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8358,6,7,'13:00',NULL,'2021-04-05 13:00:00','2021-04-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8359,6,7,'13:30',NULL,'2021-04-05 13:30:00','2021-04-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8360,6,7,'08:00',NULL,'2021-04-06 08:00:00','2021-04-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8361,6,7,'08:30',NULL,'2021-04-06 08:30:00','2021-04-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8362,6,7,'09:00',NULL,'2021-04-06 09:00:00','2021-04-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8363,6,7,'09:30',NULL,'2021-04-06 09:30:00','2021-04-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8364,6,7,'10:00',NULL,'2021-04-06 10:00:00','2021-04-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8365,6,7,'10:30',NULL,'2021-04-06 10:30:00','2021-04-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8366,6,7,'11:00',NULL,'2021-04-06 11:00:00','2021-04-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8367,6,7,'11:30',NULL,'2021-04-06 11:30:00','2021-04-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8368,6,7,'12:00',NULL,'2021-04-06 12:00:00','2021-04-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8369,6,7,'12:30',NULL,'2021-04-06 12:30:00','2021-04-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8370,6,7,'13:00',NULL,'2021-04-06 13:00:00','2021-04-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8371,6,7,'13:30',NULL,'2021-04-06 13:30:00','2021-04-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8372,6,7,'08:00',NULL,'2021-04-07 08:00:00','2021-04-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8373,6,7,'08:30',NULL,'2021-04-07 08:30:00','2021-04-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8374,6,7,'09:00',NULL,'2021-04-07 09:00:00','2021-04-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8375,6,7,'09:30',NULL,'2021-04-07 09:30:00','2021-04-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8376,6,7,'10:00',NULL,'2021-04-07 10:00:00','2021-04-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8377,6,7,'10:30',NULL,'2021-04-07 10:30:00','2021-04-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8378,6,7,'11:00',NULL,'2021-04-07 11:00:00','2021-04-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8379,6,7,'11:30',NULL,'2021-04-07 11:30:00','2021-04-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8380,6,7,'12:00',NULL,'2021-04-07 12:00:00','2021-04-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8381,6,7,'12:30',NULL,'2021-04-07 12:30:00','2021-04-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8382,6,7,'13:00',NULL,'2021-04-07 13:00:00','2021-04-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8383,6,7,'13:30',NULL,'2021-04-07 13:30:00','2021-04-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8384,6,7,'08:00',NULL,'2021-04-08 08:00:00','2021-04-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8385,6,7,'08:30',NULL,'2021-04-08 08:30:00','2021-04-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8386,6,7,'09:00',NULL,'2021-04-08 09:00:00','2021-04-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8387,6,7,'09:30',NULL,'2021-04-08 09:30:00','2021-04-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8388,6,7,'10:00',NULL,'2021-04-08 10:00:00','2021-04-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8389,6,7,'10:30',NULL,'2021-04-08 10:30:00','2021-04-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8390,6,7,'11:00',NULL,'2021-04-08 11:00:00','2021-04-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8391,6,7,'11:30',NULL,'2021-04-08 11:30:00','2021-04-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8392,6,7,'12:00',NULL,'2021-04-08 12:00:00','2021-04-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8393,6,7,'12:30',NULL,'2021-04-08 12:30:00','2021-04-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8394,6,7,'13:00',NULL,'2021-04-08 13:00:00','2021-04-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8395,6,7,'13:30',NULL,'2021-04-08 13:30:00','2021-04-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8396,6,7,'08:00',NULL,'2021-04-09 08:00:00','2021-04-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8397,6,7,'08:30',NULL,'2021-04-09 08:30:00','2021-04-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8398,6,7,'09:00',NULL,'2021-04-09 09:00:00','2021-04-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8399,6,7,'09:30',NULL,'2021-04-09 09:30:00','2021-04-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8400,6,7,'10:00',NULL,'2021-04-09 10:00:00','2021-04-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8401,6,7,'10:30',NULL,'2021-04-09 10:30:00','2021-04-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8402,6,7,'11:00',NULL,'2021-04-09 11:00:00','2021-04-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8403,6,7,'11:30',NULL,'2021-04-09 11:30:00','2021-04-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8404,6,7,'12:00',NULL,'2021-04-09 12:00:00','2021-04-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8405,6,7,'12:30',NULL,'2021-04-09 12:30:00','2021-04-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8406,6,7,'13:00',NULL,'2021-04-09 13:00:00','2021-04-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8407,6,7,'13:30',NULL,'2021-04-09 13:30:00','2021-04-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8408,6,7,'08:00',NULL,'2021-04-12 08:00:00','2021-04-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8409,6,7,'08:30',NULL,'2021-04-12 08:30:00','2021-04-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8410,6,7,'09:00',NULL,'2021-04-12 09:00:00','2021-04-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8411,6,7,'09:30',NULL,'2021-04-12 09:30:00','2021-04-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8412,6,7,'10:00',NULL,'2021-04-12 10:00:00','2021-04-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8413,6,7,'10:30',NULL,'2021-04-12 10:30:00','2021-04-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8414,6,7,'11:00',NULL,'2021-04-12 11:00:00','2021-04-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8415,6,7,'11:30',NULL,'2021-04-12 11:30:00','2021-04-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8416,6,7,'12:00',NULL,'2021-04-12 12:00:00','2021-04-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8417,6,7,'12:30',NULL,'2021-04-12 12:30:00','2021-04-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8418,6,7,'13:00',NULL,'2021-04-12 13:00:00','2021-04-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8419,6,7,'13:30',NULL,'2021-04-12 13:30:00','2021-04-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8420,6,7,'08:00',NULL,'2021-04-13 08:00:00','2021-04-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8421,6,7,'08:30',NULL,'2021-04-13 08:30:00','2021-04-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8422,6,7,'09:00',NULL,'2021-04-13 09:00:00','2021-04-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8423,6,7,'09:30',NULL,'2021-04-13 09:30:00','2021-04-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8424,6,7,'10:00',NULL,'2021-04-13 10:00:00','2021-04-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8425,6,7,'10:30',NULL,'2021-04-13 10:30:00','2021-04-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8426,6,7,'11:00',NULL,'2021-04-13 11:00:00','2021-04-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8427,6,7,'11:30',NULL,'2021-04-13 11:30:00','2021-04-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8428,6,7,'12:00',NULL,'2021-04-13 12:00:00','2021-04-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8429,6,7,'12:30',NULL,'2021-04-13 12:30:00','2021-04-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8430,6,7,'13:00',NULL,'2021-04-13 13:00:00','2021-04-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8431,6,7,'13:30',NULL,'2021-04-13 13:30:00','2021-04-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8432,6,7,'08:00',NULL,'2021-04-14 08:00:00','2021-04-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8433,6,7,'08:30',NULL,'2021-04-14 08:30:00','2021-04-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8434,6,7,'09:00',NULL,'2021-04-14 09:00:00','2021-04-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8435,6,7,'09:30',NULL,'2021-04-14 09:30:00','2021-04-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8436,6,7,'10:00',NULL,'2021-04-14 10:00:00','2021-04-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8437,6,7,'10:30',NULL,'2021-04-14 10:30:00','2021-04-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8438,6,7,'11:00',NULL,'2021-04-14 11:00:00','2021-04-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8439,6,7,'11:30',NULL,'2021-04-14 11:30:00','2021-04-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8440,6,7,'12:00',NULL,'2021-04-14 12:00:00','2021-04-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8441,6,7,'12:30',NULL,'2021-04-14 12:30:00','2021-04-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8442,6,7,'13:00',NULL,'2021-04-14 13:00:00','2021-04-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8443,6,7,'13:30',NULL,'2021-04-14 13:30:00','2021-04-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8444,6,7,'08:00',NULL,'2021-04-15 08:00:00','2021-04-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8445,6,7,'08:30',NULL,'2021-04-15 08:30:00','2021-04-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8446,6,7,'09:00',NULL,'2021-04-15 09:00:00','2021-04-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8447,6,7,'09:30',NULL,'2021-04-15 09:30:00','2021-04-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8448,6,7,'10:00',NULL,'2021-04-15 10:00:00','2021-04-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8449,6,7,'10:30',NULL,'2021-04-15 10:30:00','2021-04-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8450,6,7,'11:00',NULL,'2021-04-15 11:00:00','2021-04-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8451,6,7,'11:30',NULL,'2021-04-15 11:30:00','2021-04-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8452,6,7,'12:00',NULL,'2021-04-15 12:00:00','2021-04-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8453,6,7,'12:30',NULL,'2021-04-15 12:30:00','2021-04-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8454,6,7,'13:00',NULL,'2021-04-15 13:00:00','2021-04-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8455,6,7,'13:30',NULL,'2021-04-15 13:30:00','2021-04-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8456,6,7,'08:00',NULL,'2021-04-16 08:00:00','2021-04-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8457,6,7,'08:30',NULL,'2021-04-16 08:30:00','2021-04-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8458,6,7,'09:00',NULL,'2021-04-16 09:00:00','2021-04-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8459,6,7,'09:30',NULL,'2021-04-16 09:30:00','2021-04-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8460,6,7,'10:00',NULL,'2021-04-16 10:00:00','2021-04-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8461,6,7,'10:30',NULL,'2021-04-16 10:30:00','2021-04-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8462,6,7,'11:00',NULL,'2021-04-16 11:00:00','2021-04-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8463,6,7,'11:30',NULL,'2021-04-16 11:30:00','2021-04-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8464,6,7,'12:00',NULL,'2021-04-16 12:00:00','2021-04-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8465,6,7,'12:30',NULL,'2021-04-16 12:30:00','2021-04-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8466,6,7,'13:00',NULL,'2021-04-16 13:00:00','2021-04-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8467,6,7,'13:30',NULL,'2021-04-16 13:30:00','2021-04-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8468,6,7,'08:00',NULL,'2021-04-19 08:00:00','2021-04-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8469,6,7,'08:30',NULL,'2021-04-19 08:30:00','2021-04-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8470,6,7,'09:00',NULL,'2021-04-19 09:00:00','2021-04-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8471,6,7,'09:30',NULL,'2021-04-19 09:30:00','2021-04-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8472,6,7,'10:00',NULL,'2021-04-19 10:00:00','2021-04-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8473,6,7,'10:30',NULL,'2021-04-19 10:30:00','2021-04-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8474,6,7,'11:00',NULL,'2021-04-19 11:00:00','2021-04-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8475,6,7,'11:30',NULL,'2021-04-19 11:30:00','2021-04-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8476,6,7,'12:00',NULL,'2021-04-19 12:00:00','2021-04-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8477,6,7,'12:30',NULL,'2021-04-19 12:30:00','2021-04-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8478,6,7,'13:00',NULL,'2021-04-19 13:00:00','2021-04-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8479,6,7,'13:30',NULL,'2021-04-19 13:30:00','2021-04-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8480,6,7,'08:00',NULL,'2021-04-20 08:00:00','2021-04-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8481,6,7,'08:30',NULL,'2021-04-20 08:30:00','2021-04-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8482,6,7,'09:00',NULL,'2021-04-20 09:00:00','2021-04-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8483,6,7,'09:30',NULL,'2021-04-20 09:30:00','2021-04-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8484,6,7,'10:00',NULL,'2021-04-20 10:00:00','2021-04-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8485,6,7,'10:30',NULL,'2021-04-20 10:30:00','2021-04-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8486,6,7,'11:00',NULL,'2021-04-20 11:00:00','2021-04-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8487,6,7,'11:30',NULL,'2021-04-20 11:30:00','2021-04-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8488,6,7,'12:00',NULL,'2021-04-20 12:00:00','2021-04-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8489,6,7,'12:30',NULL,'2021-04-20 12:30:00','2021-04-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8490,6,7,'13:00',NULL,'2021-04-20 13:00:00','2021-04-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8491,6,7,'13:30',NULL,'2021-04-20 13:30:00','2021-04-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8492,6,7,'08:00',NULL,'2021-04-21 08:00:00','2021-04-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8493,6,7,'08:30',NULL,'2021-04-21 08:30:00','2021-04-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8494,6,7,'09:00',NULL,'2021-04-21 09:00:00','2021-04-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8495,6,7,'09:30',NULL,'2021-04-21 09:30:00','2021-04-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8496,6,7,'10:00',NULL,'2021-04-21 10:00:00','2021-04-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8497,6,7,'10:30',NULL,'2021-04-21 10:30:00','2021-04-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8498,6,7,'11:00',NULL,'2021-04-21 11:00:00','2021-04-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8499,6,7,'11:30',NULL,'2021-04-21 11:30:00','2021-04-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8500,6,7,'12:00',NULL,'2021-04-21 12:00:00','2021-04-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8501,6,7,'12:30',NULL,'2021-04-21 12:30:00','2021-04-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8502,6,7,'13:00',NULL,'2021-04-21 13:00:00','2021-04-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8503,6,7,'13:30',NULL,'2021-04-21 13:30:00','2021-04-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8504,6,7,'08:00',NULL,'2021-04-22 08:00:00','2021-04-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8505,6,7,'08:30',NULL,'2021-04-22 08:30:00','2021-04-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8506,6,7,'09:00',NULL,'2021-04-22 09:00:00','2021-04-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8507,6,7,'09:30',NULL,'2021-04-22 09:30:00','2021-04-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8508,6,7,'10:00',NULL,'2021-04-22 10:00:00','2021-04-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8509,6,7,'10:30',NULL,'2021-04-22 10:30:00','2021-04-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8510,6,7,'11:00',NULL,'2021-04-22 11:00:00','2021-04-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8511,6,7,'11:30',NULL,'2021-04-22 11:30:00','2021-04-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8512,6,7,'12:00',NULL,'2021-04-22 12:00:00','2021-04-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8513,6,7,'12:30',NULL,'2021-04-22 12:30:00','2021-04-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8514,6,7,'13:00',NULL,'2021-04-22 13:00:00','2021-04-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8515,6,7,'13:30',NULL,'2021-04-22 13:30:00','2021-04-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8516,6,7,'08:00',NULL,'2021-04-23 08:00:00','2021-04-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8517,6,7,'08:30',NULL,'2021-04-23 08:30:00','2021-04-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8518,6,7,'09:00',NULL,'2021-04-23 09:00:00','2021-04-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8519,6,7,'09:30',NULL,'2021-04-23 09:30:00','2021-04-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8520,6,7,'10:00',NULL,'2021-04-23 10:00:00','2021-04-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8521,6,7,'10:30',NULL,'2021-04-23 10:30:00','2021-04-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8522,6,7,'11:00',NULL,'2021-04-23 11:00:00','2021-04-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8523,6,7,'11:30',NULL,'2021-04-23 11:30:00','2021-04-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8524,6,7,'12:00',NULL,'2021-04-23 12:00:00','2021-04-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8525,6,7,'12:30',NULL,'2021-04-23 12:30:00','2021-04-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8526,6,7,'13:00',NULL,'2021-04-23 13:00:00','2021-04-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8527,6,7,'13:30',NULL,'2021-04-23 13:30:00','2021-04-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8528,6,7,'08:00',NULL,'2021-04-26 08:00:00','2021-04-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8529,6,7,'08:30',NULL,'2021-04-26 08:30:00','2021-04-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8530,6,7,'09:00',NULL,'2021-04-26 09:00:00','2021-04-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8531,6,7,'09:30',NULL,'2021-04-26 09:30:00','2021-04-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8532,6,7,'10:00',NULL,'2021-04-26 10:00:00','2021-04-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8533,6,7,'10:30',NULL,'2021-04-26 10:30:00','2021-04-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8534,6,7,'11:00',NULL,'2021-04-26 11:00:00','2021-04-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8535,6,7,'11:30',NULL,'2021-04-26 11:30:00','2021-04-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8536,6,7,'12:00',NULL,'2021-04-26 12:00:00','2021-04-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8537,6,7,'12:30',NULL,'2021-04-26 12:30:00','2021-04-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8538,6,7,'13:00',NULL,'2021-04-26 13:00:00','2021-04-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8539,6,7,'13:30',NULL,'2021-04-26 13:30:00','2021-04-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8540,6,7,'08:00',NULL,'2021-04-27 08:00:00','2021-04-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8541,6,7,'08:30',NULL,'2021-04-27 08:30:00','2021-04-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8542,6,7,'09:00',NULL,'2021-04-27 09:00:00','2021-04-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8543,6,7,'09:30',NULL,'2021-04-27 09:30:00','2021-04-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8544,6,7,'10:00',NULL,'2021-04-27 10:00:00','2021-04-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8545,6,7,'10:30',NULL,'2021-04-27 10:30:00','2021-04-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8546,6,7,'11:00',NULL,'2021-04-27 11:00:00','2021-04-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8547,6,7,'11:30',NULL,'2021-04-27 11:30:00','2021-04-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8548,6,7,'12:00',NULL,'2021-04-27 12:00:00','2021-04-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8549,6,7,'12:30',NULL,'2021-04-27 12:30:00','2021-04-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8550,6,7,'13:00',NULL,'2021-04-27 13:00:00','2021-04-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8551,6,7,'13:30',NULL,'2021-04-27 13:30:00','2021-04-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8552,6,7,'08:00',NULL,'2021-04-28 08:00:00','2021-04-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8553,6,7,'08:30',NULL,'2021-04-28 08:30:00','2021-04-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8554,6,7,'09:00',NULL,'2021-04-28 09:00:00','2021-04-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8555,6,7,'09:30',NULL,'2021-04-28 09:30:00','2021-04-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8556,6,7,'10:00',NULL,'2021-04-28 10:00:00','2021-04-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8557,6,7,'10:30',NULL,'2021-04-28 10:30:00','2021-04-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8558,6,7,'11:00',NULL,'2021-04-28 11:00:00','2021-04-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8559,6,7,'11:30',NULL,'2021-04-28 11:30:00','2021-04-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8560,6,7,'12:00',NULL,'2021-04-28 12:00:00','2021-04-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8561,6,7,'12:30',NULL,'2021-04-28 12:30:00','2021-04-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8562,6,7,'13:00',NULL,'2021-04-28 13:00:00','2021-04-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8563,6,7,'13:30',NULL,'2021-04-28 13:30:00','2021-04-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8564,6,7,'08:00',NULL,'2021-04-29 08:00:00','2021-04-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8565,6,7,'08:30',NULL,'2021-04-29 08:30:00','2021-04-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8566,6,7,'09:00',NULL,'2021-04-29 09:00:00','2021-04-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8567,6,7,'09:30',NULL,'2021-04-29 09:30:00','2021-04-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8568,6,7,'10:00',NULL,'2021-04-29 10:00:00','2021-04-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8569,6,7,'10:30',NULL,'2021-04-29 10:30:00','2021-04-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8570,6,7,'11:00',NULL,'2021-04-29 11:00:00','2021-04-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8571,6,7,'11:30',NULL,'2021-04-29 11:30:00','2021-04-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8572,6,7,'12:00',NULL,'2021-04-29 12:00:00','2021-04-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8573,6,7,'12:30',NULL,'2021-04-29 12:30:00','2021-04-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8574,6,7,'13:00',NULL,'2021-04-29 13:00:00','2021-04-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8575,6,7,'13:30',NULL,'2021-04-29 13:30:00','2021-04-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8576,6,7,'08:00',NULL,'2021-04-30 08:00:00','2021-04-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8577,6,7,'08:30',NULL,'2021-04-30 08:30:00','2021-04-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8578,6,7,'09:00',NULL,'2021-04-30 09:00:00','2021-04-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8579,6,7,'09:30',NULL,'2021-04-30 09:30:00','2021-04-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8580,6,7,'10:00',NULL,'2021-04-30 10:00:00','2021-04-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8581,6,7,'10:30',NULL,'2021-04-30 10:30:00','2021-04-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8582,6,7,'11:00',NULL,'2021-04-30 11:00:00','2021-04-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8583,6,7,'11:30',NULL,'2021-04-30 11:30:00','2021-04-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8584,6,7,'12:00',NULL,'2021-04-30 12:00:00','2021-04-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8585,6,7,'12:30',NULL,'2021-04-30 12:30:00','2021-04-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8586,6,7,'13:00',NULL,'2021-04-30 13:00:00','2021-04-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8587,6,7,'13:30',NULL,'2021-04-30 13:30:00','2021-04-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8588,6,7,'08:00',NULL,'2021-05-03 08:00:00','2021-05-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8589,6,7,'08:30',NULL,'2021-05-03 08:30:00','2021-05-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8590,6,7,'09:00',NULL,'2021-05-03 09:00:00','2021-05-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8591,6,7,'09:30',NULL,'2021-05-03 09:30:00','2021-05-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8592,6,7,'10:00',NULL,'2021-05-03 10:00:00','2021-05-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8593,6,7,'10:30',NULL,'2021-05-03 10:30:00','2021-05-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8594,6,7,'11:00',NULL,'2021-05-03 11:00:00','2021-05-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8595,6,7,'11:30',NULL,'2021-05-03 11:30:00','2021-05-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8596,6,7,'12:00',NULL,'2021-05-03 12:00:00','2021-05-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8597,6,7,'12:30',NULL,'2021-05-03 12:30:00','2021-05-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8598,6,7,'13:00',NULL,'2021-05-03 13:00:00','2021-05-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8599,6,7,'13:30',NULL,'2021-05-03 13:30:00','2021-05-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8600,6,7,'08:00',NULL,'2021-05-04 08:00:00','2021-05-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8601,6,7,'08:30',NULL,'2021-05-04 08:30:00','2021-05-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8602,6,7,'09:00',NULL,'2021-05-04 09:00:00','2021-05-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8603,6,7,'09:30',NULL,'2021-05-04 09:30:00','2021-05-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8604,6,7,'10:00',NULL,'2021-05-04 10:00:00','2021-05-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8605,6,7,'10:30',NULL,'2021-05-04 10:30:00','2021-05-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8606,6,7,'11:00',NULL,'2021-05-04 11:00:00','2021-05-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8607,6,7,'11:30',NULL,'2021-05-04 11:30:00','2021-05-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8608,6,7,'12:00',NULL,'2021-05-04 12:00:00','2021-05-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8609,6,7,'12:30',NULL,'2021-05-04 12:30:00','2021-05-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8610,6,7,'13:00',NULL,'2021-05-04 13:00:00','2021-05-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8611,6,7,'13:30',NULL,'2021-05-04 13:30:00','2021-05-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8612,6,7,'08:00',NULL,'2021-05-05 08:00:00','2021-05-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8613,6,7,'08:30',NULL,'2021-05-05 08:30:00','2021-05-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8614,6,7,'09:00',NULL,'2021-05-05 09:00:00','2021-05-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8615,6,7,'09:30',NULL,'2021-05-05 09:30:00','2021-05-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8616,6,7,'10:00',NULL,'2021-05-05 10:00:00','2021-05-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8617,6,7,'10:30',NULL,'2021-05-05 10:30:00','2021-05-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8618,6,7,'11:00',NULL,'2021-05-05 11:00:00','2021-05-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8619,6,7,'11:30',NULL,'2021-05-05 11:30:00','2021-05-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8620,6,7,'12:00',NULL,'2021-05-05 12:00:00','2021-05-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8621,6,7,'12:30',NULL,'2021-05-05 12:30:00','2021-05-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8622,6,7,'13:00',NULL,'2021-05-05 13:00:00','2021-05-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8623,6,7,'13:30',NULL,'2021-05-05 13:30:00','2021-05-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8624,6,7,'08:00',NULL,'2021-05-06 08:00:00','2021-05-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8625,6,7,'08:30',NULL,'2021-05-06 08:30:00','2021-05-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8626,6,7,'09:00',NULL,'2021-05-06 09:00:00','2021-05-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8627,6,7,'09:30',NULL,'2021-05-06 09:30:00','2021-05-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8628,6,7,'10:00',NULL,'2021-05-06 10:00:00','2021-05-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8629,6,7,'10:30',NULL,'2021-05-06 10:30:00','2021-05-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8630,6,7,'11:00',NULL,'2021-05-06 11:00:00','2021-05-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8631,6,7,'11:30',NULL,'2021-05-06 11:30:00','2021-05-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8632,6,7,'12:00',NULL,'2021-05-06 12:00:00','2021-05-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8633,6,7,'12:30',NULL,'2021-05-06 12:30:00','2021-05-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8634,6,7,'13:00',NULL,'2021-05-06 13:00:00','2021-05-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8635,6,7,'13:30',NULL,'2021-05-06 13:30:00','2021-05-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8636,6,7,'08:00',NULL,'2021-05-07 08:00:00','2021-05-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8637,6,7,'08:30',NULL,'2021-05-07 08:30:00','2021-05-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8638,6,7,'09:00',NULL,'2021-05-07 09:00:00','2021-05-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8639,6,7,'09:30',NULL,'2021-05-07 09:30:00','2021-05-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8640,6,7,'10:00',NULL,'2021-05-07 10:00:00','2021-05-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8641,6,7,'10:30',NULL,'2021-05-07 10:30:00','2021-05-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8642,6,7,'11:00',NULL,'2021-05-07 11:00:00','2021-05-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8643,6,7,'11:30',NULL,'2021-05-07 11:30:00','2021-05-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8644,6,7,'12:00',NULL,'2021-05-07 12:00:00','2021-05-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8645,6,7,'12:30',NULL,'2021-05-07 12:30:00','2021-05-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8646,6,7,'13:00',NULL,'2021-05-07 13:00:00','2021-05-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8647,6,7,'13:30',NULL,'2021-05-07 13:30:00','2021-05-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8648,6,7,'08:00',NULL,'2021-05-10 08:00:00','2021-05-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8649,6,7,'08:30',NULL,'2021-05-10 08:30:00','2021-05-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8650,6,7,'09:00',NULL,'2021-05-10 09:00:00','2021-05-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8651,6,7,'09:30',NULL,'2021-05-10 09:30:00','2021-05-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8652,6,7,'10:00',NULL,'2021-05-10 10:00:00','2021-05-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8653,6,7,'10:30',NULL,'2021-05-10 10:30:00','2021-05-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8654,6,7,'11:00',NULL,'2021-05-10 11:00:00','2021-05-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8655,6,7,'11:30',NULL,'2021-05-10 11:30:00','2021-05-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8656,6,7,'12:00',NULL,'2021-05-10 12:00:00','2021-05-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8657,6,7,'12:30',NULL,'2021-05-10 12:30:00','2021-05-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8658,6,7,'13:00',NULL,'2021-05-10 13:00:00','2021-05-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8659,6,7,'13:30',NULL,'2021-05-10 13:30:00','2021-05-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8660,6,7,'08:00',NULL,'2021-05-11 08:00:00','2021-05-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8661,6,7,'08:30',NULL,'2021-05-11 08:30:00','2021-05-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8662,6,7,'09:00',NULL,'2021-05-11 09:00:00','2021-05-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8663,6,7,'09:30',NULL,'2021-05-11 09:30:00','2021-05-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8664,6,7,'10:00',NULL,'2021-05-11 10:00:00','2021-05-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8665,6,7,'10:30',NULL,'2021-05-11 10:30:00','2021-05-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8666,6,7,'11:00',NULL,'2021-05-11 11:00:00','2021-05-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8667,6,7,'11:30',NULL,'2021-05-11 11:30:00','2021-05-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8668,6,7,'12:00',NULL,'2021-05-11 12:00:00','2021-05-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8669,6,7,'12:30',NULL,'2021-05-11 12:30:00','2021-05-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8670,6,7,'13:00',NULL,'2021-05-11 13:00:00','2021-05-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8671,6,7,'13:30',NULL,'2021-05-11 13:30:00','2021-05-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8672,6,7,'08:00',NULL,'2021-05-12 08:00:00','2021-05-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8673,6,7,'08:30',NULL,'2021-05-12 08:30:00','2021-05-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8674,6,7,'09:00',NULL,'2021-05-12 09:00:00','2021-05-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8675,6,7,'09:30',NULL,'2021-05-12 09:30:00','2021-05-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8676,6,7,'10:00',NULL,'2021-05-12 10:00:00','2021-05-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8677,6,7,'10:30',NULL,'2021-05-12 10:30:00','2021-05-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8678,6,7,'11:00',NULL,'2021-05-12 11:00:00','2021-05-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8679,6,7,'11:30',NULL,'2021-05-12 11:30:00','2021-05-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8680,6,7,'12:00',NULL,'2021-05-12 12:00:00','2021-05-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8681,6,7,'12:30',NULL,'2021-05-12 12:30:00','2021-05-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8682,6,7,'13:00',NULL,'2021-05-12 13:00:00','2021-05-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8683,6,7,'13:30',NULL,'2021-05-12 13:30:00','2021-05-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8684,6,7,'08:00',NULL,'2021-05-13 08:00:00','2021-05-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8685,6,7,'08:30',NULL,'2021-05-13 08:30:00','2021-05-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8686,6,7,'09:00',NULL,'2021-05-13 09:00:00','2021-05-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8687,6,7,'09:30',NULL,'2021-05-13 09:30:00','2021-05-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8688,6,7,'10:00',NULL,'2021-05-13 10:00:00','2021-05-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8689,6,7,'10:30',NULL,'2021-05-13 10:30:00','2021-05-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8690,6,7,'11:00',NULL,'2021-05-13 11:00:00','2021-05-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8691,6,7,'11:30',NULL,'2021-05-13 11:30:00','2021-05-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8692,6,7,'12:00',NULL,'2021-05-13 12:00:00','2021-05-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8693,6,7,'12:30',NULL,'2021-05-13 12:30:00','2021-05-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8694,6,7,'13:00',NULL,'2021-05-13 13:00:00','2021-05-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8695,6,7,'13:30',NULL,'2021-05-13 13:30:00','2021-05-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8696,6,7,'08:00',NULL,'2021-05-14 08:00:00','2021-05-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8697,6,7,'08:30',NULL,'2021-05-14 08:30:00','2021-05-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8698,6,7,'09:00',NULL,'2021-05-14 09:00:00','2021-05-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8699,6,7,'09:30',NULL,'2021-05-14 09:30:00','2021-05-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8700,6,7,'10:00',NULL,'2021-05-14 10:00:00','2021-05-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8701,6,7,'10:30',NULL,'2021-05-14 10:30:00','2021-05-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8702,6,7,'11:00',NULL,'2021-05-14 11:00:00','2021-05-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8703,6,7,'11:30',NULL,'2021-05-14 11:30:00','2021-05-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8704,6,7,'12:00',NULL,'2021-05-14 12:00:00','2021-05-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8705,6,7,'12:30',NULL,'2021-05-14 12:30:00','2021-05-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8706,6,7,'13:00',NULL,'2021-05-14 13:00:00','2021-05-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8707,6,7,'13:30',NULL,'2021-05-14 13:30:00','2021-05-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8708,6,7,'08:00',NULL,'2021-05-17 08:00:00','2021-05-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8709,6,7,'08:30',NULL,'2021-05-17 08:30:00','2021-05-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8710,6,7,'09:00',NULL,'2021-05-17 09:00:00','2021-05-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8711,6,7,'09:30',NULL,'2021-05-17 09:30:00','2021-05-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8712,6,7,'10:00',NULL,'2021-05-17 10:00:00','2021-05-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8713,6,7,'10:30',NULL,'2021-05-17 10:30:00','2021-05-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8714,6,7,'11:00',NULL,'2021-05-17 11:00:00','2021-05-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8715,6,7,'11:30',NULL,'2021-05-17 11:30:00','2021-05-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8716,6,7,'12:00',NULL,'2021-05-17 12:00:00','2021-05-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8717,6,7,'12:30',NULL,'2021-05-17 12:30:00','2021-05-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8718,6,7,'13:00',NULL,'2021-05-17 13:00:00','2021-05-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8719,6,7,'13:30',NULL,'2021-05-17 13:30:00','2021-05-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8720,6,7,'08:00',NULL,'2021-05-18 08:00:00','2021-05-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8721,6,7,'08:30',NULL,'2021-05-18 08:30:00','2021-05-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8722,6,7,'09:00',NULL,'2021-05-18 09:00:00','2021-05-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8723,6,7,'09:30',NULL,'2021-05-18 09:30:00','2021-05-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8724,6,7,'10:00',NULL,'2021-05-18 10:00:00','2021-05-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8725,6,7,'10:30',NULL,'2021-05-18 10:30:00','2021-05-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8726,6,7,'11:00',NULL,'2021-05-18 11:00:00','2021-05-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8727,6,7,'11:30',NULL,'2021-05-18 11:30:00','2021-05-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8728,6,7,'12:00',NULL,'2021-05-18 12:00:00','2021-05-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8729,6,7,'12:30',NULL,'2021-05-18 12:30:00','2021-05-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8730,6,7,'13:00',NULL,'2021-05-18 13:00:00','2021-05-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8731,6,7,'13:30',NULL,'2021-05-18 13:30:00','2021-05-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8732,6,7,'08:00',NULL,'2021-05-19 08:00:00','2021-05-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8733,6,7,'08:30',NULL,'2021-05-19 08:30:00','2021-05-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8734,6,7,'09:00',NULL,'2021-05-19 09:00:00','2021-05-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8735,6,7,'09:30',NULL,'2021-05-19 09:30:00','2021-05-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8736,6,7,'10:00',NULL,'2021-05-19 10:00:00','2021-05-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8737,6,7,'10:30',NULL,'2021-05-19 10:30:00','2021-05-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8738,6,7,'11:00',NULL,'2021-05-19 11:00:00','2021-05-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8739,6,7,'11:30',NULL,'2021-05-19 11:30:00','2021-05-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8740,6,7,'12:00',NULL,'2021-05-19 12:00:00','2021-05-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8741,6,7,'12:30',NULL,'2021-05-19 12:30:00','2021-05-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8742,6,7,'13:00',NULL,'2021-05-19 13:00:00','2021-05-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8743,6,7,'13:30',NULL,'2021-05-19 13:30:00','2021-05-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8744,6,7,'08:00',NULL,'2021-05-20 08:00:00','2021-05-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8745,6,7,'08:30',NULL,'2021-05-20 08:30:00','2021-05-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8746,6,7,'09:00',NULL,'2021-05-20 09:00:00','2021-05-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8747,6,7,'09:30',NULL,'2021-05-20 09:30:00','2021-05-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8748,6,7,'10:00',NULL,'2021-05-20 10:00:00','2021-05-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8749,6,7,'10:30',NULL,'2021-05-20 10:30:00','2021-05-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8750,6,7,'11:00',NULL,'2021-05-20 11:00:00','2021-05-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8751,6,7,'11:30',NULL,'2021-05-20 11:30:00','2021-05-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8752,6,7,'12:00',NULL,'2021-05-20 12:00:00','2021-05-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8753,6,7,'12:30',NULL,'2021-05-20 12:30:00','2021-05-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8754,6,7,'13:00',NULL,'2021-05-20 13:00:00','2021-05-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8755,6,7,'13:30',NULL,'2021-05-20 13:30:00','2021-05-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8756,6,7,'08:00',NULL,'2021-05-21 08:00:00','2021-05-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8757,6,7,'08:30',NULL,'2021-05-21 08:30:00','2021-05-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8758,6,7,'09:00',NULL,'2021-05-21 09:00:00','2021-05-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8759,6,7,'09:30',NULL,'2021-05-21 09:30:00','2021-05-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8760,6,7,'10:00',NULL,'2021-05-21 10:00:00','2021-05-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8761,6,7,'10:30',NULL,'2021-05-21 10:30:00','2021-05-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8762,6,7,'11:00',NULL,'2021-05-21 11:00:00','2021-05-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8763,6,7,'11:30',NULL,'2021-05-21 11:30:00','2021-05-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8764,6,7,'12:00',NULL,'2021-05-21 12:00:00','2021-05-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8765,6,7,'12:30',NULL,'2021-05-21 12:30:00','2021-05-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8766,6,7,'13:00',NULL,'2021-05-21 13:00:00','2021-05-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8767,6,7,'13:30',NULL,'2021-05-21 13:30:00','2021-05-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8768,6,7,'08:00',NULL,'2021-05-24 08:00:00','2021-05-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8769,6,7,'08:30',NULL,'2021-05-24 08:30:00','2021-05-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8770,6,7,'09:00',NULL,'2021-05-24 09:00:00','2021-05-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8771,6,7,'09:30',NULL,'2021-05-24 09:30:00','2021-05-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8772,6,7,'10:00',NULL,'2021-05-24 10:00:00','2021-05-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8773,6,7,'10:30',NULL,'2021-05-24 10:30:00','2021-05-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8774,6,7,'11:00',NULL,'2021-05-24 11:00:00','2021-05-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8775,6,7,'11:30',NULL,'2021-05-24 11:30:00','2021-05-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8776,6,7,'12:00',NULL,'2021-05-24 12:00:00','2021-05-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8777,6,7,'12:30',NULL,'2021-05-24 12:30:00','2021-05-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8778,6,7,'13:00',NULL,'2021-05-24 13:00:00','2021-05-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8779,6,7,'13:30',NULL,'2021-05-24 13:30:00','2021-05-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8780,6,7,'08:00',NULL,'2021-05-25 08:00:00','2021-05-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8781,6,7,'08:30',NULL,'2021-05-25 08:30:00','2021-05-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8782,6,7,'09:00',NULL,'2021-05-25 09:00:00','2021-05-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8783,6,7,'09:30',NULL,'2021-05-25 09:30:00','2021-05-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8784,6,7,'10:00',NULL,'2021-05-25 10:00:00','2021-05-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8785,6,7,'10:30',NULL,'2021-05-25 10:30:00','2021-05-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8786,6,7,'11:00',NULL,'2021-05-25 11:00:00','2021-05-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8787,6,7,'11:30',NULL,'2021-05-25 11:30:00','2021-05-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8788,6,7,'12:00',NULL,'2021-05-25 12:00:00','2021-05-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8789,6,7,'12:30',NULL,'2021-05-25 12:30:00','2021-05-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8790,6,7,'13:00',NULL,'2021-05-25 13:00:00','2021-05-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8791,6,7,'13:30',NULL,'2021-05-25 13:30:00','2021-05-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8792,6,7,'08:00',NULL,'2021-05-26 08:00:00','2021-05-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8793,6,7,'08:30',NULL,'2021-05-26 08:30:00','2021-05-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8794,6,7,'09:00',NULL,'2021-05-26 09:00:00','2021-05-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8795,6,7,'09:30',NULL,'2021-05-26 09:30:00','2021-05-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8796,6,7,'10:00',NULL,'2021-05-26 10:00:00','2021-05-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8797,6,7,'10:30',NULL,'2021-05-26 10:30:00','2021-05-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8798,6,7,'11:00',NULL,'2021-05-26 11:00:00','2021-05-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8799,6,7,'11:30',NULL,'2021-05-26 11:30:00','2021-05-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8800,6,7,'12:00',NULL,'2021-05-26 12:00:00','2021-05-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8801,6,7,'12:30',NULL,'2021-05-26 12:30:00','2021-05-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (8802,6,7,'13:00',NULL,'2021-05-26 13:00:00','2021-05-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8803,6,7,'13:30',NULL,'2021-05-26 13:30:00','2021-05-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8804,6,7,'08:00',NULL,'2021-05-27 08:00:00','2021-05-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8805,6,7,'08:30',NULL,'2021-05-27 08:30:00','2021-05-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8806,6,7,'09:00',NULL,'2021-05-27 09:00:00','2021-05-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8807,6,7,'09:30',NULL,'2021-05-27 09:30:00','2021-05-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8808,6,7,'10:00',NULL,'2021-05-27 10:00:00','2021-05-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8809,6,7,'10:30',NULL,'2021-05-27 10:30:00','2021-05-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8810,6,7,'11:00',NULL,'2021-05-27 11:00:00','2021-05-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8811,6,7,'11:30',NULL,'2021-05-27 11:30:00','2021-05-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8812,6,7,'12:00',NULL,'2021-05-27 12:00:00','2021-05-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8813,6,7,'12:30',NULL,'2021-05-27 12:30:00','2021-05-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8814,6,7,'13:00',NULL,'2021-05-27 13:00:00','2021-05-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8815,6,7,'13:30',NULL,'2021-05-27 13:30:00','2021-05-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8816,6,7,'08:00',NULL,'2021-05-28 08:00:00','2021-05-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8817,6,7,'08:30',NULL,'2021-05-28 08:30:00','2021-05-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8818,6,7,'09:00',NULL,'2021-05-28 09:00:00','2021-05-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8819,6,7,'09:30',NULL,'2021-05-28 09:30:00','2021-05-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8820,6,7,'10:00',NULL,'2021-05-28 10:00:00','2021-05-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8821,6,7,'10:30',NULL,'2021-05-28 10:30:00','2021-05-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8822,6,7,'11:00',NULL,'2021-05-28 11:00:00','2021-05-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8823,6,7,'11:30',NULL,'2021-05-28 11:30:00','2021-05-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8824,6,7,'12:00',NULL,'2021-05-28 12:00:00','2021-05-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8825,6,7,'12:30',NULL,'2021-05-28 12:30:00','2021-05-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8826,6,7,'13:00',NULL,'2021-05-28 13:00:00','2021-05-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8827,6,7,'13:30',NULL,'2021-05-28 13:30:00','2021-05-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8828,6,7,'08:00',NULL,'2021-05-31 08:00:00','2021-05-31 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8829,6,7,'08:30',NULL,'2021-05-31 08:30:00','2021-05-31 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8830,6,7,'09:00',NULL,'2021-05-31 09:00:00','2021-05-31 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8831,6,7,'09:30',NULL,'2021-05-31 09:30:00','2021-05-31 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8832,6,7,'10:00',NULL,'2021-05-31 10:00:00','2021-05-31 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8833,6,7,'10:30',NULL,'2021-05-31 10:30:00','2021-05-31 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8834,6,7,'11:00',NULL,'2021-05-31 11:00:00','2021-05-31 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8835,6,7,'11:30',NULL,'2021-05-31 11:30:00','2021-05-31 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8836,6,7,'12:00',NULL,'2021-05-31 12:00:00','2021-05-31 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8837,6,7,'12:30',NULL,'2021-05-31 12:30:00','2021-05-31 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8838,6,7,'13:00',NULL,'2021-05-31 13:00:00','2021-05-31 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8839,6,7,'13:30',NULL,'2021-05-31 13:30:00','2021-05-31 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8840,6,7,'08:00',NULL,'2021-06-01 08:00:00','2021-06-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8841,6,7,'08:30',NULL,'2021-06-01 08:30:00','2021-06-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8842,6,7,'09:00',NULL,'2021-06-01 09:00:00','2021-06-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8843,6,7,'09:30',NULL,'2021-06-01 09:30:00','2021-06-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8844,6,7,'10:00',NULL,'2021-06-01 10:00:00','2021-06-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8845,6,7,'10:30',NULL,'2021-06-01 10:30:00','2021-06-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8846,6,7,'11:00',NULL,'2021-06-01 11:00:00','2021-06-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8847,6,7,'11:30',NULL,'2021-06-01 11:30:00','2021-06-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8848,6,7,'12:00',NULL,'2021-06-01 12:00:00','2021-06-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8849,6,7,'12:30',NULL,'2021-06-01 12:30:00','2021-06-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8850,6,7,'13:00',NULL,'2021-06-01 13:00:00','2021-06-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8851,6,7,'13:30',NULL,'2021-06-01 13:30:00','2021-06-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8852,6,7,'08:00',NULL,'2021-06-02 08:00:00','2021-06-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8853,6,7,'08:30',NULL,'2021-06-02 08:30:00','2021-06-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8854,6,7,'09:00',NULL,'2021-06-02 09:00:00','2021-06-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8855,6,7,'09:30',NULL,'2021-06-02 09:30:00','2021-06-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8856,6,7,'10:00',NULL,'2021-06-02 10:00:00','2021-06-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8857,6,7,'10:30',NULL,'2021-06-02 10:30:00','2021-06-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8858,6,7,'11:00',NULL,'2021-06-02 11:00:00','2021-06-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8859,6,7,'11:30',NULL,'2021-06-02 11:30:00','2021-06-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8860,6,7,'12:00',NULL,'2021-06-02 12:00:00','2021-06-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8861,6,7,'12:30',NULL,'2021-06-02 12:30:00','2021-06-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8862,6,7,'13:00',NULL,'2021-06-02 13:00:00','2021-06-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8863,6,7,'13:30',NULL,'2021-06-02 13:30:00','2021-06-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8864,6,7,'08:00',NULL,'2021-06-03 08:00:00','2021-06-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8865,6,7,'08:30',NULL,'2021-06-03 08:30:00','2021-06-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8866,6,7,'09:00',NULL,'2021-06-03 09:00:00','2021-06-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8867,6,7,'09:30',NULL,'2021-06-03 09:30:00','2021-06-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8868,6,7,'10:00',NULL,'2021-06-03 10:00:00','2021-06-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8869,6,7,'10:30',NULL,'2021-06-03 10:30:00','2021-06-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8870,6,7,'11:00',NULL,'2021-06-03 11:00:00','2021-06-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8871,6,7,'11:30',NULL,'2021-06-03 11:30:00','2021-06-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8872,6,7,'12:00',NULL,'2021-06-03 12:00:00','2021-06-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8873,6,7,'12:30',NULL,'2021-06-03 12:30:00','2021-06-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8874,6,7,'13:00',NULL,'2021-06-03 13:00:00','2021-06-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8875,6,7,'13:30',NULL,'2021-06-03 13:30:00','2021-06-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8876,6,7,'08:00',NULL,'2021-06-04 08:00:00','2021-06-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8877,6,7,'08:30',NULL,'2021-06-04 08:30:00','2021-06-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8878,6,7,'09:00',NULL,'2021-06-04 09:00:00','2021-06-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8879,6,7,'09:30',NULL,'2021-06-04 09:30:00','2021-06-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8880,6,7,'10:00',NULL,'2021-06-04 10:00:00','2021-06-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8881,6,7,'10:30',NULL,'2021-06-04 10:30:00','2021-06-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8882,6,7,'11:00',NULL,'2021-06-04 11:00:00','2021-06-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8883,6,7,'11:30',NULL,'2021-06-04 11:30:00','2021-06-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8884,6,7,'12:00',NULL,'2021-06-04 12:00:00','2021-06-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8885,6,7,'12:30',NULL,'2021-06-04 12:30:00','2021-06-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8886,6,7,'13:00',NULL,'2021-06-04 13:00:00','2021-06-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8887,6,7,'13:30',NULL,'2021-06-04 13:30:00','2021-06-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8888,6,7,'08:00',NULL,'2021-06-07 08:00:00','2021-06-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8889,6,7,'08:30',NULL,'2021-06-07 08:30:00','2021-06-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8890,6,7,'09:00',NULL,'2021-06-07 09:00:00','2021-06-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8891,6,7,'09:30',NULL,'2021-06-07 09:30:00','2021-06-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8892,6,7,'10:00',NULL,'2021-06-07 10:00:00','2021-06-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8893,6,7,'10:30',NULL,'2021-06-07 10:30:00','2021-06-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8894,6,7,'11:00',NULL,'2021-06-07 11:00:00','2021-06-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8895,6,7,'11:30',NULL,'2021-06-07 11:30:00','2021-06-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8896,6,7,'12:00',NULL,'2021-06-07 12:00:00','2021-06-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8897,6,7,'12:30',NULL,'2021-06-07 12:30:00','2021-06-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8898,6,7,'13:00',NULL,'2021-06-07 13:00:00','2021-06-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8899,6,7,'13:30',NULL,'2021-06-07 13:30:00','2021-06-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8900,6,7,'08:00',NULL,'2021-06-08 08:00:00','2021-06-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8901,6,7,'08:30',NULL,'2021-06-08 08:30:00','2021-06-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8902,6,7,'09:00',NULL,'2021-06-08 09:00:00','2021-06-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8903,6,7,'09:30',NULL,'2021-06-08 09:30:00','2021-06-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8904,6,7,'10:00',NULL,'2021-06-08 10:00:00','2021-06-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8905,6,7,'10:30',NULL,'2021-06-08 10:30:00','2021-06-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8906,6,7,'11:00',NULL,'2021-06-08 11:00:00','2021-06-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8907,6,7,'11:30',NULL,'2021-06-08 11:30:00','2021-06-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8908,6,7,'12:00',NULL,'2021-06-08 12:00:00','2021-06-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8909,6,7,'12:30',NULL,'2021-06-08 12:30:00','2021-06-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8910,6,7,'13:00',NULL,'2021-06-08 13:00:00','2021-06-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8911,6,7,'13:30',NULL,'2021-06-08 13:30:00','2021-06-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8912,6,7,'08:00',NULL,'2021-06-09 08:00:00','2021-06-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8913,6,7,'08:30',NULL,'2021-06-09 08:30:00','2021-06-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8914,6,7,'09:00',NULL,'2021-06-09 09:00:00','2021-06-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8915,6,7,'09:30',NULL,'2021-06-09 09:30:00','2021-06-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8916,6,7,'10:00',NULL,'2021-06-09 10:00:00','2021-06-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8917,6,7,'10:30',NULL,'2021-06-09 10:30:00','2021-06-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8918,6,7,'11:00',NULL,'2021-06-09 11:00:00','2021-06-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8919,6,7,'11:30',NULL,'2021-06-09 11:30:00','2021-06-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8920,6,7,'12:00',NULL,'2021-06-09 12:00:00','2021-06-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8921,6,7,'12:30',NULL,'2021-06-09 12:30:00','2021-06-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8922,6,7,'13:00',NULL,'2021-06-09 13:00:00','2021-06-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8923,6,7,'13:30',NULL,'2021-06-09 13:30:00','2021-06-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8924,6,7,'08:00',NULL,'2021-06-10 08:00:00','2021-06-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8925,6,7,'08:30',NULL,'2021-06-10 08:30:00','2021-06-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8926,6,7,'09:00',NULL,'2021-06-10 09:00:00','2021-06-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8927,6,7,'09:30',NULL,'2021-06-10 09:30:00','2021-06-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8928,6,7,'10:00',NULL,'2021-06-10 10:00:00','2021-06-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8929,6,7,'10:30',NULL,'2021-06-10 10:30:00','2021-06-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8930,6,7,'11:00',NULL,'2021-06-10 11:00:00','2021-06-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8931,6,7,'11:30',NULL,'2021-06-10 11:30:00','2021-06-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8932,6,7,'12:00',NULL,'2021-06-10 12:00:00','2021-06-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8933,6,7,'12:30',NULL,'2021-06-10 12:30:00','2021-06-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8934,6,7,'13:00',NULL,'2021-06-10 13:00:00','2021-06-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8935,6,7,'13:30',NULL,'2021-06-10 13:30:00','2021-06-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8936,6,7,'08:00',NULL,'2021-06-11 08:00:00','2021-06-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8937,6,7,'08:30',NULL,'2021-06-11 08:30:00','2021-06-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8938,6,7,'09:00',NULL,'2021-06-11 09:00:00','2021-06-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8939,6,7,'09:30',NULL,'2021-06-11 09:30:00','2021-06-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8940,6,7,'10:00',NULL,'2021-06-11 10:00:00','2021-06-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8941,6,7,'10:30',NULL,'2021-06-11 10:30:00','2021-06-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8942,6,7,'11:00',NULL,'2021-06-11 11:00:00','2021-06-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8943,6,7,'11:30',NULL,'2021-06-11 11:30:00','2021-06-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8944,6,7,'12:00',NULL,'2021-06-11 12:00:00','2021-06-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8945,6,7,'12:30',NULL,'2021-06-11 12:30:00','2021-06-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8946,6,7,'13:00',NULL,'2021-06-11 13:00:00','2021-06-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8947,6,7,'13:30',NULL,'2021-06-11 13:30:00','2021-06-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8948,6,7,'08:00',NULL,'2021-06-14 08:00:00','2021-06-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8949,6,7,'08:30',NULL,'2021-06-14 08:30:00','2021-06-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8950,6,7,'09:00',NULL,'2021-06-14 09:00:00','2021-06-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8951,6,7,'09:30',NULL,'2021-06-14 09:30:00','2021-06-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8952,6,7,'10:00',NULL,'2021-06-14 10:00:00','2021-06-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8953,6,7,'10:30',NULL,'2021-06-14 10:30:00','2021-06-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8954,6,7,'11:00',NULL,'2021-06-14 11:00:00','2021-06-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8955,6,7,'11:30',NULL,'2021-06-14 11:30:00','2021-06-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8956,6,7,'12:00',NULL,'2021-06-14 12:00:00','2021-06-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8957,6,7,'12:30',NULL,'2021-06-14 12:30:00','2021-06-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8958,6,7,'13:00',NULL,'2021-06-14 13:00:00','2021-06-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8959,6,7,'13:30',NULL,'2021-06-14 13:30:00','2021-06-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8960,6,7,'08:00',NULL,'2021-06-15 08:00:00','2021-06-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8961,6,7,'08:30',NULL,'2021-06-15 08:30:00','2021-06-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8962,6,7,'09:00',NULL,'2021-06-15 09:00:00','2021-06-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8963,6,7,'09:30',NULL,'2021-06-15 09:30:00','2021-06-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8964,6,7,'10:00',NULL,'2021-06-15 10:00:00','2021-06-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8965,6,7,'10:30',NULL,'2021-06-15 10:30:00','2021-06-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8966,6,7,'11:00',NULL,'2021-06-15 11:00:00','2021-06-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8967,6,7,'11:30',NULL,'2021-06-15 11:30:00','2021-06-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8968,6,7,'12:00',NULL,'2021-06-15 12:00:00','2021-06-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8969,6,7,'12:30',NULL,'2021-06-15 12:30:00','2021-06-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8970,6,7,'13:00',NULL,'2021-06-15 13:00:00','2021-06-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8971,6,7,'13:30',NULL,'2021-06-15 13:30:00','2021-06-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8972,6,7,'08:00',NULL,'2021-06-16 08:00:00','2021-06-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8973,6,7,'08:30',NULL,'2021-06-16 08:30:00','2021-06-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8974,6,7,'09:00',NULL,'2021-06-16 09:00:00','2021-06-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8975,6,7,'09:30',NULL,'2021-06-16 09:30:00','2021-06-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8976,6,7,'10:00',NULL,'2021-06-16 10:00:00','2021-06-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8977,6,7,'10:30',NULL,'2021-06-16 10:30:00','2021-06-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8978,6,7,'11:00',NULL,'2021-06-16 11:00:00','2021-06-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8979,6,7,'11:30',NULL,'2021-06-16 11:30:00','2021-06-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8980,6,7,'12:00',NULL,'2021-06-16 12:00:00','2021-06-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8981,6,7,'12:30',NULL,'2021-06-16 12:30:00','2021-06-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8982,6,7,'13:00',NULL,'2021-06-16 13:00:00','2021-06-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8983,6,7,'13:30',NULL,'2021-06-16 13:30:00','2021-06-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8984,6,7,'08:00',NULL,'2021-06-17 08:00:00','2021-06-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8985,6,7,'08:30',NULL,'2021-06-17 08:30:00','2021-06-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8986,6,7,'09:00',NULL,'2021-06-17 09:00:00','2021-06-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8987,6,7,'09:30',NULL,'2021-06-17 09:30:00','2021-06-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8988,6,7,'10:00',NULL,'2021-06-17 10:00:00','2021-06-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8989,6,7,'10:30',NULL,'2021-06-17 10:30:00','2021-06-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8990,6,7,'11:00',NULL,'2021-06-17 11:00:00','2021-06-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8991,6,7,'11:30',NULL,'2021-06-17 11:30:00','2021-06-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8992,6,7,'12:00',NULL,'2021-06-17 12:00:00','2021-06-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8993,6,7,'12:30',NULL,'2021-06-17 12:30:00','2021-06-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8994,6,7,'13:00',NULL,'2021-06-17 13:00:00','2021-06-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8995,6,7,'13:30',NULL,'2021-06-17 13:30:00','2021-06-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8996,6,7,'08:00',NULL,'2021-06-18 08:00:00','2021-06-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8997,6,7,'08:30',NULL,'2021-06-18 08:30:00','2021-06-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8998,6,7,'09:00',NULL,'2021-06-18 09:00:00','2021-06-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (8999,6,7,'09:30',NULL,'2021-06-18 09:30:00','2021-06-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9000,6,7,'10:00',NULL,'2021-06-18 10:00:00','2021-06-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9001,6,7,'10:30',NULL,'2021-06-18 10:30:00','2021-06-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9002,6,7,'11:00',NULL,'2021-06-18 11:00:00','2021-06-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9003,6,7,'11:30',NULL,'2021-06-18 11:30:00','2021-06-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9004,6,7,'12:00',NULL,'2021-06-18 12:00:00','2021-06-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9005,6,7,'12:30',NULL,'2021-06-18 12:30:00','2021-06-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9006,6,7,'13:00',NULL,'2021-06-18 13:00:00','2021-06-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9007,6,7,'13:30',NULL,'2021-06-18 13:30:00','2021-06-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9008,6,7,'08:00',NULL,'2021-06-21 08:00:00','2021-06-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9009,6,7,'08:30',NULL,'2021-06-21 08:30:00','2021-06-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9010,6,7,'09:00',NULL,'2021-06-21 09:00:00','2021-06-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9011,6,7,'09:30',NULL,'2021-06-21 09:30:00','2021-06-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9012,6,7,'10:00',NULL,'2021-06-21 10:00:00','2021-06-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9013,6,7,'10:30',NULL,'2021-06-21 10:30:00','2021-06-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9014,6,7,'11:00',NULL,'2021-06-21 11:00:00','2021-06-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9015,6,7,'11:30',NULL,'2021-06-21 11:30:00','2021-06-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9016,6,7,'12:00',NULL,'2021-06-21 12:00:00','2021-06-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9017,6,7,'12:30',NULL,'2021-06-21 12:30:00','2021-06-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9018,6,7,'13:00',NULL,'2021-06-21 13:00:00','2021-06-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9019,6,7,'13:30',NULL,'2021-06-21 13:30:00','2021-06-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9020,6,7,'08:00',NULL,'2021-06-22 08:00:00','2021-06-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9021,6,7,'08:30',NULL,'2021-06-22 08:30:00','2021-06-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9022,6,7,'09:00',NULL,'2021-06-22 09:00:00','2021-06-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9023,6,7,'09:30',NULL,'2021-06-22 09:30:00','2021-06-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9024,6,7,'10:00',NULL,'2021-06-22 10:00:00','2021-06-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9025,6,7,'10:30',NULL,'2021-06-22 10:30:00','2021-06-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9026,6,7,'11:00',NULL,'2021-06-22 11:00:00','2021-06-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9027,6,7,'11:30',NULL,'2021-06-22 11:30:00','2021-06-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9028,6,7,'12:00',NULL,'2021-06-22 12:00:00','2021-06-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9029,6,7,'12:30',NULL,'2021-06-22 12:30:00','2021-06-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9030,6,7,'13:00',NULL,'2021-06-22 13:00:00','2021-06-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9031,6,7,'13:30',NULL,'2021-06-22 13:30:00','2021-06-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9032,6,7,'08:00',NULL,'2021-06-23 08:00:00','2021-06-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9033,6,7,'08:30',NULL,'2021-06-23 08:30:00','2021-06-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9034,6,7,'09:00',NULL,'2021-06-23 09:00:00','2021-06-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9035,6,7,'09:30',NULL,'2021-06-23 09:30:00','2021-06-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9036,6,7,'10:00',NULL,'2021-06-23 10:00:00','2021-06-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9037,6,7,'10:30',NULL,'2021-06-23 10:30:00','2021-06-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9038,6,7,'11:00',NULL,'2021-06-23 11:00:00','2021-06-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9039,6,7,'11:30',NULL,'2021-06-23 11:30:00','2021-06-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9040,6,7,'12:00',NULL,'2021-06-23 12:00:00','2021-06-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9041,6,7,'12:30',NULL,'2021-06-23 12:30:00','2021-06-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9042,6,7,'13:00',NULL,'2021-06-23 13:00:00','2021-06-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9043,6,7,'13:30',NULL,'2021-06-23 13:30:00','2021-06-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9044,6,7,'08:00',NULL,'2021-06-24 08:00:00','2021-06-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9045,6,7,'08:30',NULL,'2021-06-24 08:30:00','2021-06-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9046,6,7,'09:00',NULL,'2021-06-24 09:00:00','2021-06-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9047,6,7,'09:30',NULL,'2021-06-24 09:30:00','2021-06-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9048,6,7,'10:00',NULL,'2021-06-24 10:00:00','2021-06-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9049,6,7,'10:30',NULL,'2021-06-24 10:30:00','2021-06-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9050,6,7,'11:00',NULL,'2021-06-24 11:00:00','2021-06-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9051,6,7,'11:30',NULL,'2021-06-24 11:30:00','2021-06-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9052,6,7,'12:00',NULL,'2021-06-24 12:00:00','2021-06-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9053,6,7,'12:30',NULL,'2021-06-24 12:30:00','2021-06-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9054,6,7,'13:00',NULL,'2021-06-24 13:00:00','2021-06-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9055,6,7,'13:30',NULL,'2021-06-24 13:30:00','2021-06-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9056,6,7,'08:00',NULL,'2021-06-25 08:00:00','2021-06-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9057,6,7,'08:30',NULL,'2021-06-25 08:30:00','2021-06-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9058,6,7,'09:00',NULL,'2021-06-25 09:00:00','2021-06-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9059,6,7,'09:30',NULL,'2021-06-25 09:30:00','2021-06-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9060,6,7,'10:00',NULL,'2021-06-25 10:00:00','2021-06-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9061,6,7,'10:30',NULL,'2021-06-25 10:30:00','2021-06-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9062,6,7,'11:00',NULL,'2021-06-25 11:00:00','2021-06-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9063,6,7,'11:30',NULL,'2021-06-25 11:30:00','2021-06-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9064,6,7,'12:00',NULL,'2021-06-25 12:00:00','2021-06-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9065,6,7,'12:30',NULL,'2021-06-25 12:30:00','2021-06-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9066,6,7,'13:00',NULL,'2021-06-25 13:00:00','2021-06-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9067,6,7,'13:30',NULL,'2021-06-25 13:30:00','2021-06-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9068,6,7,'08:00',NULL,'2021-06-28 08:00:00','2021-06-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9069,6,7,'08:30',NULL,'2021-06-28 08:30:00','2021-06-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9070,6,7,'09:00',NULL,'2021-06-28 09:00:00','2021-06-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9071,6,7,'09:30',NULL,'2021-06-28 09:30:00','2021-06-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9072,6,7,'10:00',NULL,'2021-06-28 10:00:00','2021-06-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9073,6,7,'10:30',NULL,'2021-06-28 10:30:00','2021-06-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9074,6,7,'11:00',NULL,'2021-06-28 11:00:00','2021-06-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9075,6,7,'11:30',NULL,'2021-06-28 11:30:00','2021-06-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9076,6,7,'12:00',NULL,'2021-06-28 12:00:00','2021-06-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9077,6,7,'12:30',NULL,'2021-06-28 12:30:00','2021-06-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9078,6,7,'13:00',NULL,'2021-06-28 13:00:00','2021-06-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9079,6,7,'13:30',NULL,'2021-06-28 13:30:00','2021-06-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9080,6,7,'08:00',NULL,'2021-06-29 08:00:00','2021-06-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9081,6,7,'08:30',NULL,'2021-06-29 08:30:00','2021-06-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9082,6,7,'09:00',NULL,'2021-06-29 09:00:00','2021-06-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9083,6,7,'09:30',NULL,'2021-06-29 09:30:00','2021-06-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9084,6,7,'10:00',NULL,'2021-06-29 10:00:00','2021-06-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9085,6,7,'10:30',NULL,'2021-06-29 10:30:00','2021-06-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9086,6,7,'11:00',NULL,'2021-06-29 11:00:00','2021-06-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9087,6,7,'11:30',NULL,'2021-06-29 11:30:00','2021-06-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9088,6,7,'12:00',NULL,'2021-06-29 12:00:00','2021-06-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9089,6,7,'12:30',NULL,'2021-06-29 12:30:00','2021-06-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9090,6,7,'13:00',NULL,'2021-06-29 13:00:00','2021-06-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9091,6,7,'13:30',NULL,'2021-06-29 13:30:00','2021-06-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9092,6,7,'08:00',NULL,'2021-06-30 08:00:00','2021-06-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9093,6,7,'08:30',NULL,'2021-06-30 08:30:00','2021-06-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9094,6,7,'09:00',NULL,'2021-06-30 09:00:00','2021-06-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9095,6,7,'09:30',NULL,'2021-06-30 09:30:00','2021-06-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9096,6,7,'10:00',NULL,'2021-06-30 10:00:00','2021-06-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9097,6,7,'10:30',NULL,'2021-06-30 10:30:00','2021-06-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9098,6,7,'11:00',NULL,'2021-06-30 11:00:00','2021-06-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9099,6,7,'11:30',NULL,'2021-06-30 11:30:00','2021-06-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9100,6,7,'12:00',NULL,'2021-06-30 12:00:00','2021-06-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9101,6,7,'12:30',NULL,'2021-06-30 12:30:00','2021-06-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9102,6,7,'13:00',NULL,'2021-06-30 13:00:00','2021-06-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9103,6,7,'13:30',NULL,'2021-06-30 13:30:00','2021-06-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9104,6,7,'08:00',NULL,'2021-07-01 08:00:00','2021-07-01 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9105,6,7,'08:30',NULL,'2021-07-01 08:30:00','2021-07-01 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9106,6,7,'09:00',NULL,'2021-07-01 09:00:00','2021-07-01 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9107,6,7,'09:30',NULL,'2021-07-01 09:30:00','2021-07-01 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9108,6,7,'10:00',NULL,'2021-07-01 10:00:00','2021-07-01 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9109,6,7,'10:30',NULL,'2021-07-01 10:30:00','2021-07-01 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9110,6,7,'11:00',NULL,'2021-07-01 11:00:00','2021-07-01 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9111,6,7,'11:30',NULL,'2021-07-01 11:30:00','2021-07-01 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9112,6,7,'12:00',NULL,'2021-07-01 12:00:00','2021-07-01 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9113,6,7,'12:30',NULL,'2021-07-01 12:30:00','2021-07-01 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9114,6,7,'13:00',NULL,'2021-07-01 13:00:00','2021-07-01 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9115,6,7,'13:30',NULL,'2021-07-01 13:30:00','2021-07-01 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9116,6,7,'08:00',NULL,'2021-07-02 08:00:00','2021-07-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9117,6,7,'08:30',NULL,'2021-07-02 08:30:00','2021-07-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9118,6,7,'09:00',NULL,'2021-07-02 09:00:00','2021-07-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9119,6,7,'09:30',NULL,'2021-07-02 09:30:00','2021-07-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9120,6,7,'10:00',NULL,'2021-07-02 10:00:00','2021-07-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9121,6,7,'10:30',NULL,'2021-07-02 10:30:00','2021-07-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9122,6,7,'11:00',NULL,'2021-07-02 11:00:00','2021-07-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9123,6,7,'11:30',NULL,'2021-07-02 11:30:00','2021-07-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9124,6,7,'12:00',NULL,'2021-07-02 12:00:00','2021-07-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9125,6,7,'12:30',NULL,'2021-07-02 12:30:00','2021-07-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9126,6,7,'13:00',NULL,'2021-07-02 13:00:00','2021-07-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9127,6,7,'13:30',NULL,'2021-07-02 13:30:00','2021-07-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9128,6,7,'08:00',NULL,'2021-07-05 08:00:00','2021-07-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9129,6,7,'08:30',NULL,'2021-07-05 08:30:00','2021-07-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9130,6,7,'09:00',NULL,'2021-07-05 09:00:00','2021-07-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9131,6,7,'09:30',NULL,'2021-07-05 09:30:00','2021-07-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9132,6,7,'10:00',NULL,'2021-07-05 10:00:00','2021-07-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9133,6,7,'10:30',NULL,'2021-07-05 10:30:00','2021-07-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9134,6,7,'11:00',NULL,'2021-07-05 11:00:00','2021-07-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9135,6,7,'11:30',NULL,'2021-07-05 11:30:00','2021-07-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9136,6,7,'12:00',NULL,'2021-07-05 12:00:00','2021-07-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9137,6,7,'12:30',NULL,'2021-07-05 12:30:00','2021-07-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9138,6,7,'13:00',NULL,'2021-07-05 13:00:00','2021-07-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9139,6,7,'13:30',NULL,'2021-07-05 13:30:00','2021-07-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9140,6,7,'08:00',NULL,'2021-07-06 08:00:00','2021-07-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9141,6,7,'08:30',NULL,'2021-07-06 08:30:00','2021-07-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9142,6,7,'09:00',NULL,'2021-07-06 09:00:00','2021-07-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9143,6,7,'09:30',NULL,'2021-07-06 09:30:00','2021-07-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9144,6,7,'10:00',NULL,'2021-07-06 10:00:00','2021-07-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9145,6,7,'10:30',NULL,'2021-07-06 10:30:00','2021-07-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9146,6,7,'11:00',NULL,'2021-07-06 11:00:00','2021-07-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9147,6,7,'11:30',NULL,'2021-07-06 11:30:00','2021-07-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9148,6,7,'12:00',NULL,'2021-07-06 12:00:00','2021-07-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9149,6,7,'12:30',NULL,'2021-07-06 12:30:00','2021-07-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9150,6,7,'13:00',NULL,'2021-07-06 13:00:00','2021-07-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9151,6,7,'13:30',NULL,'2021-07-06 13:30:00','2021-07-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9152,6,7,'08:00',NULL,'2021-07-07 08:00:00','2021-07-07 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9153,6,7,'08:30',NULL,'2021-07-07 08:30:00','2021-07-07 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9154,6,7,'09:00',NULL,'2021-07-07 09:00:00','2021-07-07 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9155,6,7,'09:30',NULL,'2021-07-07 09:30:00','2021-07-07 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9156,6,7,'10:00',NULL,'2021-07-07 10:00:00','2021-07-07 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9157,6,7,'10:30',NULL,'2021-07-07 10:30:00','2021-07-07 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9158,6,7,'11:00',NULL,'2021-07-07 11:00:00','2021-07-07 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9159,6,7,'11:30',NULL,'2021-07-07 11:30:00','2021-07-07 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9160,6,7,'12:00',NULL,'2021-07-07 12:00:00','2021-07-07 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9161,6,7,'12:30',NULL,'2021-07-07 12:30:00','2021-07-07 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9162,6,7,'13:00',NULL,'2021-07-07 13:00:00','2021-07-07 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9163,6,7,'13:30',NULL,'2021-07-07 13:30:00','2021-07-07 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9164,6,7,'08:00',NULL,'2021-07-08 08:00:00','2021-07-08 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9165,6,7,'08:30',NULL,'2021-07-08 08:30:00','2021-07-08 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9166,6,7,'09:00',NULL,'2021-07-08 09:00:00','2021-07-08 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9167,6,7,'09:30',NULL,'2021-07-08 09:30:00','2021-07-08 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9168,6,7,'10:00',NULL,'2021-07-08 10:00:00','2021-07-08 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9169,6,7,'10:30',NULL,'2021-07-08 10:30:00','2021-07-08 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9170,6,7,'11:00',NULL,'2021-07-08 11:00:00','2021-07-08 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9171,6,7,'11:30',NULL,'2021-07-08 11:30:00','2021-07-08 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9172,6,7,'12:00',NULL,'2021-07-08 12:00:00','2021-07-08 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9173,6,7,'12:30',NULL,'2021-07-08 12:30:00','2021-07-08 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9174,6,7,'13:00',NULL,'2021-07-08 13:00:00','2021-07-08 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9175,6,7,'13:30',NULL,'2021-07-08 13:30:00','2021-07-08 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9176,6,7,'08:00',NULL,'2021-07-09 08:00:00','2021-07-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9177,6,7,'08:30',NULL,'2021-07-09 08:30:00','2021-07-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9178,6,7,'09:00',NULL,'2021-07-09 09:00:00','2021-07-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9179,6,7,'09:30',NULL,'2021-07-09 09:30:00','2021-07-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9180,6,7,'10:00',NULL,'2021-07-09 10:00:00','2021-07-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9181,6,7,'10:30',NULL,'2021-07-09 10:30:00','2021-07-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9182,6,7,'11:00',NULL,'2021-07-09 11:00:00','2021-07-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9183,6,7,'11:30',NULL,'2021-07-09 11:30:00','2021-07-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9184,6,7,'12:00',NULL,'2021-07-09 12:00:00','2021-07-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9185,6,7,'12:30',NULL,'2021-07-09 12:30:00','2021-07-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9186,6,7,'13:00',NULL,'2021-07-09 13:00:00','2021-07-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9187,6,7,'13:30',NULL,'2021-07-09 13:30:00','2021-07-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9188,6,7,'08:00',NULL,'2021-07-12 08:00:00','2021-07-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9189,6,7,'08:30',NULL,'2021-07-12 08:30:00','2021-07-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9190,6,7,'09:00',NULL,'2021-07-12 09:00:00','2021-07-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9191,6,7,'09:30',NULL,'2021-07-12 09:30:00','2021-07-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9192,6,7,'10:00',NULL,'2021-07-12 10:00:00','2021-07-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9193,6,7,'10:30',NULL,'2021-07-12 10:30:00','2021-07-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9194,6,7,'11:00',NULL,'2021-07-12 11:00:00','2021-07-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9195,6,7,'11:30',NULL,'2021-07-12 11:30:00','2021-07-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9196,6,7,'12:00',NULL,'2021-07-12 12:00:00','2021-07-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9197,6,7,'12:30',NULL,'2021-07-12 12:30:00','2021-07-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9198,6,7,'13:00',NULL,'2021-07-12 13:00:00','2021-07-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9199,6,7,'13:30',NULL,'2021-07-12 13:30:00','2021-07-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9200,6,7,'08:00',NULL,'2021-07-13 08:00:00','2021-07-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9201,6,7,'08:30',NULL,'2021-07-13 08:30:00','2021-07-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9202,6,7,'09:00',NULL,'2021-07-13 09:00:00','2021-07-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9203,6,7,'09:30',NULL,'2021-07-13 09:30:00','2021-07-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9204,6,7,'10:00',NULL,'2021-07-13 10:00:00','2021-07-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9205,6,7,'10:30',NULL,'2021-07-13 10:30:00','2021-07-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9206,6,7,'11:00',NULL,'2021-07-13 11:00:00','2021-07-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9207,6,7,'11:30',NULL,'2021-07-13 11:30:00','2021-07-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9208,6,7,'12:00',NULL,'2021-07-13 12:00:00','2021-07-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9209,6,7,'12:30',NULL,'2021-07-13 12:30:00','2021-07-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9210,6,7,'13:00',NULL,'2021-07-13 13:00:00','2021-07-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9211,6,7,'13:30',NULL,'2021-07-13 13:30:00','2021-07-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9212,6,7,'08:00',NULL,'2021-07-14 08:00:00','2021-07-14 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9213,6,7,'08:30',NULL,'2021-07-14 08:30:00','2021-07-14 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9214,6,7,'09:00',NULL,'2021-07-14 09:00:00','2021-07-14 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9215,6,7,'09:30',NULL,'2021-07-14 09:30:00','2021-07-14 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9216,6,7,'10:00',NULL,'2021-07-14 10:00:00','2021-07-14 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9217,6,7,'10:30',NULL,'2021-07-14 10:30:00','2021-07-14 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9218,6,7,'11:00',NULL,'2021-07-14 11:00:00','2021-07-14 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9219,6,7,'11:30',NULL,'2021-07-14 11:30:00','2021-07-14 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9220,6,7,'12:00',NULL,'2021-07-14 12:00:00','2021-07-14 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9221,6,7,'12:30',NULL,'2021-07-14 12:30:00','2021-07-14 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9222,6,7,'13:00',NULL,'2021-07-14 13:00:00','2021-07-14 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9223,6,7,'13:30',NULL,'2021-07-14 13:30:00','2021-07-14 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9224,6,7,'08:00',NULL,'2021-07-15 08:00:00','2021-07-15 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9225,6,7,'08:30',NULL,'2021-07-15 08:30:00','2021-07-15 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9226,6,7,'09:00',NULL,'2021-07-15 09:00:00','2021-07-15 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9227,6,7,'09:30',NULL,'2021-07-15 09:30:00','2021-07-15 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9228,6,7,'10:00',NULL,'2021-07-15 10:00:00','2021-07-15 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9229,6,7,'10:30',NULL,'2021-07-15 10:30:00','2021-07-15 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9230,6,7,'11:00',NULL,'2021-07-15 11:00:00','2021-07-15 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9231,6,7,'11:30',NULL,'2021-07-15 11:30:00','2021-07-15 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9232,6,7,'12:00',NULL,'2021-07-15 12:00:00','2021-07-15 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9233,6,7,'12:30',NULL,'2021-07-15 12:30:00','2021-07-15 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9234,6,7,'13:00',NULL,'2021-07-15 13:00:00','2021-07-15 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9235,6,7,'13:30',NULL,'2021-07-15 13:30:00','2021-07-15 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9236,6,7,'08:00',NULL,'2021-07-16 08:00:00','2021-07-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9237,6,7,'08:30',NULL,'2021-07-16 08:30:00','2021-07-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9238,6,7,'09:00',NULL,'2021-07-16 09:00:00','2021-07-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9239,6,7,'09:30',NULL,'2021-07-16 09:30:00','2021-07-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9240,6,7,'10:00',NULL,'2021-07-16 10:00:00','2021-07-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9241,6,7,'10:30',NULL,'2021-07-16 10:30:00','2021-07-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9242,6,7,'11:00',NULL,'2021-07-16 11:00:00','2021-07-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9243,6,7,'11:30',NULL,'2021-07-16 11:30:00','2021-07-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9244,6,7,'12:00',NULL,'2021-07-16 12:00:00','2021-07-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9245,6,7,'12:30',NULL,'2021-07-16 12:30:00','2021-07-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9246,6,7,'13:00',NULL,'2021-07-16 13:00:00','2021-07-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9247,6,7,'13:30',NULL,'2021-07-16 13:30:00','2021-07-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9248,6,7,'08:00',NULL,'2021-07-19 08:00:00','2021-07-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9249,6,7,'08:30',NULL,'2021-07-19 08:30:00','2021-07-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9250,6,7,'09:00',NULL,'2021-07-19 09:00:00','2021-07-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9251,6,7,'09:30',NULL,'2021-07-19 09:30:00','2021-07-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9252,6,7,'10:00',NULL,'2021-07-19 10:00:00','2021-07-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9253,6,7,'10:30',NULL,'2021-07-19 10:30:00','2021-07-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9254,6,7,'11:00',NULL,'2021-07-19 11:00:00','2021-07-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9255,6,7,'11:30',NULL,'2021-07-19 11:30:00','2021-07-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9256,6,7,'12:00',NULL,'2021-07-19 12:00:00','2021-07-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9257,6,7,'12:30',NULL,'2021-07-19 12:30:00','2021-07-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9258,6,7,'13:00',NULL,'2021-07-19 13:00:00','2021-07-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9259,6,7,'13:30',NULL,'2021-07-19 13:30:00','2021-07-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9260,6,7,'08:00',NULL,'2021-07-20 08:00:00','2021-07-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9261,6,7,'08:30',NULL,'2021-07-20 08:30:00','2021-07-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9262,6,7,'09:00',NULL,'2021-07-20 09:00:00','2021-07-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9263,6,7,'09:30',NULL,'2021-07-20 09:30:00','2021-07-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9264,6,7,'10:00',NULL,'2021-07-20 10:00:00','2021-07-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9265,6,7,'10:30',NULL,'2021-07-20 10:30:00','2021-07-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9266,6,7,'11:00',NULL,'2021-07-20 11:00:00','2021-07-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9267,6,7,'11:30',NULL,'2021-07-20 11:30:00','2021-07-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9268,6,7,'12:00',NULL,'2021-07-20 12:00:00','2021-07-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9269,6,7,'12:30',NULL,'2021-07-20 12:30:00','2021-07-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9270,6,7,'13:00',NULL,'2021-07-20 13:00:00','2021-07-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9271,6,7,'13:30',NULL,'2021-07-20 13:30:00','2021-07-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9272,6,7,'08:00',NULL,'2021-07-21 08:00:00','2021-07-21 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9273,6,7,'08:30',NULL,'2021-07-21 08:30:00','2021-07-21 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9274,6,7,'09:00',NULL,'2021-07-21 09:00:00','2021-07-21 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9275,6,7,'09:30',NULL,'2021-07-21 09:30:00','2021-07-21 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9276,6,7,'10:00',NULL,'2021-07-21 10:00:00','2021-07-21 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9277,6,7,'10:30',NULL,'2021-07-21 10:30:00','2021-07-21 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9278,6,7,'11:00',NULL,'2021-07-21 11:00:00','2021-07-21 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9279,6,7,'11:30',NULL,'2021-07-21 11:30:00','2021-07-21 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9280,6,7,'12:00',NULL,'2021-07-21 12:00:00','2021-07-21 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9281,6,7,'12:30',NULL,'2021-07-21 12:30:00','2021-07-21 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9282,6,7,'13:00',NULL,'2021-07-21 13:00:00','2021-07-21 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9283,6,7,'13:30',NULL,'2021-07-21 13:30:00','2021-07-21 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9284,6,7,'08:00',NULL,'2021-07-22 08:00:00','2021-07-22 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9285,6,7,'08:30',NULL,'2021-07-22 08:30:00','2021-07-22 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9286,6,7,'09:00',NULL,'2021-07-22 09:00:00','2021-07-22 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9287,6,7,'09:30',NULL,'2021-07-22 09:30:00','2021-07-22 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9288,6,7,'10:00',NULL,'2021-07-22 10:00:00','2021-07-22 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9289,6,7,'10:30',NULL,'2021-07-22 10:30:00','2021-07-22 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9290,6,7,'11:00',NULL,'2021-07-22 11:00:00','2021-07-22 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9291,6,7,'11:30',NULL,'2021-07-22 11:30:00','2021-07-22 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9292,6,7,'12:00',NULL,'2021-07-22 12:00:00','2021-07-22 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9293,6,7,'12:30',NULL,'2021-07-22 12:30:00','2021-07-22 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9294,6,7,'13:00',NULL,'2021-07-22 13:00:00','2021-07-22 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9295,6,7,'13:30',NULL,'2021-07-22 13:30:00','2021-07-22 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9296,6,7,'08:00',NULL,'2021-07-23 08:00:00','2021-07-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9297,6,7,'08:30',NULL,'2021-07-23 08:30:00','2021-07-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9298,6,7,'09:00',NULL,'2021-07-23 09:00:00','2021-07-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9299,6,7,'09:30',NULL,'2021-07-23 09:30:00','2021-07-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9300,6,7,'10:00',NULL,'2021-07-23 10:00:00','2021-07-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9301,6,7,'10:30',NULL,'2021-07-23 10:30:00','2021-07-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9302,6,7,'11:00',NULL,'2021-07-23 11:00:00','2021-07-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9303,6,7,'11:30',NULL,'2021-07-23 11:30:00','2021-07-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9304,6,7,'12:00',NULL,'2021-07-23 12:00:00','2021-07-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9305,6,7,'12:30',NULL,'2021-07-23 12:30:00','2021-07-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9306,6,7,'13:00',NULL,'2021-07-23 13:00:00','2021-07-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9307,6,7,'13:30',NULL,'2021-07-23 13:30:00','2021-07-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9308,6,7,'08:00',NULL,'2021-07-26 08:00:00','2021-07-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9309,6,7,'08:30',NULL,'2021-07-26 08:30:00','2021-07-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9310,6,7,'09:00',NULL,'2021-07-26 09:00:00','2021-07-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9311,6,7,'09:30',NULL,'2021-07-26 09:30:00','2021-07-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9312,6,7,'10:00',NULL,'2021-07-26 10:00:00','2021-07-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9313,6,7,'10:30',NULL,'2021-07-26 10:30:00','2021-07-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
INSERT INTO `citations` (`idcitations`,`reserves_idreserves`,`planning_idplanning`,`short_name`,`name`,`start_date`,`end_date`,`status`,`description`,`created`,`updated`,`creator`,`modifier`) VALUES 
 (9314,6,7,'11:00',NULL,'2021-07-26 11:00:00','2021-07-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9315,6,7,'11:30',NULL,'2021-07-26 11:30:00','2021-07-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9316,6,7,'12:00',NULL,'2021-07-26 12:00:00','2021-07-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9317,6,7,'12:30',NULL,'2021-07-26 12:30:00','2021-07-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9318,6,7,'13:00',NULL,'2021-07-26 13:00:00','2021-07-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9319,6,7,'13:30',NULL,'2021-07-26 13:30:00','2021-07-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9320,6,7,'08:00',NULL,'2021-07-27 08:00:00','2021-07-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9321,6,7,'08:30',NULL,'2021-07-27 08:30:00','2021-07-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9322,6,7,'09:00',NULL,'2021-07-27 09:00:00','2021-07-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9323,6,7,'09:30',NULL,'2021-07-27 09:30:00','2021-07-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9324,6,7,'10:00',NULL,'2021-07-27 10:00:00','2021-07-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9325,6,7,'10:30',NULL,'2021-07-27 10:30:00','2021-07-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9326,6,7,'11:00',NULL,'2021-07-27 11:00:00','2021-07-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9327,6,7,'11:30',NULL,'2021-07-27 11:30:00','2021-07-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9328,6,7,'12:00',NULL,'2021-07-27 12:00:00','2021-07-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9329,6,7,'12:30',NULL,'2021-07-27 12:30:00','2021-07-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9330,6,7,'13:00',NULL,'2021-07-27 13:00:00','2021-07-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9331,6,7,'13:30',NULL,'2021-07-27 13:30:00','2021-07-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9332,6,7,'08:00',NULL,'2021-07-28 08:00:00','2021-07-28 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9333,6,7,'08:30',NULL,'2021-07-28 08:30:00','2021-07-28 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9334,6,7,'09:00',NULL,'2021-07-28 09:00:00','2021-07-28 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9335,6,7,'09:30',NULL,'2021-07-28 09:30:00','2021-07-28 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9336,6,7,'10:00',NULL,'2021-07-28 10:00:00','2021-07-28 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9337,6,7,'10:30',NULL,'2021-07-28 10:30:00','2021-07-28 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9338,6,7,'11:00',NULL,'2021-07-28 11:00:00','2021-07-28 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9339,6,7,'11:30',NULL,'2021-07-28 11:30:00','2021-07-28 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9340,6,7,'12:00',NULL,'2021-07-28 12:00:00','2021-07-28 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9341,6,7,'12:30',NULL,'2021-07-28 12:30:00','2021-07-28 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9342,6,7,'13:00',NULL,'2021-07-28 13:00:00','2021-07-28 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9343,6,7,'13:30',NULL,'2021-07-28 13:30:00','2021-07-28 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9344,6,7,'08:00',NULL,'2021-07-29 08:00:00','2021-07-29 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9345,6,7,'08:30',NULL,'2021-07-29 08:30:00','2021-07-29 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9346,6,7,'09:00',NULL,'2021-07-29 09:00:00','2021-07-29 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9347,6,7,'09:30',NULL,'2021-07-29 09:30:00','2021-07-29 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9348,6,7,'10:00',NULL,'2021-07-29 10:00:00','2021-07-29 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9349,6,7,'10:30',NULL,'2021-07-29 10:30:00','2021-07-29 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9350,6,7,'11:00',NULL,'2021-07-29 11:00:00','2021-07-29 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9351,6,7,'11:30',NULL,'2021-07-29 11:30:00','2021-07-29 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9352,6,7,'12:00',NULL,'2021-07-29 12:00:00','2021-07-29 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9353,6,7,'12:30',NULL,'2021-07-29 12:30:00','2021-07-29 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9354,6,7,'13:00',NULL,'2021-07-29 13:00:00','2021-07-29 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9355,6,7,'13:30',NULL,'2021-07-29 13:30:00','2021-07-29 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9356,6,7,'08:00',NULL,'2021-07-30 08:00:00','2021-07-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9357,6,7,'08:30',NULL,'2021-07-30 08:30:00','2021-07-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9358,6,7,'09:00',NULL,'2021-07-30 09:00:00','2021-07-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9359,6,7,'09:30',NULL,'2021-07-30 09:30:00','2021-07-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9360,6,7,'10:00',NULL,'2021-07-30 10:00:00','2021-07-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9361,6,7,'10:30',NULL,'2021-07-30 10:30:00','2021-07-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9362,6,7,'11:00',NULL,'2021-07-30 11:00:00','2021-07-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9363,6,7,'11:30',NULL,'2021-07-30 11:30:00','2021-07-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9364,6,7,'12:00',NULL,'2021-07-30 12:00:00','2021-07-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9365,6,7,'12:30',NULL,'2021-07-30 12:30:00','2021-07-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9366,6,7,'13:00',NULL,'2021-07-30 13:00:00','2021-07-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9367,6,7,'13:30',NULL,'2021-07-30 13:30:00','2021-07-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9368,6,7,'08:00',NULL,'2021-08-02 08:00:00','2021-08-02 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9369,6,7,'08:30',NULL,'2021-08-02 08:30:00','2021-08-02 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9370,6,7,'09:00',NULL,'2021-08-02 09:00:00','2021-08-02 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9371,6,7,'09:30',NULL,'2021-08-02 09:30:00','2021-08-02 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9372,6,7,'10:00',NULL,'2021-08-02 10:00:00','2021-08-02 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9373,6,7,'10:30',NULL,'2021-08-02 10:30:00','2021-08-02 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9374,6,7,'11:00',NULL,'2021-08-02 11:00:00','2021-08-02 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9375,6,7,'11:30',NULL,'2021-08-02 11:30:00','2021-08-02 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9376,6,7,'12:00',NULL,'2021-08-02 12:00:00','2021-08-02 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9377,6,7,'12:30',NULL,'2021-08-02 12:30:00','2021-08-02 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9378,6,7,'13:00',NULL,'2021-08-02 13:00:00','2021-08-02 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9379,6,7,'13:30',NULL,'2021-08-02 13:30:00','2021-08-02 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9380,6,7,'08:00',NULL,'2021-08-03 08:00:00','2021-08-03 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9381,6,7,'08:30',NULL,'2021-08-03 08:30:00','2021-08-03 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9382,6,7,'09:00',NULL,'2021-08-03 09:00:00','2021-08-03 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9383,6,7,'09:30',NULL,'2021-08-03 09:30:00','2021-08-03 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9384,6,7,'10:00',NULL,'2021-08-03 10:00:00','2021-08-03 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9385,6,7,'10:30',NULL,'2021-08-03 10:30:00','2021-08-03 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9386,6,7,'11:00',NULL,'2021-08-03 11:00:00','2021-08-03 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9387,6,7,'11:30',NULL,'2021-08-03 11:30:00','2021-08-03 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9388,6,7,'12:00',NULL,'2021-08-03 12:00:00','2021-08-03 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9389,6,7,'12:30',NULL,'2021-08-03 12:30:00','2021-08-03 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9390,6,7,'13:00',NULL,'2021-08-03 13:00:00','2021-08-03 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9391,6,7,'13:30',NULL,'2021-08-03 13:30:00','2021-08-03 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9392,6,7,'08:00',NULL,'2021-08-04 08:00:00','2021-08-04 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9393,6,7,'08:30',NULL,'2021-08-04 08:30:00','2021-08-04 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9394,6,7,'09:00',NULL,'2021-08-04 09:00:00','2021-08-04 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9395,6,7,'09:30',NULL,'2021-08-04 09:30:00','2021-08-04 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9396,6,7,'10:00',NULL,'2021-08-04 10:00:00','2021-08-04 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9397,6,7,'10:30',NULL,'2021-08-04 10:30:00','2021-08-04 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9398,6,7,'11:00',NULL,'2021-08-04 11:00:00','2021-08-04 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9399,6,7,'11:30',NULL,'2021-08-04 11:30:00','2021-08-04 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9400,6,7,'12:00',NULL,'2021-08-04 12:00:00','2021-08-04 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9401,6,7,'12:30',NULL,'2021-08-04 12:30:00','2021-08-04 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9402,6,7,'13:00',NULL,'2021-08-04 13:00:00','2021-08-04 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9403,6,7,'13:30',NULL,'2021-08-04 13:30:00','2021-08-04 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9404,6,7,'08:00',NULL,'2021-08-05 08:00:00','2021-08-05 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9405,6,7,'08:30',NULL,'2021-08-05 08:30:00','2021-08-05 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9406,6,7,'09:00',NULL,'2021-08-05 09:00:00','2021-08-05 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9407,6,7,'09:30',NULL,'2021-08-05 09:30:00','2021-08-05 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9408,6,7,'10:00',NULL,'2021-08-05 10:00:00','2021-08-05 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9409,6,7,'10:30',NULL,'2021-08-05 10:30:00','2021-08-05 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9410,6,7,'11:00',NULL,'2021-08-05 11:00:00','2021-08-05 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9411,6,7,'11:30',NULL,'2021-08-05 11:30:00','2021-08-05 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9412,6,7,'12:00',NULL,'2021-08-05 12:00:00','2021-08-05 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9413,6,7,'12:30',NULL,'2021-08-05 12:30:00','2021-08-05 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9414,6,7,'13:00',NULL,'2021-08-05 13:00:00','2021-08-05 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9415,6,7,'13:30',NULL,'2021-08-05 13:30:00','2021-08-05 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9416,6,7,'08:00',NULL,'2021-08-06 08:00:00','2021-08-06 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9417,6,7,'08:30',NULL,'2021-08-06 08:30:00','2021-08-06 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9418,6,7,'09:00',NULL,'2021-08-06 09:00:00','2021-08-06 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9419,6,7,'09:30',NULL,'2021-08-06 09:30:00','2021-08-06 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9420,6,7,'10:00',NULL,'2021-08-06 10:00:00','2021-08-06 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9421,6,7,'10:30',NULL,'2021-08-06 10:30:00','2021-08-06 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9422,6,7,'11:00',NULL,'2021-08-06 11:00:00','2021-08-06 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9423,6,7,'11:30',NULL,'2021-08-06 11:30:00','2021-08-06 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9424,6,7,'12:00',NULL,'2021-08-06 12:00:00','2021-08-06 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9425,6,7,'12:30',NULL,'2021-08-06 12:30:00','2021-08-06 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9426,6,7,'13:00',NULL,'2021-08-06 13:00:00','2021-08-06 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9427,6,7,'13:30',NULL,'2021-08-06 13:30:00','2021-08-06 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9428,6,7,'08:00',NULL,'2021-08-09 08:00:00','2021-08-09 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9429,6,7,'08:30',NULL,'2021-08-09 08:30:00','2021-08-09 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9430,6,7,'09:00',NULL,'2021-08-09 09:00:00','2021-08-09 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9431,6,7,'09:30',NULL,'2021-08-09 09:30:00','2021-08-09 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9432,6,7,'10:00',NULL,'2021-08-09 10:00:00','2021-08-09 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9433,6,7,'10:30',NULL,'2021-08-09 10:30:00','2021-08-09 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9434,6,7,'11:00',NULL,'2021-08-09 11:00:00','2021-08-09 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9435,6,7,'11:30',NULL,'2021-08-09 11:30:00','2021-08-09 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9436,6,7,'12:00',NULL,'2021-08-09 12:00:00','2021-08-09 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9437,6,7,'12:30',NULL,'2021-08-09 12:30:00','2021-08-09 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9438,6,7,'13:00',NULL,'2021-08-09 13:00:00','2021-08-09 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9439,6,7,'13:30',NULL,'2021-08-09 13:30:00','2021-08-09 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9440,6,7,'08:00',NULL,'2021-08-10 08:00:00','2021-08-10 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9441,6,7,'08:30',NULL,'2021-08-10 08:30:00','2021-08-10 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9442,6,7,'09:00',NULL,'2021-08-10 09:00:00','2021-08-10 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9443,6,7,'09:30',NULL,'2021-08-10 09:30:00','2021-08-10 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9444,6,7,'10:00',NULL,'2021-08-10 10:00:00','2021-08-10 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9445,6,7,'10:30',NULL,'2021-08-10 10:30:00','2021-08-10 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9446,6,7,'11:00',NULL,'2021-08-10 11:00:00','2021-08-10 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9447,6,7,'11:30',NULL,'2021-08-10 11:30:00','2021-08-10 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9448,6,7,'12:00',NULL,'2021-08-10 12:00:00','2021-08-10 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9449,6,7,'12:30',NULL,'2021-08-10 12:30:00','2021-08-10 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9450,6,7,'13:00',NULL,'2021-08-10 13:00:00','2021-08-10 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9451,6,7,'13:30',NULL,'2021-08-10 13:30:00','2021-08-10 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9452,6,7,'08:00',NULL,'2021-08-11 08:00:00','2021-08-11 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9453,6,7,'08:30',NULL,'2021-08-11 08:30:00','2021-08-11 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9454,6,7,'09:00',NULL,'2021-08-11 09:00:00','2021-08-11 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9455,6,7,'09:30',NULL,'2021-08-11 09:30:00','2021-08-11 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9456,6,7,'10:00',NULL,'2021-08-11 10:00:00','2021-08-11 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9457,6,7,'10:30',NULL,'2021-08-11 10:30:00','2021-08-11 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9458,6,7,'11:00',NULL,'2021-08-11 11:00:00','2021-08-11 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9459,6,7,'11:30',NULL,'2021-08-11 11:30:00','2021-08-11 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9460,6,7,'12:00',NULL,'2021-08-11 12:00:00','2021-08-11 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9461,6,7,'12:30',NULL,'2021-08-11 12:30:00','2021-08-11 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9462,6,7,'13:00',NULL,'2021-08-11 13:00:00','2021-08-11 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9463,6,7,'13:30',NULL,'2021-08-11 13:30:00','2021-08-11 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9464,6,7,'08:00',NULL,'2021-08-12 08:00:00','2021-08-12 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9465,6,7,'08:30',NULL,'2021-08-12 08:30:00','2021-08-12 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9466,6,7,'09:00',NULL,'2021-08-12 09:00:00','2021-08-12 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9467,6,7,'09:30',NULL,'2021-08-12 09:30:00','2021-08-12 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9468,6,7,'10:00',NULL,'2021-08-12 10:00:00','2021-08-12 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9469,6,7,'10:30',NULL,'2021-08-12 10:30:00','2021-08-12 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9470,6,7,'11:00',NULL,'2021-08-12 11:00:00','2021-08-12 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9471,6,7,'11:30',NULL,'2021-08-12 11:30:00','2021-08-12 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9472,6,7,'12:00',NULL,'2021-08-12 12:00:00','2021-08-12 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9473,6,7,'12:30',NULL,'2021-08-12 12:30:00','2021-08-12 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9474,6,7,'13:00',NULL,'2021-08-12 13:00:00','2021-08-12 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9475,6,7,'13:30',NULL,'2021-08-12 13:30:00','2021-08-12 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9476,6,7,'08:00',NULL,'2021-08-13 08:00:00','2021-08-13 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9477,6,7,'08:30',NULL,'2021-08-13 08:30:00','2021-08-13 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9478,6,7,'09:00',NULL,'2021-08-13 09:00:00','2021-08-13 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9479,6,7,'09:30',NULL,'2021-08-13 09:30:00','2021-08-13 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9480,6,7,'10:00',NULL,'2021-08-13 10:00:00','2021-08-13 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9481,6,7,'10:30',NULL,'2021-08-13 10:30:00','2021-08-13 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9482,6,7,'11:00',NULL,'2021-08-13 11:00:00','2021-08-13 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9483,6,7,'11:30',NULL,'2021-08-13 11:30:00','2021-08-13 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9484,6,7,'12:00',NULL,'2021-08-13 12:00:00','2021-08-13 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9485,6,7,'12:30',NULL,'2021-08-13 12:30:00','2021-08-13 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9486,6,7,'13:00',NULL,'2021-08-13 13:00:00','2021-08-13 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9487,6,7,'13:30',NULL,'2021-08-13 13:30:00','2021-08-13 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9488,6,7,'08:00',NULL,'2021-08-16 08:00:00','2021-08-16 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9489,6,7,'08:30',NULL,'2021-08-16 08:30:00','2021-08-16 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9490,6,7,'09:00',NULL,'2021-08-16 09:00:00','2021-08-16 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9491,6,7,'09:30',NULL,'2021-08-16 09:30:00','2021-08-16 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9492,6,7,'10:00',NULL,'2021-08-16 10:00:00','2021-08-16 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9493,6,7,'10:30',NULL,'2021-08-16 10:30:00','2021-08-16 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9494,6,7,'11:00',NULL,'2021-08-16 11:00:00','2021-08-16 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9495,6,7,'11:30',NULL,'2021-08-16 11:30:00','2021-08-16 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9496,6,7,'12:00',NULL,'2021-08-16 12:00:00','2021-08-16 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9497,6,7,'12:30',NULL,'2021-08-16 12:30:00','2021-08-16 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9498,6,7,'13:00',NULL,'2021-08-16 13:00:00','2021-08-16 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9499,6,7,'13:30',NULL,'2021-08-16 13:30:00','2021-08-16 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9500,6,7,'08:00',NULL,'2021-08-17 08:00:00','2021-08-17 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9501,6,7,'08:30',NULL,'2021-08-17 08:30:00','2021-08-17 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9502,6,7,'09:00',NULL,'2021-08-17 09:00:00','2021-08-17 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9503,6,7,'09:30',NULL,'2021-08-17 09:30:00','2021-08-17 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9504,6,7,'10:00',NULL,'2021-08-17 10:00:00','2021-08-17 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9505,6,7,'10:30',NULL,'2021-08-17 10:30:00','2021-08-17 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9506,6,7,'11:00',NULL,'2021-08-17 11:00:00','2021-08-17 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9507,6,7,'11:30',NULL,'2021-08-17 11:30:00','2021-08-17 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9508,6,7,'12:00',NULL,'2021-08-17 12:00:00','2021-08-17 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9509,6,7,'12:30',NULL,'2021-08-17 12:30:00','2021-08-17 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9510,6,7,'13:00',NULL,'2021-08-17 13:00:00','2021-08-17 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9511,6,7,'13:30',NULL,'2021-08-17 13:30:00','2021-08-17 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9512,6,7,'08:00',NULL,'2021-08-18 08:00:00','2021-08-18 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9513,6,7,'08:30',NULL,'2021-08-18 08:30:00','2021-08-18 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9514,6,7,'09:00',NULL,'2021-08-18 09:00:00','2021-08-18 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9515,6,7,'09:30',NULL,'2021-08-18 09:30:00','2021-08-18 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9516,6,7,'10:00',NULL,'2021-08-18 10:00:00','2021-08-18 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9517,6,7,'10:30',NULL,'2021-08-18 10:30:00','2021-08-18 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9518,6,7,'11:00',NULL,'2021-08-18 11:00:00','2021-08-18 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9519,6,7,'11:30',NULL,'2021-08-18 11:30:00','2021-08-18 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9520,6,7,'12:00',NULL,'2021-08-18 12:00:00','2021-08-18 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9521,6,7,'12:30',NULL,'2021-08-18 12:30:00','2021-08-18 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9522,6,7,'13:00',NULL,'2021-08-18 13:00:00','2021-08-18 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9523,6,7,'13:30',NULL,'2021-08-18 13:30:00','2021-08-18 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9524,6,7,'08:00',NULL,'2021-08-19 08:00:00','2021-08-19 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9525,6,7,'08:30',NULL,'2021-08-19 08:30:00','2021-08-19 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9526,6,7,'09:00',NULL,'2021-08-19 09:00:00','2021-08-19 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9527,6,7,'09:30',NULL,'2021-08-19 09:30:00','2021-08-19 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9528,6,7,'10:00',NULL,'2021-08-19 10:00:00','2021-08-19 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9529,6,7,'10:30',NULL,'2021-08-19 10:30:00','2021-08-19 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9530,6,7,'11:00',NULL,'2021-08-19 11:00:00','2021-08-19 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9531,6,7,'11:30',NULL,'2021-08-19 11:30:00','2021-08-19 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9532,6,7,'12:00',NULL,'2021-08-19 12:00:00','2021-08-19 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9533,6,7,'12:30',NULL,'2021-08-19 12:30:00','2021-08-19 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9534,6,7,'13:00',NULL,'2021-08-19 13:00:00','2021-08-19 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9535,6,7,'13:30',NULL,'2021-08-19 13:30:00','2021-08-19 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9536,6,7,'08:00',NULL,'2021-08-20 08:00:00','2021-08-20 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9537,6,7,'08:30',NULL,'2021-08-20 08:30:00','2021-08-20 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9538,6,7,'09:00',NULL,'2021-08-20 09:00:00','2021-08-20 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9539,6,7,'09:30',NULL,'2021-08-20 09:30:00','2021-08-20 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9540,6,7,'10:00',NULL,'2021-08-20 10:00:00','2021-08-20 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9541,6,7,'10:30',NULL,'2021-08-20 10:30:00','2021-08-20 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9542,6,7,'11:00',NULL,'2021-08-20 11:00:00','2021-08-20 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9543,6,7,'11:30',NULL,'2021-08-20 11:30:00','2021-08-20 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9544,6,7,'12:00',NULL,'2021-08-20 12:00:00','2021-08-20 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9545,6,7,'12:30',NULL,'2021-08-20 12:30:00','2021-08-20 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9546,6,7,'13:00',NULL,'2021-08-20 13:00:00','2021-08-20 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9547,6,7,'13:30',NULL,'2021-08-20 13:30:00','2021-08-20 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9548,6,7,'08:00',NULL,'2021-08-23 08:00:00','2021-08-23 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9549,6,7,'08:30',NULL,'2021-08-23 08:30:00','2021-08-23 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9550,6,7,'09:00',NULL,'2021-08-23 09:00:00','2021-08-23 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9551,6,7,'09:30',NULL,'2021-08-23 09:30:00','2021-08-23 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9552,6,7,'10:00',NULL,'2021-08-23 10:00:00','2021-08-23 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9553,6,7,'10:30',NULL,'2021-08-23 10:30:00','2021-08-23 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9554,6,7,'11:00',NULL,'2021-08-23 11:00:00','2021-08-23 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9555,6,7,'11:30',NULL,'2021-08-23 11:30:00','2021-08-23 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9556,6,7,'12:00',NULL,'2021-08-23 12:00:00','2021-08-23 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9557,6,7,'12:30',NULL,'2021-08-23 12:30:00','2021-08-23 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9558,6,7,'13:00',NULL,'2021-08-23 13:00:00','2021-08-23 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9559,6,7,'13:30',NULL,'2021-08-23 13:30:00','2021-08-23 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9560,6,7,'08:00',NULL,'2021-08-24 08:00:00','2021-08-24 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9561,6,7,'08:30',NULL,'2021-08-24 08:30:00','2021-08-24 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9562,6,7,'09:00',NULL,'2021-08-24 09:00:00','2021-08-24 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9563,6,7,'09:30',NULL,'2021-08-24 09:30:00','2021-08-24 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9564,6,7,'10:00',NULL,'2021-08-24 10:00:00','2021-08-24 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9565,6,7,'10:30',NULL,'2021-08-24 10:30:00','2021-08-24 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9566,6,7,'11:00',NULL,'2021-08-24 11:00:00','2021-08-24 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9567,6,7,'11:30',NULL,'2021-08-24 11:30:00','2021-08-24 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9568,6,7,'12:00',NULL,'2021-08-24 12:00:00','2021-08-24 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9569,6,7,'12:30',NULL,'2021-08-24 12:30:00','2021-08-24 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9570,6,7,'13:00',NULL,'2021-08-24 13:00:00','2021-08-24 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9571,6,7,'13:30',NULL,'2021-08-24 13:30:00','2021-08-24 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9572,6,7,'08:00',NULL,'2021-08-25 08:00:00','2021-08-25 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9573,6,7,'08:30',NULL,'2021-08-25 08:30:00','2021-08-25 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9574,6,7,'09:00',NULL,'2021-08-25 09:00:00','2021-08-25 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9575,6,7,'09:30',NULL,'2021-08-25 09:30:00','2021-08-25 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9576,6,7,'10:00',NULL,'2021-08-25 10:00:00','2021-08-25 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9577,6,7,'10:30',NULL,'2021-08-25 10:30:00','2021-08-25 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9578,6,7,'11:00',NULL,'2021-08-25 11:00:00','2021-08-25 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9579,6,7,'11:30',NULL,'2021-08-25 11:30:00','2021-08-25 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9580,6,7,'12:00',NULL,'2021-08-25 12:00:00','2021-08-25 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9581,6,7,'12:30',NULL,'2021-08-25 12:30:00','2021-08-25 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9582,6,7,'13:00',NULL,'2021-08-25 13:00:00','2021-08-25 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9583,6,7,'13:30',NULL,'2021-08-25 13:30:00','2021-08-25 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9584,6,7,'08:00',NULL,'2021-08-26 08:00:00','2021-08-26 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9585,6,7,'08:30',NULL,'2021-08-26 08:30:00','2021-08-26 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9586,6,7,'09:00',NULL,'2021-08-26 09:00:00','2021-08-26 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9587,6,7,'09:30',NULL,'2021-08-26 09:30:00','2021-08-26 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9588,6,7,'10:00',NULL,'2021-08-26 10:00:00','2021-08-26 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9589,6,7,'10:30',NULL,'2021-08-26 10:30:00','2021-08-26 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9590,6,7,'11:00',NULL,'2021-08-26 11:00:00','2021-08-26 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9591,6,7,'11:30',NULL,'2021-08-26 11:30:00','2021-08-26 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9592,6,7,'12:00',NULL,'2021-08-26 12:00:00','2021-08-26 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9593,6,7,'12:30',NULL,'2021-08-26 12:30:00','2021-08-26 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9594,6,7,'13:00',NULL,'2021-08-26 13:00:00','2021-08-26 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9595,6,7,'13:30',NULL,'2021-08-26 13:30:00','2021-08-26 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9596,6,7,'08:00',NULL,'2021-08-27 08:00:00','2021-08-27 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9597,6,7,'08:30',NULL,'2021-08-27 08:30:00','2021-08-27 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9598,6,7,'09:00',NULL,'2021-08-27 09:00:00','2021-08-27 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9599,6,7,'09:30',NULL,'2021-08-27 09:30:00','2021-08-27 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9600,6,7,'10:00',NULL,'2021-08-27 10:00:00','2021-08-27 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9601,6,7,'10:30',NULL,'2021-08-27 10:30:00','2021-08-27 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9602,6,7,'11:00',NULL,'2021-08-27 11:00:00','2021-08-27 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9603,6,7,'11:30',NULL,'2021-08-27 11:30:00','2021-08-27 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9604,6,7,'12:00',NULL,'2021-08-27 12:00:00','2021-08-27 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9605,6,7,'12:30',NULL,'2021-08-27 12:30:00','2021-08-27 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9606,6,7,'13:00',NULL,'2021-08-27 13:00:00','2021-08-27 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9607,6,7,'13:30',NULL,'2021-08-27 13:30:00','2021-08-27 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9608,6,7,'08:00',NULL,'2021-08-30 08:00:00','2021-08-30 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9609,6,7,'08:30',NULL,'2021-08-30 08:30:00','2021-08-30 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9610,6,7,'09:00',NULL,'2021-08-30 09:00:00','2021-08-30 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9611,6,7,'09:30',NULL,'2021-08-30 09:30:00','2021-08-30 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9612,6,7,'10:00',NULL,'2021-08-30 10:00:00','2021-08-30 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9613,6,7,'10:30',NULL,'2021-08-30 10:30:00','2021-08-30 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9614,6,7,'11:00',NULL,'2021-08-30 11:00:00','2021-08-30 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9615,6,7,'11:30',NULL,'2021-08-30 11:30:00','2021-08-30 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9616,6,7,'12:00',NULL,'2021-08-30 12:00:00','2021-08-30 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9617,6,7,'12:30',NULL,'2021-08-30 12:30:00','2021-08-30 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9618,6,7,'13:00',NULL,'2021-08-30 13:00:00','2021-08-30 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9619,6,7,'13:30',NULL,'2021-08-30 13:30:00','2021-08-30 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9620,6,7,'08:00',NULL,'2021-08-31 08:00:00','2021-08-31 08:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9621,6,7,'08:30',NULL,'2021-08-31 08:30:00','2021-08-31 09:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9622,6,7,'09:00',NULL,'2021-08-31 09:00:00','2021-08-31 09:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9623,6,7,'09:30',NULL,'2021-08-31 09:30:00','2021-08-31 10:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9624,6,7,'10:00',NULL,'2021-08-31 10:00:00','2021-08-31 10:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9625,6,7,'10:30',NULL,'2021-08-31 10:30:00','2021-08-31 11:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9626,6,7,'11:00',NULL,'2021-08-31 11:00:00','2021-08-31 11:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9627,6,7,'11:30',NULL,'2021-08-31 11:30:00','2021-08-31 12:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9628,6,7,'12:00',NULL,'2021-08-31 12:00:00','2021-08-31 12:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9629,6,7,'12:30',NULL,'2021-08-31 12:30:00','2021-08-31 13:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9630,6,7,'13:00',NULL,'2021-08-31 13:00:00','2021-08-31 13:30:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6),
 (9631,6,7,'13:30',NULL,'2021-08-31 13:30:00','2021-08-31 14:00:00',0,NULL,'2020-10-31 18:54:23','2020-10-31 18:54:23',6,6);
/*!40000 ALTER TABLE `citations` ENABLE KEYS */;


--
-- Definition of table `citations_audit`
--

DROP TABLE IF EXISTS `citations_audit`;
CREATE TABLE `citations_audit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datetime` datetime NOT NULL,
  `ip` varchar(40) NOT NULL,
  `user` varchar(300) DEFAULT NULL,
  `table` varchar(300) DEFAULT NULL,
  `action` varchar(250) NOT NULL,
  `description` mediumtext,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_audit`
--

/*!40000 ALTER TABLE `citations_audit` DISABLE KEYS */;
INSERT INTO `citations_audit` (`id`,`datetime`,`ip`,`user`,`table`,`action`,`description`) VALUES 
 (1,'2020-10-25 19:09:52','::1','admin','config','edit','---Keys\r\nconfig_id : 1\r\n---Fields\r\nvalue [old]: http://localhost/meetings\r\nvalue [new]: http://localhost/citations\r\n'),
 (2,'2020-10-25 20:29:42','::1','admin','reserves','add','---Keys\r\nidreserves : 4\r\n---Fields\r\ncompanies_company_id [new]: 3\r\nshort_name [new]: rec_1\r\nstart_date [new]: 2020-10-26 00:00:00\r\nend_date [new]: 2020-10-26 00:00:00\r\nweekends [new]: 0\r\nfrom_time [new]: 8:00\r\nto_time [new]: 17:00\r\ncreator [new]: 1\r\nactive [new]: 1\r\ncreated [new]: 2020-10-25 20:12:10\r\nupdated [new]: 2020-10-25 20:12:10\r\n'),
 (3,'2020-10-25 20:30:14','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nfrom_time [old]: 8:00\r\nfrom_time [new]: 08:00\r\nupdated [old]: 2020-10-25 20:12:10\r\nupdated [new]: 2020-10-25 20:30:14\r\n'),
 (4,'2020-10-25 20:37:32','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\ncolor [old]: \r\ncolor [new]: #24B593\r\nname [old]: \r\nname [new]: Recurso uno\r\nupdated [old]: 2020-10-25 20:30:14\r\nupdated [new]: 2020-10-25 20:37:32\r\n'),
 (5,'2020-10-25 20:40:42','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\ncreator [old]: 1\r\ncreator [new]: 6\r\nupdated [old]: 2020-10-25 20:37:32\r\nupdated [new]: 2020-10-25 20:40:42\r\n'),
 (6,'2020-10-25 20:43:26','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nweekends [old]: 0\r\nweekends [new]: 1\r\nupdated [old]: 2020-10-25 20:40:42\r\nupdated [new]: 2020-10-25 20:43:26\r\n'),
 (7,'2020-10-25 20:45:29','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nweekends [old]: 1\r\nweekends [new]: 0\r\nupdated [old]: 2020-10-25 20:43:26\r\nupdated [new]: 2020-10-25 20:45:29\r\n'),
 (8,'2020-10-25 20:46:49','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-25 20:45:29\r\nupdated [new]: 2020-10-25 20:46:49\r\n'),
 (9,'2020-10-25 20:51:13','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nend_date [old]: 2020-10-26 00:00:00\r\nend_date [new]: 0999-12-31 00:00:00\r\nupdated [old]: 2020-10-25 20:46:49\r\nupdated [new]: 2020-10-25 20:51:13\r\n'),
 (10,'2020-10-25 20:52:31','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nend_date [old]: 0999-12-31 00:00:00\r\nend_date [new]: 9999-12-30 00:00:00\r\nupdated [old]: 2020-10-25 20:51:13\r\nupdated [new]: 2020-10-25 20:52:31\r\n'),
 (11,'2020-10-25 20:57:04','::1','admin','planning','add','---Keys\r\nidplanning : 1\r\n---Fields\r\nreserves_idreserves [new]: 4\r\nstart_date [new]: 2020-10-25\r\nend_date [new]: 2020-10-25\r\nactive [new]: 1\r\n'),
 (12,'2020-10-25 20:59:36','::1','admin','planning','add','---Keys\r\nidplanning : 2\r\n---Fields\r\nreserves_idreserves [new]: 4\r\nstart_date [new]: 2020-10-25 00:00:00\r\nend_date [new]: 2020-10-25 00:00:00\r\nactive [new]: 0\r\n'),
 (13,'2020-10-25 21:01:11','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (14,'2020-10-25 21:41:29','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-25 20:52:31\r\nupdated [new]: 2020-10-25 21:41:29\r\n'),
 (15,'2020-10-26 10:40:32','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-25 21:41:29\r\nupdated [new]: 2020-10-26 10:40:32\r\n'),
 (16,'2020-10-26 10:48:41','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-26 10:40:32\r\nupdated [new]: 2020-10-26 10:48:41\r\n'),
 (17,'2020-10-26 10:56:36','::1','admin','planning','add','---Keys\r\nidplanning : 3\r\n---Fields\r\nreserves_idreserves [new]: 4\r\nstart_date [new]: 2020-10-26 00:00:00\r\nend_date [new]: 2020-11-10 00:00:00\r\nactive [new]: 0\r\n'),
 (18,'2020-10-26 12:00:42','::1','admin','planning','delete','---Keys\r\nidplanning : 3\r\n---Fields\r\nreserves_idreserves [old]: 4\r\nstart_date [old]: 2020-10-26\r\nend_date [old]: 2020-11-10\r\nactive [old]: 0\r\n'),
 (19,'2020-10-26 13:05:46','::1','admin','planning','add','---Keys\r\nidplanning : 4\r\n---Fields\r\nreserves_idreserves [new]: 4\r\nstart_date [new]: 2020-11-10 00:00:00\r\nend_date [new]: 2020-11-20 00:00:00\r\nactive [new]: 0\r\n'),
 (20,'2020-10-26 14:16:21','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nstart_date [old]: 2020-11-10 00:00:00\r\nstart_date [new]: 2020-10-31 00:00:00\r\n'),
 (21,'2020-10-26 14:17:45','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n'),
 (22,'2020-10-26 18:49:45','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-26 10:48:41\r\nupdated [new]: 2020-10-26 18:49:45\r\n'),
 (23,'2020-10-26 20:09:41','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (24,'2020-10-26 20:33:09','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (25,'2020-10-26 20:52:02','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (26,'2020-10-26 20:56:30','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (27,'2020-10-26 20:59:17','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n'),
 (28,'2020-10-26 20:59:44','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (29,'2020-10-26 21:05:38','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (30,'2020-10-26 21:10:19','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (31,'2020-10-26 21:14:41','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (32,'2020-10-26 21:16:29','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (33,'2020-10-26 21:18:23','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (34,'2020-10-27 13:12:10','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (35,'2020-10-27 13:13:32','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (36,'2020-10-27 13:13:52','::1','admin','users','logout',''),
 (37,'2020-10-27 13:13:58','::1','admin','users','login',''),
 (38,'2020-10-27 13:14:52','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (39,'2020-10-27 13:15:03','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (40,'2020-10-28 20:18:38','::1','admin','users','logout',''),
 (41,'2020-10-28 20:18:44','::1','admin','users','login',''),
 (42,'2020-10-28 21:11:11','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (43,'2020-10-28 21:11:47','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (44,'2020-10-28 21:18:32','::1','admin','reserves','add','---Keys\r\nidreserves : 5\r\n---Fields\r\ncompanies_company_id [new]: 3\r\nshort_name [new]: rec_2\r\ncolor [new]: #3737DB\r\nname [new]: Recurso 2\r\nstart_date [new]: 2020-10-28 00:00:00\r\nend_date [new]: 2030-12-30 00:00:00\r\nweekends [new]: 1\r\nfrom_time [new]: 08:00\r\nto_time [new]: 14:00\r\nactive [new]: 1\r\ncreated [new]: 2020-10-28 21:17:11\r\nupdated [new]: 2020-10-28 21:17:11\r\ntime_by_citation [new]: 00:14\r\n'),
 (45,'2020-10-28 21:19:09','::1','admin','planning','add','---Keys\r\nidplanning : 5\r\n---Fields\r\nreserves_idreserves [new]: 5\r\nstart_date [new]: 2020-10-28 00:00:00\r\nend_date [new]: 2020-11-30 00:00:00\r\nactive [new]: 1\r\n'),
 (46,'2020-10-29 11:41:11','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (47,'2020-10-29 11:43:10','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (48,'2020-10-29 11:47:16','::1','admin','planning','edit','---Keys\r\nidplanning : 2\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (49,'2020-10-29 11:48:02','::1','admin','planning','edit','---Keys\r\nidplanning : 4\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (50,'2020-10-29 11:48:40','::1','admin','planning','edit','---Keys\r\nidplanning : 5\r\n---Fields\r\nend_date [old]: 2020-11-30 00:00:00\r\nend_date [new]: 2020-12-31 00:00:00\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (51,'2020-10-29 11:59:15','::1','admin','planning','delete','---Keys\r\nidplanning : 5\r\n---Fields\r\nreserves_idreserves [old]: 5\r\nstart_date [old]: 2020-10-28\r\nend_date [old]: 2020-12-31\r\nactive [old]: 0\r\n'),
 (52,'2020-10-29 12:01:38','::1','admin','planning','add','---Keys\r\nidplanning : 6\r\n---Fields\r\nreserves_idreserves [new]: 5\r\nstart_date [new]: 2020-10-28 00:00:00\r\nend_date [new]: 2021-06-30 00:00:00\r\nactive [new]: 0\r\n'),
 (53,'2020-10-29 12:03:05','::1','admin','reserves','edit','---Keys\r\nidreserves : 5\r\n---Fields\r\nupdated [old]: 2020-10-28 21:17:11\r\nupdated [new]: 2020-10-29 12:03:05\r\nweekends [old]: 1\r\nweekends [new]: 0\r\n'),
 (54,'2020-10-29 12:03:12','::1','admin','planning','edit','---Keys\r\nidplanning : 6\r\n---Fields\r\nactive [old]: 0\r\nactive [new]: 1\r\n'),
 (55,'2020-10-29 12:33:18','::1','admin','reserves','edit','---Keys\r\nidreserves : 4\r\n---Fields\r\nupdated [old]: 2020-10-26 18:49:45\r\nupdated [new]: 2020-10-29 12:33:18\r\ndepartments_dept_id [old]: \r\ndepartments_dept_id [new]: 1\r\n'),
 (56,'2020-10-29 12:33:27','::1','admin','reserves','edit','---Keys\r\nidreserves : 5\r\n---Fields\r\nupdated [old]: 2020-10-29 12:03:05\r\nupdated [new]: 2020-10-29 12:33:27\r\ndepartments_dept_id [old]: \r\ndepartments_dept_id [new]: 1\r\n'),
 (57,'2020-10-29 12:34:43','::1','admin','departments','add','---Keys\r\ndept_id : 2\r\n---Fields\r\ncompanies_company_id [new]: 3\r\nname [new]: Departament 2\r\nemail [new]: info@fhumanes.com\r\n'),
 (58,'2020-10-29 12:35:00','::1','admin','reserves','edit','---Keys\r\nidreserves : 5\r\n---Fields\r\nupdated [old]: 2020-10-29 12:33:27\r\nupdated [new]: 2020-10-29 12:35:00\r\ndepartments_dept_id [old]: 1\r\ndepartments_dept_id [new]: 2\r\n'),
 (59,'2020-10-29 18:36:05','::1','admin','companies','edit','---Keys\r\ncompany_id : 3\r\n---Fields\r\nname [old]: Compañía 1\r\nname [new]: Centro de Salud\r\n'),
 (60,'2020-10-29 18:36:29','::1','admin','departments','edit','---Keys\r\ndept_id : 1\r\n---Fields\r\nname [old]: Departament 1\r\nname [new]: Médico Familia 1\r\n'),
 (61,'2020-10-29 18:36:45','::1','admin','departments','edit','---Keys\r\ndept_id : 2\r\n---Fields\r\nname [old]: Departament 2\r\nname [new]: Médico de Familia 2\r\n'),
 (62,'2020-10-29 19:33:14','::1','admin','users','login',''),
 (63,'2020-10-31 17:48:14','::1','admin','users','login',''),
 (64,'2020-10-31 18:48:53','::1','admin','users','logout',''),
 (65,'2020-10-31 18:49:03','::1','admin','users','login',''),
 (66,'2020-10-31 18:52:19','::1','admin','reserves','add','---Keys\r\nidreserves : 6\r\n---Fields\r\ncompanies_company_id [new]: 3\r\ndepartments_dept_id [new]: 1\r\nshort_name [new]: rec_3\r\ncolor [new]: #23DB23\r\nname [new]: Médico 3\r\nstart_date [new]: 2020-11-02 00:00:00\r\nend_date [new]: 2030-01-01 00:00:00\r\nweekends [new]: 0\r\nfrom_time [new]: 08:00\r\nto_time [new]: 14:00\r\nactive [new]: 1\r\ncreated [new]: 2020-10-31 18:51:02\r\nupdated [new]: 2020-10-31 18:51:02\r\ntime_by_citation [new]: 00:30\r\n'),
 (67,'2020-10-31 18:52:30','::1','admin','reserves','edit','---Keys\r\nidreserves : 6\r\n---Fields\r\nupdated [old]: 2020-10-31 18:51:02\r\nupdated [new]: 2020-10-31 18:52:30\r\ncolor [old]: #23DB23\r\ncolor [new]: #E89241\r\n'),
 (68,'2020-10-31 18:54:23','::1','admin','planning','add','---Keys\r\nidplanning : 7\r\n---Fields\r\nreserves_idreserves [new]: 6\r\nstart_date [new]: 2020-11-04 00:00:00\r\nend_date [new]: 2021-08-31 00:00:00\r\nactive [new]: 1\r\n'),
 (69,'2020-10-31 19:12:46','::1','admin','planning','add','---Keys\r\nidplanning : 8\r\n---Fields\r\nreserves_idreserves [new]: 4\r\nstart_date [new]: 2020-11-23 00:00:00\r\nend_date [new]: 2020-12-31 00:00:00\r\nactive [new]: 0\r\n'),
 (70,'2020-10-31 20:32:53','::1','admin','users','logout','');
/*!40000 ALTER TABLE `citations_audit` ENABLE KEYS */;


--
-- Definition of table `citations_locking`
--

DROP TABLE IF EXISTS `citations_locking`;
CREATE TABLE `citations_locking` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `table` varchar(300) NOT NULL,
  `startdatetime` datetime NOT NULL,
  `confirmdatetime` datetime NOT NULL,
  `keys` varchar(300) NOT NULL,
  `sessionid` varchar(100) NOT NULL,
  `userid` varchar(300) NOT NULL,
  `action` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_locking`
--

/*!40000 ALTER TABLE `citations_locking` DISABLE KEYS */;
INSERT INTO `citations_locking` (`id`,`table`,`startdatetime`,`confirmdatetime`,`keys`,`sessionid`,`userid`,`action`) VALUES 
 (11,'calendar','2020-10-29 19:11:54','2020-10-29 19:11:54','2702','qnf3ipq6mmv4t2ntjnngd13e0i','admin',1),
 (12,'calendar','2020-10-29 19:15:48','2020-10-29 19:15:48','2702','qnf3ipq6mmv4t2ntjnngd13e0i','admin',1),
 (24,'calendar','2020-10-29 19:33:29','2020-10-29 19:33:29','163','edlctvv4m708q2ab5fv6s4jdbp','admin',2),
 (25,'calendar','2020-10-29 19:33:32','2020-10-29 19:33:32','163','edlctvv4m708q2ab5fv6s4jdbp','admin',1),
 (26,'calendar','2020-10-29 19:33:36','2020-10-29 19:33:36','163','edlctvv4m708q2ab5fv6s4jdbp','admin',1),
 (27,'calendar','2020-10-29 19:33:42','2020-10-29 19:33:42','163','edlctvv4m708q2ab5fv6s4jdbp','admin',1);
/*!40000 ALTER TABLE `citations_locking` ENABLE KEYS */;


--
-- Definition of table `citations_settings`
--

DROP TABLE IF EXISTS `citations_settings`;
CREATE TABLE `citations_settings` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `TYPE` int(11) DEFAULT '1',
  `NAME` mediumtext,
  `USERNAME` mediumtext,
  `COOKIE` varchar(500) DEFAULT NULL,
  `SEARCH` mediumtext,
  `TABLENAME` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_settings`
--

/*!40000 ALTER TABLE `citations_settings` DISABLE KEYS */;
INSERT INTO `citations_settings` (`ID`,`TYPE`,`NAME`,`USERNAME`,`COOKIE`,`SEARCH`,`TABLENAME`) VALUES 
 (1,2,NULL,'admin',NULL,'{\"gridWidth\":867.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":114.4,\"grid_headcell_details\":58.4,\"grid_headcell_field\":21.4,\"grid_headcell_field1\":160.4,\"grid_headcell_field2\":42.4,\"grid_headcell_field6\":20.4,\"grid_headcell_field11\":184.4,\"grid_headcell_field12\":153.4}}','companies'),
 (2,2,NULL,'admin',NULL,'{\"gridWidth\":837.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":96.4,\"grid_headcell_details\":33.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":137.4,\"grid_headcell_field2\":146.4,\"grid_headcell_field3\":36.4,\"grid_headcell_field4\":19.4,\"grid_headcell_field5\":28.4,\"grid_headcell_field6\":208.4}}','departments'),
 (3,2,NULL,'admin',NULL,'{\"gridWidth\":567.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":176.4,\"grid_headcell_field2\":206.4,\"grid_headcell_field3\":35.4,\"grid_headcell_field4\":26.4}}','config'),
 (4,2,NULL,'admin',NULL,'{\"gridWidth\":570.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_details\":33.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":131.4,\"grid_headcell_field2\":292.4}}','super_catalog'),
 (5,2,NULL,'admin',NULL,'{\"gridWidth\":822.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":98.4,\"grid_headcell_details\":-0.6000000000000014,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":31.4,\"grid_headcell_field2\":130.4,\"grid_headcell_field3\":140.4,\"grid_headcell_field4\":151.4,\"grid_headcell_field5\":149.4}}','users'),
 (6,2,NULL,'admin',NULL,'{\"gridWidth\":1179.4,\"thWidths\":{\"grid_headcell_icons\":26.4,\"grid_headcell_checkbox\":94.4,\"grid_headcell_details\":77.4,\"grid_headcell_field\":9.399999999999999,\"grid_headcell_field1\":118.4,\"grid_headcell_field2\":134.4,\"grid_headcell_field3\":65.4,\"grid_headcell_field4\":46.4,\"grid_headcell_field5\":114.4,\"grid_headcell_field6\":130.4,\"grid_headcell_field7\":66.4,\"grid_headcell_field8\":60.4,\"grid_headcell_field9\":111.4}}','reserves'),
 (7,2,NULL,'admin',NULL,'{\"gridWidth\":579,\"thWidths\":{\"grid_headcell_icons\":0,\"grid_headcell_checkbox\":13,\"grid_headcell_details\":47,\"grid_headcell_field\":50,\"grid_headcell_field1\":87,\"grid_headcell_field2\":144,\"grid_headcell_field3\":138,\"grid_headcell_field4\":35}}','planning'),
 (8,2,NULL,'admin',NULL,'{\"gridWidth\":875.4,\"thWidths\":{\"grid_headcell_icons\":20.4,\"grid_headcell_checkbox\":20.4,\"grid_headcell_field\":24.4,\"grid_headcell_field1\":160.4,\"grid_headcell_field2\":65.4,\"grid_headcell_field3\":220.4,\"grid_headcell_field4\":122.4,\"grid_headcell_field5\":57.4,\"grid_headcell_field6\":52.4,\"grid_headcell_field7\":35.4}}','citations'),
 (9,4,NULL,'admin',NULL,'[\"idcitations\",\"reserves_idreserves\",\"short_name\",\"end_date\",\"start_date\",\"name\",\"status\"]','citations');
/*!40000 ALTER TABLE `citations_settings` ENABLE KEYS */;


--
-- Definition of table `citations_uggroups`
--

DROP TABLE IF EXISTS `citations_uggroups`;
CREATE TABLE `citations_uggroups` (
  `GroupID` int(11) NOT NULL AUTO_INCREMENT,
  `Label` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_uggroups`
--

/*!40000 ALTER TABLE `citations_uggroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `citations_uggroups` ENABLE KEYS */;


--
-- Definition of table `citations_ugmembers`
--

DROP TABLE IF EXISTS `citations_ugmembers`;
CREATE TABLE `citations_ugmembers` (
  `UserName` varchar(300) NOT NULL,
  `GroupID` int(11) NOT NULL,
  PRIMARY KEY (`UserName`(50),`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_ugmembers`
--

/*!40000 ALTER TABLE `citations_ugmembers` DISABLE KEYS */;
INSERT INTO `citations_ugmembers` (`UserName`,`GroupID`) VALUES 
 ('admin',-1);
/*!40000 ALTER TABLE `citations_ugmembers` ENABLE KEYS */;


--
-- Definition of table `citations_ugrights`
--

DROP TABLE IF EXISTS `citations_ugrights`;
CREATE TABLE `citations_ugrights` (
  `TableName` varchar(300) NOT NULL,
  `GroupID` int(11) NOT NULL,
  `AccessMask` varchar(10) DEFAULT NULL,
  `Page` mediumtext,
  PRIMARY KEY (`TableName`(50),`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `citations_ugrights`
--

/*!40000 ALTER TABLE `citations_ugrights` DISABLE KEYS */;
INSERT INTO `citations_ugrights` (`TableName`,`GroupID`,`AccessMask`,`Page`) VALUES 
 ('calendar',-1,'ESP',''),
 ('catalog',-1,'ADESPIM',NULL),
 ('citations',-1,'ADESPIM',NULL),
 ('companies',-1,'ADESPIM',NULL),
 ('config',-1,'ADESPIM',NULL),
 ('departments',-1,'ADESPIM',NULL),
 ('lv_catalog',-1,'ADESPIM',NULL),
 ('planning',-1,'ADESPIM',NULL),
 ('reserves',-1,'ADESPIM',NULL),
 ('super_catalog',-1,'ADESPIM',NULL),
 ('timetable',-1,'ES',''),
 ('users',-1,'ADESPIM',NULL);
/*!40000 ALTER TABLE `citations_ugrights` ENABLE KEYS */;


--
-- Definition of table `companies`
--

DROP TABLE IF EXISTS `companies`;
CREATE TABLE `companies` (
  `company_id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
  `phone1` varchar(30) COLLATE utf8_unicode_ci DEFAULT '',
  `fax` varchar(30) COLLATE utf8_unicode_ci DEFAULT '',
  `address1` varchar(50) COLLATE utf8_unicode_ci DEFAULT '',
  `address2` varchar(50) COLLATE utf8_unicode_ci DEFAULT '',
  `city` varchar(30) COLLATE utf8_unicode_ci DEFAULT '',
  `state` varchar(30) COLLATE utf8_unicode_ci DEFAULT '',
  `zip` varchar(11) COLLATE utf8_unicode_ci DEFAULT '',
  `country` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `primary_url` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `owner` int(10) NOT NULL DEFAULT '0',
  `description` mediumtext COLLATE utf8_unicode_ci,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `private` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`company_id`),
  KEY `company_name` (`name`),
  KEY `company_owner` (`owner`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `companies`
--

/*!40000 ALTER TABLE `companies` DISABLE KEYS */;
INSERT INTO `companies` (`company_id`,`name`,`phone1`,`fax`,`address1`,`address2`,`city`,`state`,`zip`,`country`,`primary_url`,`owner`,`description`,`email`,`private`) VALUES 
 (0,'Administración','','','','','','','','','',6,'','info@fhumanes.com',1),
 (3,'Centro de Salud','','','','','','','','','',6,'','info@fhumanes.com',0);
/*!40000 ALTER TABLE `companies` ENABLE KEYS */;


--
-- Definition of table `config`
--

DROP TABLE IF EXISTS `config`;
CREATE TABLE `config` (
  `config_id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `group` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`config_id`),
  UNIQUE KEY `config_name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `config`
--

/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` (`config_id`,`name`,`value`,`group`,`type`) VALUES 
 (1,'URL','http://localhost/citations','',''),
 (3,'PLUGIN_ICON','mis_imagenes/','',''),
 (6,'FOLDER_FILES','files','','');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;


--
-- Definition of table `departments`
--

DROP TABLE IF EXISTS `departments`;
CREATE TABLE `departments` (
  `dept_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `companies_company_id` int(10) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fax` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `desc` mediumtext COLLATE utf8_unicode_ci,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`dept_id`),
  KEY `dept_name` (`name`),
  KEY `fk_departments_companies1_idx` (`companies_company_id`),
  CONSTRAINT `fk_departments_companies1` FOREIGN KEY (`companies_company_id`) REFERENCES `companies` (`company_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Department heirarchy under a company';

--
-- Dumping data for table `departments`
--

/*!40000 ALTER TABLE `departments` DISABLE KEYS */;
INSERT INTO `departments` (`dept_id`,`companies_company_id`,`name`,`phone`,`fax`,`desc`,`email`) VALUES 
 (1,3,'Médico Familia 1','','','','info@fhumanes.com'),
 (2,3,'Médico de Familia 2','','','','info@fhumanes.com');
/*!40000 ALTER TABLE `departments` ENABLE KEYS */;


--
-- Definition of table `help`
--

DROP TABLE IF EXISTS `help`;
CREATE TABLE `help` (
  `idhelp` int(11) NOT NULL AUTO_INCREMENT,
  `comand` varchar(80) COLLATE utf8_unicode_ci NOT NULL,
  `pageNumber` int(11) NOT NULL,
  PRIMARY KEY (`idhelp`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `help`
--

/*!40000 ALTER TABLE `help` DISABLE KEYS */;
INSERT INTO `help` (`idhelp`,`comand`,`pageNumber`) VALUES 
 (1,'catalog_list',4),
 (2,'config_list',7),
 (3,'projects_list',9);
/*!40000 ALTER TABLE `help` ENABLE KEYS */;


--
-- Definition of table `planning`
--

DROP TABLE IF EXISTS `planning`;
CREATE TABLE `planning` (
  `idplanning` int(11) NOT NULL AUTO_INCREMENT,
  `reserves_idreserves` int(10) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `active` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idplanning`),
  KEY `fk_planning_reserves1_idx` (`reserves_idreserves`),
  CONSTRAINT `fk_planning_reserves1` FOREIGN KEY (`reserves_idreserves`) REFERENCES `reserves` (`idreserves`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `planning`
--

/*!40000 ALTER TABLE `planning` DISABLE KEYS */;
INSERT INTO `planning` (`idplanning`,`reserves_idreserves`,`start_date`,`end_date`,`active`) VALUES 
 (2,4,'2020-10-27','2020-10-30',1),
 (4,4,'2020-10-31','2020-11-20',1),
 (6,5,'2020-10-28','2021-06-30',1),
 (7,6,'2020-11-04','2021-08-31',1),
 (8,4,'2020-11-23','2020-12-31',0);
/*!40000 ALTER TABLE `planning` ENABLE KEYS */;


--
-- Definition of table `reserves`
--

DROP TABLE IF EXISTS `reserves`;
CREATE TABLE `reserves` (
  `idreserves` int(10) NOT NULL AUTO_INCREMENT,
  `companies_company_id` int(10) NOT NULL DEFAULT '0',
  `departments_dept_id` int(10) unsigned DEFAULT NULL,
  `short_name` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `color` varchar(7) COLLATE utf8_unicode_ci NOT NULL DEFAULT '#ffffff',
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `weekends` int(11) NOT NULL DEFAULT '0',
  `from_time` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '08:00',
  `to_time` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '15:00',
  `time_by_citation` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '00:10',
  `description` mediumtext COLLATE utf8_unicode_ci,
  `creator` int(10) DEFAULT '0',
  `active` int(1) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `updated` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  PRIMARY KEY (`idreserves`),
  KEY `fk_reserves_companies_idx` (`companies_company_id`) USING BTREE,
  KEY `fk_reserves_departments1_idx` (`departments_dept_id`) USING BTREE,
  CONSTRAINT `fk_reserves_companies` FOREIGN KEY (`companies_company_id`) REFERENCES `companies` (`company_id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_reserves_departments1` FOREIGN KEY (`departments_dept_id`) REFERENCES `departments` (`dept_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `reserves`
--

/*!40000 ALTER TABLE `reserves` DISABLE KEYS */;
INSERT INTO `reserves` (`idreserves`,`companies_company_id`,`departments_dept_id`,`short_name`,`color`,`name`,`start_date`,`end_date`,`weekends`,`from_time`,`to_time`,`time_by_citation`,`description`,`creator`,`active`,`created`,`updated`) VALUES 
 (4,3,1,'rec_1','#24B593','Recurso uno','2020-10-26','9999-12-30',0,'08:00','17:00','00:10','',6,1,'2020-10-25 20:12:10','2020-10-29 12:33:18'),
 (5,3,2,'rec_2','#3737DB','Recurso 2','2020-10-28','2030-12-30',0,'08:00','14:00','00:14','',NULL,1,'2020-10-28 21:17:11','2020-10-29 12:35:00'),
 (6,3,1,'rec_3','#E89241','Médico 3','2020-11-02','2030-01-01',0,'08:00','14:00','00:30','',NULL,1,'2020-10-31 18:51:02','2020-10-31 18:52:30');
/*!40000 ALTER TABLE `reserves` ENABLE KEYS */;


--
-- Definition of table `super_catalog`
--

DROP TABLE IF EXISTS `super_catalog`;
CREATE TABLE `super_catalog` (
  `idsuper_catalog` int(11) NOT NULL AUTO_INCREMENT,
  `super_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`idsuper_catalog`),
  UNIQUE KEY `super_catalog_ixd1` (`super_code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `super_catalog`
--

/*!40000 ALTER TABLE `super_catalog` DISABLE KEYS */;
INSERT INTO `super_catalog` (`idsuper_catalog`,`super_code`,`description`) VALUES 
 (1,'LANGUAGE','Idiomas de los literales'),
 (2,'COMPANY','Type of Companies'),
 (3,'DECISION','Afirmativo y negativo');
/*!40000 ALTER TABLE `super_catalog` ENABLE KEYS */;


--
-- Definition of table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `user_id` int(10) NOT NULL AUTO_INCREMENT,
  `login` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `companies_company_id` int(10) NOT NULL DEFAULT '0',
  `departments_dept_id` int(10) unsigned DEFAULT NULL,
  `username` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `signature` mediumtext COLLATE utf8_unicode_ci,
  `email` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'user@domain.com',
  `reset_token` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `reset_date` datetime DEFAULT NULL,
  `color_identifier` varchar(7) COLLATE utf8_unicode_ci NOT NULL DEFAULT '#FFFFFF',
  PRIMARY KEY (`user_id`),
  KEY `user_username` (`username`),
  KEY `fk_users_companies1_idx` (`companies_company_id`),
  KEY `user_login` (`login`),
  CONSTRAINT `fk_users_companies1` FOREIGN KEY (`companies_company_id`) REFERENCES `companies` (`company_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `users`
--

/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`user_id`,`login`,`companies_company_id`,`departments_dept_id`,`username`,`password`,`signature`,`email`,`reset_token`,`reset_date`,`color_identifier`) VALUES 
 (6,'admin',0,NULL,'Fernando Humanes','21232f297a57a5a743894a0e4a801fc3','','info@fhumanes.com',NULL,NULL,'#F70D0D'),
 (7,'user1',3,1,'Usuario 1','24c9e15e52afc47c225b757e7bee1f9d',NULL,'user1@fhumanes.com',NULL,NULL,'#7468F7'),
 (8,'user2',3,NULL,'Usuario 2','7e58d63b60197ceb55a1c487989a3720',NULL,'user2@fhumanes.com',NULL,NULL,'#2FF01D');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
